Debian Bug report logs - #625738
>2TB SCSI disk size not recognized correctly

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Greg Wooledge <wooledg@eeg.ccf.org>

Date: Thu, 5 May 2011 15:12:02 UTC

Severity: normal

Found in version linux-2.6/2.6.32-31

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625738; Package linux-image-2.6.32-5-686. (Thu, 05 May 2011 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Greg Wooledge <wooledg@eeg.ccf.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 05 May 2011 15:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Greg Wooledge <wooledg@eeg.ccf.org>
To: submit@bugs.debian.org
Subject: >2TB SCSI disk size not recognized correctly
Date: Thu, 5 May 2011 11:03:06 -0400
Package: linux-image-2.6.32-5-686
Version: 2.6.32-31

I upgraded a machine from Lenny to Squeeze, and it failed to mount one
of the disks.  Here is a large swath of dmesg from the failing kernel:

[    0.000000] Linux version 2.6.32-5-686 (Debian 2.6.32-31) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-4) ) #1 SMP Tue Mar 8 21:36:00 UTC 2011

...

[    3.914558] scsi 4:0:0:0: Direct-Access                               R0.0 PQ: 0 ANSI: 5
[    3.914564] scsi 4:0:0:0: Information Units disabled by blacklist
[    3.914576] scsi target4:0:0: Beginning Domain Validation
[    3.914594] scsi5 : ioc1: LSI53C1030 C0, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=18
[    4.566692] scsi target4:0:0: Ending Domain Validation
[    4.566756] scsi target4:0:0: FAST-80 WIDE SCSI 160.0 MB/s DT (12.5 ns, offset 127)
[    5.728614] scsi 4:0:5:0: Sequential-Access CERTANCE ULTRIUM 3        1770 PQ: 0 ANSI: 4
[    5.728625] scsi target4:0:5: Beginning Domain Validation
[    6.058280] scsi target4:0:5: Domain Validation skipping write tests
[    6.058283] scsi target4:0:5: Ending Domain Validation
[    6.058345] scsi target4:0:5: FAST-80 WIDE SCSI 160.0 MB/s DT (12.5 ns, offset 127)
[    8.310955] scsi 3:0:0:0: Direct-Access     ATA      SEAGATE ST32500N n/a  PQ: 0 ANSI: 5
[    8.325016] sd 2:0:0:0: [sda] 488390625 512-byte logical blocks: (250 GB/232 GiB)
[    8.325071] sd 2:0:0:0: [sda] Write Protect is off
[    8.325075] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    8.325098] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    8.325233]  sda:
[    8.332152] sd 3:0:0:0: [sdc] 488390625 512-byte logical blocks: (250 GB/232 GiB)
[    8.332201] sd 3:0:0:0: [sdc] Write Protect is off
[    8.332204] sd 3:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    8.332225] sd 3:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    8.332365]  sdc:
[    8.332488] st: Version 20081215, fixed bufsize 32768, s/g segs 256
[    8.333309] st 4:0:5:0: Attached scsi tape st0
[    8.333312] st 4:0:5:0: st0: try direct i/o: yes (alignment 512 B)
[    8.343674] sd 4:0:0:0: [sdb] 4294967296 512-byte logical blocks: (2.19 TB/2.00 TiB)
[    8.344551] usbcore: registered new interface driver hiddev
[    8.344741] sd 4:0:0:0: [sdb] Write Protect is off
[    8.344745] sd 4:0:0:0: [sdb] Mode Sense: bf 00 00 08
[    8.345180] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    8.345421]  sda1 sda2
[    8.345672] sd 2:0:0:0: [sda] Attached SCSI disk
[    8.345973] sd 4:0:0:0: [sdb] 13651132416 512-byte logical blocks: (6.98 TB/6.35 TiB)
[    8.347305] sdb: detected capacity change from 2199023255552 to 6989379796992
[    8.347310]  sdb:
[    8.348685] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.348837] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.348986] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.349135] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.349286] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.349435] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.349442] sd 4:0:0:0: [sdb] Unhandled error code
[    8.349444] sd 4:0:0:0: [sdb] Result: hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
[    8.349449] sd 4:0:0:0: [sdb] CDB: Read(16): 88 00 00 00 00 03 2d ab bf f8 00 00 00 08 00 00
[    8.349461] end_request: I/O error, dev sdb, sector 13651132408
[    8.349520] Buffer I/O error on device sdb, logical block 1706391551
[    8.349732] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.349886] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.350046] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.350196] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.350347] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.350497] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
[    8.350503] sd 4:0:0:0: [sdb] Unhandled error code
[    8.350505] sd 4:0:0:0: [sdb] Result: hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
[    8.350509] sd 4:0:0:0: [sdb] CDB: Read(16): 88 00 00 00 00 03 2d ab bf f8 00 00 00 08 00 00
[    8.350520] end_request: I/O error, dev sdb, sector 13651132408
[    8.350576] Buffer I/O error on device sdb, logical block 1706391551
[    8.350639] Alternate GPT is invalid, using primary GPT.
[    8.350642]  sdb1
[    8.353476]  sdc1 sdc2
[    8.353538] input: Virtual USB MULTIMEDIA KEYBOARD as /devices/pci0000:00/0000:00:02.0/usb2/2-1/2-1:1.0/input/input0
[    8.353610] generic-usb 0003:0B38:0003.0001: input,hidraw0: USB HID v1.10 Keyboard [Virtual USB MULTIMEDIA KEYBOARD] on usb-0000:00:02.0-1
/input0
[    8.353792] sd 3:0:0:0: [sdc] Attached SCSI disk
[    8.363449] input: Virtual USB MULTIMEDIA KEYBOARD as /devices/pci0000:00/0000:00:02.0/usb2/2-1/2-1:1.1/input/input1
[    8.363552] generic-usb 0003:0B38:0003.0002: input,hidraw1: USB HID v1.10 Mouse [Virtual USB MULTIMEDIA KEYBOARD] on usb-0000:00:02.0-1/in
put1
[    8.363711] sd 4:0:0:0: [sdb] 4294967296 512-byte logical blocks: (2.19 TB/2.00 TiB)
[    8.365165] sd 4:0:0:0: [sdb] Attached SCSI disk
[    8.371925] osst :I: Tape driver with OnStream support version 0.99.4
[    8.371927] osst :I: $Id: osst.c,v 1.73 2005/01/01 21:13:34 wriede Exp $
[    8.383804] attempt to access beyond end of device
[    8.383810] sdb: rw=0, want=13651132195, limit=4294967296
[    8.383815] Buffer I/O error on device sdb1, logical block 13651132160
[    8.383874] attempt to access beyond end of device
[    8.383877] sdb: rw=0, want=13651132196, limit=4294967296
[    8.383880] Buffer I/O error on device sdb1, logical block 13651132161
[    8.383937] attempt to access beyond end of device
[    8.383940] sdb: rw=0, want=13651132197, limit=4294967296
[    8.383943] Buffer I/O error on device sdb1, logical block 13651132162
[    8.383999] attempt to access beyond end of device
[    8.384002] sdb: rw=0, want=13651132198, limit=4294967296
[    8.384005] Buffer I/O error on device sdb1, logical block 13651132163
[    8.384066] attempt to access beyond end of device
[    8.384069] sdb: rw=0, want=13651132199, limit=4294967296
[    8.384072] Buffer I/O error on device sdb1, logical block 13651132164
[    8.384129] attempt to access beyond end of device
[    8.384132] sdb: rw=0, want=13651132200, limit=4294967296
[    8.384135] Buffer I/O error on device sdb1, logical block 13651132165
[    8.384203] attempt to access beyond end of device
[    8.384206] sdb: rw=0, want=13651132201, limit=4294967296
[    8.384209] Buffer I/O error on device sdb1, logical block 13651132166
[    8.384270] attempt to access beyond end of device
[    8.384273] sdb: rw=0, want=13651132202, limit=4294967296
[    8.384276] Buffer I/O error on device sdb1, logical block 13651132167
[    8.384337] attempt to access beyond end of device
[    8.384340] sdb: rw=0, want=13651132195, limit=4294967296
[    8.384343] attempt to access beyond end of device
[    8.384346] sdb: rw=0, want=13651132196, limit=4294967296
[    8.384349] attempt to access beyond end of device
[    8.384352] sdb: rw=0, want=13651132197, limit=4294967296
[    8.384354] attempt to access beyond end of device
[    8.384357] sdb: rw=0, want=13651132198, limit=4294967296
[    8.384360] attempt to access beyond end of device
[    8.384363] sdb: rw=0, want=13651132199, limit=4294967296
[    8.384365] attempt to access beyond end of device
[    8.384368] sdb: rw=0, want=13651132200, limit=4294967296
[    8.384371] attempt to access beyond end of device
[    8.384374] sdb: rw=0, want=13651132201, limit=4294967296
[    8.384376] attempt to access beyond end of device
[    8.384379] sdb: rw=0, want=13651132202, limit=4294967296
[    8.384392] attempt to access beyond end of device
[    8.384395] sdb: rw=0, want=13651132363, limit=4294967296
[    8.384398] attempt to access beyond end of device
[    8.384401] sdb: rw=0, want=13651132364, limit=4294967296
[    8.384403] attempt to access beyond end of device
[    8.384406] sdb: rw=0, want=13651132365, limit=4294967296
[    8.384409] attempt to access beyond end of device
[    8.384412] sdb: rw=0, want=13651132366, limit=4294967296
[    8.384415] attempt to access beyond end of device
[    8.384418] sdb: rw=0, want=13651132367, limit=4294967296
[    8.384420] attempt to access beyond end of device
[    8.384423] sdb: rw=0, want=13651132368, limit=4294967296
[    8.384426] attempt to access beyond end of device
[    8.384429] sdb: rw=0, want=13651132369, limit=4294967296
[    8.384432] attempt to access beyond end of device
[    8.384435] sdb: rw=0, want=13651132370, limit=4294967296
[    8.384438] attempt to access beyond end of device
[    8.384441] sdb: rw=0, want=13651132363, limit=4294967296
[    8.384444] attempt to access beyond end of device
[    8.384447] sdb: rw=0, want=13651132364, limit=4294967296
[    8.384449] attempt to access beyond end of device
[    8.384452] sdb: rw=0, want=13651132365, limit=4294967296
[    8.384455] attempt to access beyond end of device
[    8.384458] sdb: rw=0, want=13651132366, limit=4294967296
[    8.384460] attempt to access beyond end of device
[    8.384463] sdb: rw=0, want=13651132367, limit=4294967296
[    8.384466] attempt to access beyond end of device
[    8.384469] sdb: rw=0, want=13651132368, limit=4294967296
[    8.384471] attempt to access beyond end of device
[    8.384474] sdb: rw=0, want=13651132369, limit=4294967296
[    8.384477] attempt to access beyond end of device
[    8.384480] sdb: rw=0, want=13651132370, limit=4294967296
[    8.384717] attempt to access beyond end of device
[    8.384720] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384723] attempt to access beyond end of device
[    8.384726] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384728] attempt to access beyond end of device
[    8.384731] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384734] attempt to access beyond end of device
[    8.384737] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384739] attempt to access beyond end of device
[    8.384742] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384746] attempt to access beyond end of device
[    8.384749] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384751] attempt to access beyond end of device
[    8.384754] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384757] attempt to access beyond end of device
[    8.384760] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384762] attempt to access beyond end of device
[    8.384765] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384768] attempt to access beyond end of device
[    8.384771] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384776] attempt to access beyond end of device
[    8.384779] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384781] attempt to access beyond end of device
[    8.384784] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384787] attempt to access beyond end of device
[    8.384790] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384792] attempt to access beyond end of device
[    8.384795] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384798] attempt to access beyond end of device
[    8.384801] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384805] attempt to access beyond end of device
[    8.384808] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384811] attempt to access beyond end of device
[    8.384814] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384817] attempt to access beyond end of device
[    8.384819] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384822] attempt to access beyond end of device
[    8.384825] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384828] attempt to access beyond end of device
[    8.384830] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384835] attempt to access beyond end of device
[    8.384838] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384840] attempt to access beyond end of device
[    8.384843] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384846] attempt to access beyond end of device
[    8.384849] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384851] attempt to access beyond end of device
[    8.384854] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384857] attempt to access beyond end of device
[    8.384860] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384869] attempt to access beyond end of device
[    8.384872] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384874] attempt to access beyond end of device
[    8.384877] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384880] attempt to access beyond end of device
[    8.384883] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384885] attempt to access beyond end of device
[    8.384888] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384891] attempt to access beyond end of device
[    8.384894] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384898] attempt to access beyond end of device
[    8.384901] sdb: rw=0, want=13651132379, limit=4294967296
[    8.384904] attempt to access beyond end of device
[    8.384907] sdb: rw=0, want=13651132380, limit=4294967296
[    8.384909] attempt to access beyond end of device
[    8.384912] sdb: rw=0, want=13651132381, limit=4294967296
[    8.384915] attempt to access beyond end of device
[    8.384918] sdb: rw=0, want=13651132382, limit=4294967296
[    8.384920] attempt to access beyond end of device
[    8.384923] sdb: rw=0, want=13651132383, limit=4294967296
[    8.384930] attempt to access beyond end of device
[    8.384933] sdb: rw=0, want=13651132315, limit=4294967296
[    8.384935] attempt to access beyond end of device
[    8.384938] sdb: rw=0, want=13651132316, limit=4294967296
[    8.384941] attempt to access beyond end of device
[    8.384944] sdb: rw=0, want=13651132317, limit=4294967296
[    8.384946] attempt to access beyond end of device
[    8.384949] sdb: rw=0, want=13651132318, limit=4294967296
[    8.384952] attempt to access beyond end of device
[    8.384955] sdb: rw=0, want=13651132319, limit=4294967296
[    8.384957] attempt to access beyond end of device
[    8.384960] sdb: rw=0, want=13651132320, limit=4294967296
[    8.384963] attempt to access beyond end of device
[    8.384966] sdb: rw=0, want=13651132321, limit=4294967296
[    8.384968] attempt to access beyond end of device
[    8.384971] sdb: rw=0, want=13651132322, limit=4294967296
[    8.384979] attempt to access beyond end of device
[    8.384982] sdb: rw=0, want=13651132371, limit=4294967296
[    8.384985] attempt to access beyond end of device
[    8.384988] sdb: rw=0, want=13651132372, limit=4294967296
[    8.384990] attempt to access beyond end of device
[    8.384993] sdb: rw=0, want=13651132373, limit=4294967296
[    8.384996] attempt to access beyond end of device
[    8.384999] sdb: rw=0, want=13651132374, limit=4294967296
[    8.385001] attempt to access beyond end of device
[    8.385004] sdb: rw=0, want=13651132375, limit=4294967296
[    8.385007] attempt to access beyond end of device
[    8.385010] sdb: rw=0, want=13651132376, limit=4294967296
[    8.385038] attempt to access beyond end of device
[    8.385041] sdb: rw=0, want=13651132377, limit=4294967296
[    8.385044] attempt to access beyond end of device
[    8.385047] sdb: rw=0, want=13651132378, limit=4294967296
[    8.385055] attempt to access beyond end of device
[    8.385058] sdb: rw=0, want=13651132379, limit=4294967296
[    8.385061] attempt to access beyond end of device
[    8.385064] sdb: rw=0, want=13651132380, limit=4294967296
[    8.385067] attempt to access beyond end of device
[    8.385070] sdb: rw=0, want=13651132381, limit=4294967296
[    8.385072] attempt to access beyond end of device
[    8.385075] sdb: rw=0, want=13651132382, limit=4294967296
[    8.385078] attempt to access beyond end of device
[    8.385081] sdb: rw=0, want=13651132383, limit=4294967296
[    8.385085] attempt to access beyond end of device
[    8.385088] sdb: rw=0, want=13651132379, limit=4294967296
[    8.385091] attempt to access beyond end of device
[    8.385094] sdb: rw=0, want=13651132380, limit=4294967296
[    8.385096] attempt to access beyond end of device
[    8.385099] sdb: rw=0, want=13651132381, limit=4294967296
[    8.385102] attempt to access beyond end of device
[    8.385105] sdb: rw=0, want=13651132382, limit=4294967296
[    8.385107] attempt to access beyond end of device
[    8.385110] sdb: rw=0, want=13651132383, limit=4294967296
[    8.385121] attempt to access beyond end of device
[    8.385125] sdb: rw=0, want=13651132371, limit=4294967296
[    8.385127] attempt to access beyond end of device
[    8.385130] sdb: rw=0, want=13651132372, limit=4294967296
[    8.385133] attempt to access beyond end of device
[    8.385136] sdb: rw=0, want=13651132373, limit=4294967296
[    8.385138] attempt to access beyond end of device
[    8.385141] sdb: rw=0, want=13651132374, limit=4294967296
[    8.385144] attempt to access beyond end of device
[    8.385147] sdb: rw=0, want=13651132375, limit=4294967296
[    8.385149] attempt to access beyond end of device
[    8.385152] sdb: rw=0, want=13651132376, limit=4294967296
[    8.385155] attempt to access beyond end of device
[    8.385158] sdb: rw=0, want=13651132377, limit=4294967296
[    8.385160] attempt to access beyond end of device
[    8.385163] sdb: rw=0, want=13651132378, limit=4294967296

Obviously I couldn't continue using this kernel, as mounting and using
this disk is almost the entire *purpose* of this computer (file server).
So I ended up booting into the Lenny kernel instead.  This works,
although I have to tell it the root device manually, presumably due to
incompatibility with Squeeze's udev.

The device in question is a hardware RAID (multiple SATA disks presented
as one SCSI device).  I can attempt to get model numbers and so on if
those are relevant.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625738; Package linux-image-2.6.32-5-686. (Tue, 17 May 2011 03:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 17 May 2011 03:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 625738@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Greg Wooledge <wooledg@eeg.ccf.org>, 625738@bugs.debian.org
Subject: Re: Bug#625738: >2TB SCSI disk size not recognized correctly
Date: Tue, 17 May 2011 04:53:46 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2011-05-05 at 11:03 -0400, Greg Wooledge wrote:
> Package: linux-image-2.6.32-5-686
> Version: 2.6.32-31
> 
> I upgraded a machine from Lenny to Squeeze, and it failed to mount one
> of the disks.  Here is a large swath of dmesg from the failing kernel:
[...]
> [    8.343674] sd 4:0:0:0: [sdb] 4294967296 512-byte logical blocks: (2.19 TB/2.00 TiB)

So we initially see exactly 2 TiB (2^32 blocks)...

> [    8.344551] usbcore: registered new interface driver hiddev
> [    8.344741] sd 4:0:0:0: [sdb] Write Protect is off
> [    8.344745] sd 4:0:0:0: [sdb] Mode Sense: bf 00 00 08
> [    8.345180] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
> [    8.345421]  sda1 sda2
> [    8.345672] sd 2:0:0:0: [sda] Attached SCSI disk
> [    8.345973] sd 4:0:0:0: [sdb] 13651132416 512-byte logical blocks: (6.98 TB/6.35 TiB)
> [    8.347305] sdb: detected capacity change from 2199023255552 to 6989379796992

but then we find it's really 6.35 TiB (is that the correct value?)...

> [    8.347310]  sdb:
> [    8.348685] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.348837] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.348986] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.349135] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.349286] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.349435] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.349442] sd 4:0:0:0: [sdb] Unhandled error code
> [    8.349444] sd 4:0:0:0: [sdb] Result: hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
> [    8.349449] sd 4:0:0:0: [sdb] CDB: Read(16): 88 00 00 00 00 03 2d ab bf f8 00 00 00 08 00 00
> [    8.349461] end_request: I/O error, dev sdb, sector 13651132408
> [    8.349520] Buffer I/O error on device sdb, logical block 1706391551

but we can't read the last logical block (4 KiB).

> [    8.349732] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.349886] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.350046] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.350196] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.350347] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.350497] Errataon LSI53C1030 occurred.sc->req_bufflen=0x1000,xfer_cnt=0x00
> [    8.350503] sd 4:0:0:0: [sdb] Unhandled error code
> [    8.350505] sd 4:0:0:0: [sdb] Result: hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
> [    8.350509] sd 4:0:0:0: [sdb] CDB: Read(16): 88 00 00 00 00 03 2d ab bf f8 00 00 00 08 00 00
> [    8.350520] end_request: I/O error, dev sdb, sector 13651132408
> [    8.350576] Buffer I/O error on device sdb, logical block 1706391551

Same error on retry.

[...]
> The device in question is a hardware RAID (multiple SATA disks presented
> as one SCSI device).  I can attempt to get model numbers and so on if
> those are relevant.

Please send a full kernel boot log, and the output of 'lspci -vnn'.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 17 May 2011 03:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625738; Package linux-image-2.6.32-5-686. (Tue, 17 May 2011 12:21:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Greg Wooledge <wooledg@eeg.ccf.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 17 May 2011 12:21:53 GMT) Full text and rfc822 format available.

Message #17 received at 625738@bugs.debian.org (full text, mbox):

From: Greg Wooledge <wooledg@eeg.ccf.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 625738@bugs.debian.org
Subject: Re: Bug#625738: >2TB SCSI disk size not recognized correctly
Date: Tue, 17 May 2011 08:06:41 -0400
[Message part 1 (text/plain, inline)]
On Tue, May 17, 2011 at 04:53:46AM +0100, Ben Hutchings wrote:
> > [    8.343674] sd 4:0:0:0: [sdb] 4294967296 512-byte logical blocks: (2.19 TB/2.00 TiB)
> 
> So we initially see exactly 2 TiB (2^32 blocks)...
> 
> > [    8.344551] usbcore: registered new interface driver hiddev
> > [    8.344741] sd 4:0:0:0: [sdb] Write Protect is off
> > [    8.344745] sd 4:0:0:0: [sdb] Mode Sense: bf 00 00 08
> > [    8.345180] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
> > [    8.345421]  sda1 sda2
> > [    8.345672] sd 2:0:0:0: [sda] Attached SCSI disk
> > [    8.345973] sd 4:0:0:0: [sdb] 13651132416 512-byte logical blocks: (6.98 TB/6.35 TiB)
> > [    8.347305] sdb: detected capacity change from 2199023255552 to 6989379796992
> 
> but then we find it's really 6.35 TiB (is that the correct value?)...

Yes.  As seen under 2.6.26:

megsvr1:/var/log# fdisk -l /dev/sdc

WARNING: GPT (GUID Partition Table) detected on '/dev/sdc'! The util fdisk doesn't support GPT. Use GNU Parted.


Disk /dev/sdc: 6989.4 GB, 6989379796992 bytes
255 heads, 63 sectors/track, 849743 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disk identifier: 0x00000000

   Device Boot      Start         End      Blocks   Id  System
/dev/sdc1               1      267350  2147483647+  ee  GPT


> Please send a full kernel boot log, and the output of 'lspci -vnn'.

I'm not sure whether you meant a working-kernel boot log, or a
non-working-kernel boot log, so I'm attaching one of each.  They are
both taken from /var/log/kern.log.2.gz (decompressed and then edited).

Here is lspci -vnn (running with the 2.6.26 kernel):

00:00.0 RAM memory [0500]: nVidia Corporation MCP55 Memory Controller [10de:0369] (rev a2)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0
	Capabilities: [44] HyperTransport: Slave or Primary Interface
	Capabilities: [dc] HyperTransport: MSI Mapping Enable+ Fixed-

00:01.0 ISA bridge [0601]: nVidia Corporation MCP55 LPC Bridge [10de:0364] (rev a3)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0

00:01.1 SMBus [0c05]: nVidia Corporation MCP55 SMBus [10de:0368] (rev a3)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: 66MHz, fast devsel, IRQ 5
	I/O ports at bc00 [size=64]
	I/O ports at 2d00 [size=64]
	I/O ports at 2e00 [size=64]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: nForce2_smbus
	Kernel modules: i2c-nforce2

00:02.0 USB Controller [0c03]: nVidia Corporation MCP55 USB Controller [10de:036c] (rev a1) (prog-if 10 [OHCI])
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 23
	Memory at fcffb000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: ohci_hcd
	Kernel modules: ohci-hcd

00:02.1 USB Controller [0c03]: nVidia Corporation MCP55 USB Controller [10de:036d] (rev a2) (prog-if 20 [EHCI])
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 23
	Memory at fcffac00 (32-bit, non-prefetchable) [size=256]
	Capabilities: [44] Debug port: BAR=1 offset=0098
	Capabilities: [80] Power Management version 2
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:04.0 IDE interface [0101]: nVidia Corporation MCP55 IDE [10de:036e] (rev a1) (prog-if 8a [Master SecP PriP])
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0
	[virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	[virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	[virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	[virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	I/O ports at ffa0 [size=16]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: AMD_IDE
	Kernel modules: amd74xx

00:05.0 IDE interface [0101]: nVidia Corporation MCP55 SATA Controller [10de:037f] (rev a3) (prog-if 85 [Master SecO PriO])
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 22
	I/O ports at b480 [size=8]
	I/O ports at b400 [size=4]
	I/O ports at b080 [size=8]
	I/O ports at b000 [size=4]
	I/O ports at ac00 [size=16]
	Memory at fcff9000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [44] Power Management version 2
	Capabilities: [b0] MSI: Enable- Count=1/4 Maskable- 64bit+
	Capabilities: [cc] HyperTransport: MSI Mapping Enable+ Fixed+
	Kernel driver in use: sata_nv
	Kernel modules: sata_nv

00:06.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI bridge [10de:0370] (rev a2) (prog-if 01 [Subtractive decode])
	Flags: bus master, 66MHz, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: fd000000-fdafffff
	Capabilities: [b8] Subsystem: nVidia Corporation Device [10de:cb84]
	Capabilities: [8c] HyperTransport: MSI Mapping Enable+ Fixed-

00:08.0 Bridge [0680]: nVidia Corporation MCP55 Ethernet [10de:0373] (rev a3)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 21
	Memory at fcff8000 (32-bit, non-prefetchable) [size=4K]
	I/O ports at a880 [size=8]
	Memory at fcffa800 (32-bit, non-prefetchable) [size=256]
	Memory at fcffa400 (32-bit, non-prefetchable) [size=16]
	Capabilities: [44] Power Management version 2
	Capabilities: [70] MSI-X: Enable- Count=8 Masked-
	Capabilities: [50] MSI: Enable- Count=1/8 Maskable+ 64bit+
	Capabilities: [6c] HyperTransport: MSI Mapping Enable+ Fixed+
	Kernel driver in use: forcedeth
	Kernel modules: forcedeth

00:09.0 Bridge [0680]: nVidia Corporation MCP55 Ethernet [10de:0373] (rev a3)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 20
	Memory at fcff7000 (32-bit, non-prefetchable) [size=4K]
	I/O ports at a800 [size=8]
	Memory at fcffa000 (32-bit, non-prefetchable) [size=256]
	Memory at fcff6c00 (32-bit, non-prefetchable) [size=16]
	Capabilities: [44] Power Management version 2
	Capabilities: [70] MSI-X: Enable- Count=8 Masked-
	Capabilities: [50] MSI: Enable- Count=1/8 Maskable+ 64bit+
	Capabilities: [6c] HyperTransport: MSI Mapping Enable+ Fixed+
	Kernel driver in use: forcedeth
	Kernel modules: forcedeth

00:0a.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI Express bridge [10de:0376] (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=03, sec-latency=0
	I/O behind bridge: 0000d000-0000efff
	Memory behind bridge: fdb00000-fdefffff
	Capabilities: [40] Subsystem: nVidia Corporation Device [10de:0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] MSI: Enable+ Count=1/2 Maskable- 64bit+
	Capabilities: [60] HyperTransport: MSI Mapping Enable+ Fixed-
	Capabilities: [80] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:0b.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI Express bridge [10de:0374] (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	Capabilities: [40] Subsystem: nVidia Corporation Device [10de:0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] MSI: Enable+ Count=1/2 Maskable- 64bit+
	Capabilities: [60] HyperTransport: MSI Mapping Enable+ Fixed-
	Capabilities: [80] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:0c.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI Express bridge [10de:0374] (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	Capabilities: [40] Subsystem: nVidia Corporation Device [10de:0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] MSI: Enable+ Count=1/2 Maskable- 64bit+
	Capabilities: [60] HyperTransport: MSI Mapping Enable+ Fixed-
	Capabilities: [80] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:0d.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI Express bridge [10de:0378] (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=06, subordinate=07, sec-latency=0
	Memory behind bridge: fdf00000-fdffffff
	Capabilities: [40] Subsystem: nVidia Corporation Device [10de:0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] MSI: Enable+ Count=1/2 Maskable- 64bit+
	Capabilities: [60] HyperTransport: MSI Mapping Enable+ Fixed-
	Capabilities: [80] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:0e.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI Express bridge [10de:0375] (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=08, subordinate=08, sec-latency=0
	Capabilities: [40] Subsystem: nVidia Corporation Device [10de:0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] MSI: Enable+ Count=1/2 Maskable- 64bit+
	Capabilities: [60] HyperTransport: MSI Mapping Enable+ Fixed-
	Capabilities: [80] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:0f.0 PCI bridge [0604]: nVidia Corporation MCP55 PCI Express bridge [10de:0377] (rev a3) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=09, subordinate=09, sec-latency=0
	Capabilities: [40] Subsystem: nVidia Corporation Device [10de:0000]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] MSI: Enable+ Count=1/2 Maskable- 64bit+
	Capabilities: [60] HyperTransport: MSI Mapping Enable+ Fixed-
	Capabilities: [80] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Flags: fast devsel
	Capabilities: [80] HyperTransport: Host or Secondary Interface

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
	Flags: fast devsel

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
	Flags: fast devsel

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Flags: fast devsel
	Capabilities: [f0] Secure device <?>
	Kernel driver in use: k8temp
	Kernel modules: k8temp

01:05.0 VGA compatible controller [0300]: ASPEED Technology, Inc. ASPEED Graphics Family [1a03:2000] (prog-if 00 [VGA controller])
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: 66MHz, medium devsel, IRQ 11
	Memory at fd000000 (32-bit, non-prefetchable) [size=8M]
	Memory at fdae0000 (32-bit, non-prefetchable) [size=128K]
	I/O ports at cc00 [size=128]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: [40] Power Management version 2

02:00.0 PCI bridge [0604]: PLX Technology, Inc. PEX 8114 PCI Express-to-PCI/PCI-X Bridge [10b5:8114] (rev bc) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Memory at fdbfe000 (32-bit, non-prefetchable) [size=8K]
	Bus: primary=02, secondary=03, subordinate=03, sec-latency=64
	I/O behind bridge: 0000d000-0000efff
	Memory behind bridge: fdc00000-fdefffff
	Capabilities: [40] Power Management version 3
	Capabilities: [48] MSI: Enable- Count=1/1 Maskable- 64bit+
	Capabilities: [58] PCI-X bridge device
	Capabilities: [68] Express PCI/PCI-X Bridge, MSI 00
	Kernel modules: shpchp

03:08.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI [1000:0030] (rev 08)
	Subsystem: LSI Logic / Symbios Logic Device [1000:10b0]
	Flags: bus master, 66MHz, medium devsel, latency 72, IRQ 19
	I/O ports at e000 [size=256]
	Memory at fdee0000 (64-bit, non-prefetchable) [size=128K]
	Memory at fdec0000 (64-bit, non-prefetchable) [size=128K]
	Expansion ROM at fdd00000 [disabled] [size=1M]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] MSI: Enable- Count=1/1 Maskable- 64bit+
	Capabilities: [68] PCI-X non-bridge device
	Capabilities: [70] CompactPCI hot-swap <?>
	Kernel driver in use: mptspi
	Kernel modules: mptspi

03:08.1 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI [1000:0030] (rev 08)
	Subsystem: LSI Logic / Symbios Logic Device [1000:10b0]
	Flags: bus master, 66MHz, medium devsel, latency 72, IRQ 18
	I/O ports at d000 [size=256]
	Memory at fdea0000 (64-bit, non-prefetchable) [size=128K]
	Memory at fde80000 (64-bit, non-prefetchable) [size=128K]
	Expansion ROM at fdc00000 [disabled] [size=1M]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] MSI: Enable- Count=1/1 Maskable- 64bit+
	Capabilities: [68] PCI-X non-bridge device
	Capabilities: [70] #00 [0000]
	Kernel driver in use: mptspi
	Kernel modules: mptspi

06:00.0 PCI bridge [0604]: Broadcom EPB PCI-Express to PCI-X Bridge [1166:0103] (rev b5) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=06, secondary=07, subordinate=07, sec-latency=64
	Memory behind bridge: fdf00000-fdffffff
	Capabilities: [60] Express PCI/PCI-X Bridge, MSI 00
	Capabilities: [90] PCI-X bridge device
	Capabilities: [b0] Power Management version 2
	Kernel modules: shpchp

07:04.0 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5715 Gigabit Ethernet [14e4:1678] (rev a3)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 217
	Memory at fdff0000 (64-bit, non-prefetchable) [size=64K]
	Memory at fdfe0000 (64-bit, non-prefetchable) [size=64K]
	Expansion ROM at <ignored> [disabled]
	Capabilities: [40] PCI-X non-bridge device
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Vital Product Data
	Capabilities: [58] MSI: Enable+ Count=1/8 Maskable- 64bit+
	Kernel driver in use: tg3
	Kernel modules: tg3

07:04.1 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5715 Gigabit Ethernet [14e4:1678] (rev a3)
	Subsystem: Oracle Corporation Device [108e:534c]
	Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 17
	Memory at fdfc0000 (64-bit, non-prefetchable) [size=64K]
	Memory at fdfb0000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: [40] PCI-X non-bridge device
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Vital Product Data
	Capabilities: [58] MSI: Enable- Count=1/8 Maskable- 64bit+
	Kernel driver in use: tg3
	Kernel modules: tg3

[kern.log.2.6.26 (text/plain, attachment)]
[kern.log.2.6.32 (text/plain, attachment)]

Bug reassigned from package 'linux-image-2.6.32-5-686' to 'linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Jun 2011 03:54:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions linux-2.6/2.6.32-31. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Jun 2011 03:54:04 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/2.6.32-31. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Jun 2011 03:54:05 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 24 Nov 2011 05:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625738; Package linux-2.6. (Thu, 26 Jan 2012 02:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Glen Duncan <playaspec@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 26 Jan 2012 02:15:03 GMT) Full text and rfc822 format available.

Message #30 received at 625738@bugs.debian.org (full text, mbox):

From: Glen Duncan <playaspec@gmail.com>
To: 625738@bugs.debian.org
Subject: Re: Bug - 2TB SCSI disk size not recognized correctly
Date: Wed, 25 Jan 2012 21:13:04 -0500
[Message part 1 (text/plain, inline)]
I seem to be experiencing a very similar problem and am wondering if you've
managed to find any solution. My system has an LSI logic SCSI card, with
three Wiebetech SCSI RAID cabinets, each containing volumes > 2TB. This
system ran for two years without error. At that time there was only one
RAID cabinet connected to each channel of the SCSI card. Only since adding
the third cabinet to one of the channels has it given me grief. I've
changed out all the cabling to eliminate it as a possibility.

The details of my system are as follows:

Dell PowerEdge 1950, dual 3GHz Xeon, 4GB memory, running Ubuntu server
10.04.3 LTS, linux 2.6.32-37-server
lspci and bootlog output at at the bottom of this message.

The first cabinet has five partitions, each on their own LUN. Four of the
partitions are over 2TB, with the fifth being around 250GB. The second and
third cabinets are single partition volumes of approx 12TB each. All were
formatted ext3, and later upgraded to ext4. The error messages and volume
corruption occurs under heavy disk I/O *ONLY* to the volumes greater than
2TB. The system will operate fine with heavy I/O on the sub-2TB partitions,
and will not trigger an error.

Here is a select entry from the syslog: (This is the first sign of trouble)
Jan 25 16:00:59 mahoney kernel: [423913.010689] mptscsih: ioc2: attempting
task abort! (sc=ffff880114134b00)
Jan 25 16:00:59 mahoney kernel: [423913.010694] sd 6:0:0:4: [sdf] CDB:
Write(10): 2a 00 6e 44 12 02 00 04 00 00
Jan 25 16:01:09 mahoney kernel: [423923.310034] mptscsih: ioc2: WARNING -
Issuing Reset from mptscsih_IssueTaskMgmt!!
Jan 25 16:01:09 mahoney kernel: [423923.310040] mptbase: ioc2: Initiating
recovery
Jan 25 16:01:10 Received SCSI Bus Reset event at the SCSI Bus 1
Jan 25 16:01:18 mahoney kernel: [423931.870063] mptscsih: ioc2: task abort:
SUCCESS (rv=2002) (sc=ffff880114134b00) (sn=2400569)
Jan 25 16:01:18 mahoney kernel: [423932.290037] scsi target6:0:0: Beginning
Domain Validation
Jan 25 16:01:18 mahoney kernel: [423932.293490] scsi target6:0:0: Domain
Validation skipping write tests
Jan 25 16:01:18 mahoney kernel: [423932.293492] scsi target6:0:0: Ending
Domain Validation
Jan 25 16:01:18 mahoney kernel: [423932.293580] scsi target6:0:0: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:18 mahoney kernel: [423932.500055] scsi target6:0:0: Beginning
Domain Validation
Jan 25 16:01:18 mahoney kernel: [423932.503513] scsi target6:0:0: Domain
Validation skipping write tests
Jan 25 16:01:18 mahoney kernel: [423932.503515] scsi target6:0:0: Ending
Domain Validation
Jan 25 16:01:18 mahoney kernel: [423932.503598] scsi target6:0:0: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423932.710053] scsi target6:0:0: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423932.713494] scsi target6:0:0: Domain
Validation skipping write tests
Jan 25 16:01:19 mahoney kernel: [423932.713496] scsi target6:0:0: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423932.713587] scsi target6:0:0: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423932.920052] scsi target6:0:0: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423932.923506] scsi target6:0:0: Domain
Validation skipping write tests
Jan 25 16:01:19 mahoney kernel: [423932.923509] scsi target6:0:0: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423932.923604] scsi target6:0:0: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423933.130037] scsi target6:0:0: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.133500] scsi target6:0:0: Domain
Validation skipping write tests
Jan 25 16:01:19 mahoney kernel: [423933.133502] scsi target6:0:0: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.133591] scsi target6:0:0: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423933.340053] scsi target6:0:0: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.343338] scsi target6:0:0: Domain
Validation skipping write tests
Jan 25 16:01:19 mahoney kernel: [423933.343340] scsi target6:0:0: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.343431] scsi target6:0:0: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423933.343492] scsi target6:0:3: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.360207] scsi target6:0:3: Domain
Validation skipping write tests
Jan 25 16:01:19 mahoney kernel: [423933.360210] scsi target6:0:3: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.360271] scsi target6:0:3: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423933.360331] scsi target6:0:3: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.363595] scsi target6:0:3: Domain
Validation skipping write tests
Jan 25 16:01:19 mahoney kernel: [423933.363598] scsi target6:0:3: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.363659] scsi target6:0:3: FAST-40
SCSI 40.0 MB/s ST (25 ns, offset 127)
Jan 25 16:01:19 mahoney kernel: [423933.363720] scsi target4:0:2: Beginning
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.370252] scsi target4:0:2: Ending
Domain Validation
Jan 25 16:01:19 mahoney kernel: [423933.370361] scsi target4:0:2: FAST-160
WIDE SCSI 320.0 MB/s DT IU QAS RTI WRFLOW PCOMP (6.25 ns, offset 127)

Then some time later, errors like these are bound to show up....

Jan 25 16:40:54 mahoney kernel: [426307.674562] Errataon LSI53C1030
occurred.sc->req_bufflen=0x21000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.674752] Errataon LSI53C1030
occurred.sc->req_bufflen=0x21000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.674935] Errataon LSI53C1030
occurred.sc->req_bufflen=0x21000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.675118] Errataon LSI53C1030
occurred.sc->req_bufflen=0x21000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.675306] Errataon LSI53C1030
occurred.sc->req_bufflen=0x21000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.675489] Errataon LSI53C1030
occurred.sc->req_bufflen=0x21000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.675498] sd 6:0:3:0: [sdg] Unhandled
error code
Jan 25 16:40:54 mahoney kernel: [426307.675500] sd 6:0:3:0: [sdg] Result:
hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
Jan 25 16:40:54 mahoney kernel: [426307.675504] sd 6:0:3:0: [sdg] CDB:
Read(16): 88 00 00 00 00 04 55 38 00 32 00 00 01 08 00 00
Jan 25 16:40:54 mahoney kernel: [426307.675517] end_request: I/O error, dev
sdg, sector 18609602610
Jan 25 16:40:54 mahoney kernel: [426307.675537] EXT4-fs error (device
sdg1): __ext4_get_inode_loc: unable to read inode block - inod
e=581550081, block=2326200322
Jan 25 16:40:54 mahoney kernel: [426307.735688] Errataon LSI53C1030
occurred.sc->req_bufflen=0x3000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.735847] Errataon LSI53C1030
occurred.sc->req_bufflen=0x3000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.736002] Errataon LSI53C1030
occurred.sc->req_bufflen=0x3000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.736156] Errataon LSI53C1030
occurred.sc->req_bufflen=0x3000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.736311] Errataon LSI53C1030
occurred.sc->req_bufflen=0x3000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.736467] Errataon LSI53C1030
occurred.sc->req_bufflen=0x3000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.736473] sd 6:0:3:0: [sdg] Unhandled
error code
Jan 25 16:40:54 mahoney kernel: [426307.736475] sd 6:0:3:0: [sdg] Result:
hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
Jan 25 16:40:54 mahoney kernel: [426307.736478] sd 6:0:3:0: [sdg] CDB:
Read(16): 88 00 00 00 00 02 c0 08 00 32 00 00 00 18 00 00
Jan 25 16:40:54 mahoney kernel: [426307.736489] end_request: I/O error, dev
sdg, sector 11811684402
Jan 25 16:40:54 mahoney kernel: [426307.736498] EXT4-fs error (device
sdg1): __ext4_get_inode_loc: unable to read inode block - inode=369115137,
block=1476460546
Jan 25 16:40:54 mahoney kernel: [426307.736722] Errataon LSI53C1030
occurred.sc->req_bufflen=0x10000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.736891] Errataon LSI53C1030
occurred.sc->req_bufflen=0x10000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.737059] Errataon LSI53C1030
occurred.sc->req_bufflen=0x10000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.737224] Errataon LSI53C1030
occurred.sc->req_bufflen=0x10000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.737393] Errataon LSI53C1030
occurred.sc->req_bufflen=0x10000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.737562] Errataon LSI53C1030
occurred.sc->req_bufflen=0x10000,xfer_cnt=0x00
Jan 25 16:40:54 mahoney kernel: [426307.737568] sd 6:0:3:0: [sdg] Unhandled
error code
Jan 25 16:40:54 mahoney kernel: [426307.737570] sd 6:0:3:0: [sdg] Result:
hostbyte=DID_SOFT_ERROR driverbyte=DRIVER_OK
Jan 25 16:40:54 mahoney kernel: [426307.737573] sd 6:0:3:0: [sdg] CDB:
Read(16): 88 00 00 00 00 04 4d 48 00 32 00 00 00 80 00 00
Jan 25 16:40:54 mahoney kernel: [426307.737584] end_request: I/O error, dev
sdg, sector 18476433458
Jan 25 16:40:54 mahoney kernel: [426307.737597] EXT4-fs error (device
sdg1): __ext4_get_inode_loc: unable to read inode block - inode=577388545,
block=2309554178

At this point, all hope is lost. I'm forced to halt services, boot everyone
out, modify my fstab to prevent mounting or checking already corrupted
volumes, and restart.
Upon restarting I fsck maually. I should note that in an effort to prevent
corruption, the two 12TB volumes have been mounted read only. This makes no
difference. Heavy I/O on any >2TB volume mounted RO still becomes corrupted
and requires repair.

I suspect changes to the SCSI driver in a recent kernel
update<https://lkml.org/lkml/2010/4/22/323>may be the culprit. This
thread <https://lkml.org/lkml/2011/5/8/144> may also be realted.

Any light that you could shed on the situation would be greatly
appreciated. Thank you for your time.

-Glen


Bootlog and lspci output follows:

Jan 25 18:34:14 mahoney kernel: imklog 4.2.0, log source = /proc/kmsg started.
Jan 25 18:34:14 mahoney kernel: [    0.000000] Initializing cgroup subsys cpuset
Jan 25 18:34:14 mahoney kernel: [    0.000000] Initializing cgroup subsys cpu
Jan 25 18:34:14 mahoney kernel: [    0.000000] Linux version
2.6.32-37-server (buildd@allspice) (gcc version 4.4.3 (Ubuntu
4.4.3-4ubuntu5) ) #81-Ubuntu SMP Fri Dec 2 20:49:12 UTC 2011 (Ubuntu
2.6.32-37.81-server 2.6.32.49+drm33.21)
Jan 25 18:34:14 mahoney kernel: [    0.000000] Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-37-server
root=UUID=f26d6825-9f3d-405e-921e-08d4925b769e ro quiet
Jan 25 18:34:14 mahoney kernel: [    0.000000] KERNEL supported cpus:
Jan 25 18:34:14 mahoney kernel: [    0.000000]   Intel GenuineIntel
Jan 25 18:34:14 mahoney kernel: [    0.000000]   AMD AuthenticAMD
Jan 25 18:34:14 mahoney kernel: [    0.000000]   Centaur CentaurHauls
Jan 25 18:34:14 mahoney kernel: [    0.000000] BIOS-provided physical RAM map:
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
0000000000000000 - 00000000000a0000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
0000000000100000 - 00000000cffa8000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
00000000cffa8000 - 00000000cffb7c00 (ACPI data)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
00000000cffb7c00 - 00000000d0000000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
00000000e0000000 - 00000000f0000000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
00000000fe000000 - 0000000100000000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  BIOS-e820:
0000000100000000 - 0000000130000000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000] DMI 2.4 present.
Jan 25 18:34:14 mahoney kernel: [    0.000000] last_pfn = 0x130000
max_arch_pfn = 0x400000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] x86 PAT enabled: cpu 0,
old 0x7040600070406, new 0x7010600070106
Jan 25 18:34:14 mahoney kernel: [    0.000000] last_pfn = 0xcffa8
max_arch_pfn = 0x400000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] Scanning 1 areas for
low memory corruption
Jan 25 18:34:14 mahoney kernel: [    0.000000] modified physical RAM map:
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
0000000000000000 - 0000000000001000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
0000000000001000 - 0000000000006000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
0000000000006000 - 00000000000a0000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
0000000000100000 - 00000000cffa8000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
00000000cffa8000 - 00000000cffb7c00 (ACPI data)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
00000000cffb7c00 - 00000000d0000000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
00000000e0000000 - 00000000f0000000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
00000000fe000000 - 0000000100000000 (reserved)
Jan 25 18:34:14 mahoney kernel: [    0.000000]  modified:
0000000100000000 - 0000000130000000 (usable)
Jan 25 18:34:14 mahoney kernel: [    0.000000] init_memory_mapping:
0000000000000000-00000000cffa8000
Jan 25 18:34:14 mahoney kernel: [    0.000000] NX (Execute Disable)
protection: active
Jan 25 18:34:14 mahoney kernel: [    0.000000] init_memory_mapping:
0000000100000000-0000000130000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] NX (Execute Disable)
protection: active
Jan 25 18:34:14 mahoney kernel: [    0.000000] RAMDISK: 3773f000 - 37fefa91
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: RSDP
00000000000f2620 00024 (v02 DELL  )
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: XSDT
00000000000f26a0 0004C (v01 DELL   PE_SC3   00000001 DELL 00000001)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: FACP
00000000000f27a8 000F4 (v03 DELL   PE_SC3   00000001 DELL 00000001)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: DSDT
00000000cffa8000 03C53 (v01 DELL   PE_SC3   00000001 MSFT 0100000E)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: FACS 00000000cffb7c00 00040
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: APIC
00000000000f289c 000C8 (v01 DELL   PE_SC3   00000001 DELL 00000001)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: SPCR
00000000000f297d 00050 (v01 DELL   PE_SC3   00000001 DELL 00000001)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: HPET
00000000000f29cd 00038 (v01 DELL   PE_SC3   00000001 DELL 00000001)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: MCFG
00000000000f2a05 0003C (v01 DELL   PE_SC3   00000001 DELL 00000001)
Jan 25 18:34:14 mahoney kernel: [    0.000000] No NUMA configuration found
Jan 25 18:34:14 mahoney kernel: [    0.000000] Faking a node at
0000000000000000-0000000130000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] Bootmem setup node 0
0000000000000000-0000000130000000
Jan 25 18:34:14 mahoney kernel: [    0.000000]   NODE_DATA
[000000000000d000 - 0000000000012fff]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   bootmap
[0000000000013000 -  0000000000038fff] pages 26
Jan 25 18:34:14 mahoney kernel: [    0.000000] (8 early reservations)
==> bootmem [0000000000 - 0130000000]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #0 [0000000000 -
0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #1 [0000006000 -
0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #2 [0001000000 -
0001a84544]    TEXT DATA BSS ==> [0001000000 - 0001a84544]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #3 [003773f000 -
0037fefa91]          RAMDISK ==> [003773f000 - 0037fefa91]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #4 [000009e000 -
0000100000]    BIOS reserved ==> [000009e000 - 0000100000]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #5 [0001a85000 -
0001a85234]              BRK ==> [0001a85000 - 0001a85234]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #6 [0000008000 -
000000c000]          PGTABLE ==> [0000008000 - 000000c000]
Jan 25 18:34:14 mahoney kernel: [    0.000000]   #7 [000000c000 -
000000d000]          PGTABLE ==> [000000c000 - 000000d000]
Jan 25 18:34:14 mahoney kernel: [    0.000000] found SMP MP-table at
[ffff8800000fe710] fe710
Jan 25 18:34:14 mahoney kernel: [    0.000000] Zone PFN ranges:
Jan 25 18:34:14 mahoney kernel: [    0.000000]   DMA      0x00000000
-> 0x00001000
Jan 25 18:34:14 mahoney kernel: [    0.000000]   DMA32    0x00001000
-> 0x00100000
Jan 25 18:34:14 mahoney kernel: [    0.000000]   Normal   0x00100000
-> 0x00130000
Jan 25 18:34:14 mahoney kernel: [    0.000000] Movable zone start PFN
for each node
Jan 25 18:34:14 mahoney kernel: [    0.000000] early_node_map[4]
active PFN ranges
Jan 25 18:34:14 mahoney kernel: [    0.000000]     0: 0x00000000 -> 0x00000001
Jan 25 18:34:14 mahoney kernel: [    0.000000]     0: 0x00000006 -> 0x000000a0
Jan 25 18:34:14 mahoney kernel: [    0.000000]     0: 0x00000100 -> 0x000cffa8
Jan 25 18:34:14 mahoney kernel: [    0.000000]     0: 0x00100000 -> 0x00130000
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x808
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x01] lapic_id[0x00] enabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x02] lapic_id[0x01] enabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x03] lapic_id[0x12] disabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x04] lapic_id[0x13] disabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x05] lapic_id[0x14] disabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x06] lapic_id[0x15] disabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x07] lapic_id[0x16] disabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC
(acpi_id[0x08] lapic_id[0x17] disabled)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x01] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x02] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x03] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x04] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x05] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x06] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x07] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: LAPIC_NMI
(acpi_id[0x08] high edge lint[0x1])
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: IOAPIC (id[0x02]
address[0xfec00000] gsi_base[0])
Jan 25 18:34:14 mahoney kernel: [    0.000000] IOAPIC[0]: apic_id 2,
version 32, address 0xfec00000, GSI 0-23
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: IOAPIC (id[0x03]
address[0xfec81000] gsi_base[64])
Jan 25 18:34:14 mahoney kernel: [    0.000000] IOAPIC[1]: apic_id 3,
version 32, address 0xfec81000, GSI 64-87
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: INT_SRC_OVR (bus
0 bus_irq 0 global_irq 2 dfl dfl)
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: INT_SRC_OVR (bus
0 bus_irq 9 global_irq 9 high level)
Jan 25 18:34:14 mahoney kernel: [    0.000000] Using ACPI (MADT) for
SMP configuration information
Jan 25 18:34:14 mahoney kernel: [    0.000000] ACPI: HPET id:
0x8086a201 base: 0xfed00000
Jan 25 18:34:14 mahoney kernel: [    0.000000] SMP: Allowing 8 CPUs, 6
hotplug CPUs
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 0000000000001000 - 0000000000006000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000000a0000 - 0000000000100000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000cffa8000 - 00000000cffb7000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000cffb7000 - 00000000cffb8000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000cffb8000 - 00000000d0000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000d0000000 - 00000000e0000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000e0000000 - 00000000f0000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000f0000000 - 00000000fe000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] PM: Registered nosave
memory: 00000000fe000000 - 0000000100000000
Jan 25 18:34:14 mahoney kernel: [    0.000000] Allocating PCI
resources starting at d0000000 (gap: d0000000:10000000)
Jan 25 18:34:14 mahoney kernel: [    0.000000] Booting paravirtualized
kernel on bare hardware
Jan 25 18:34:14 mahoney kernel: [    0.000000] NR_CPUS:256
nr_cpumask_bits:256 nr_cpu_ids:8 nr_node_ids:1
Jan 25 18:34:14 mahoney kernel: [    0.000000] PERCPU: Embedded 30
pages/cpu @ffff880005800000 s92376 r8192 d22312 u262144
Jan 25 18:34:14 mahoney kernel: [    0.000000] pcpu-alloc: s92376
r8192 d22312 u262144 alloc=1*2097152
Jan 25 18:34:14 mahoney kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
Jan 25 18:34:14 mahoney kernel: [    0.000000] Built 1 zonelists in
Node order, mobility grouping on.  Total pages: 1031257
Jan 25 18:34:14 mahoney kernel: [    0.000000] Policy zone: Normal
Jan 25 18:34:14 mahoney kernel: [    0.000000] Kernel command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-37-server
root=UUID=f26d6825-9f3d-405e-921e-08d4925b769e ro quiet
Jan 25 18:34:14 mahoney kernel: [    0.000000] PID hash table entries:
4096 (order: 3, 32768 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.000000] Initializing CPU#0
Jan 25 18:34:14 mahoney kernel: [    0.000000] Checking aperture...
Jan 25 18:34:14 mahoney kernel: [    0.000000] No AGP bridge found
Jan 25 18:34:14 mahoney kernel: [    0.000000] PCI-DMA: Using software
bounce buffering for IO (SWIOTLB)
Jan 25 18:34:14 mahoney kernel: [    0.000000] Placing 64MB software
IO TLB between ffff8800059de000 - ffff8800099de000
Jan 25 18:34:14 mahoney kernel: [    0.000000] software IO TLB at phys
0x59de000 - 0x99de000
Jan 25 18:34:14 mahoney kernel: [    0.000000] Memory:
4047132k/4980736k available (5515k kernel code, 787188k absent,
146416k reserved, 3117k data, 812k init)
Jan 25 18:34:14 mahoney kernel: [    0.000000] SLUB: Genslabs=14,
HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Jan 25 18:34:14 mahoney kernel: [    0.000000] Hierarchical RCU implementation.
Jan 25 18:34:14 mahoney kernel: [    0.000000] NR_IRQS:4352 nr_irqs:1560
Jan 25 18:34:14 mahoney kernel: [    0.000000] Extended CMOS year: 2000
Jan 25 18:34:14 mahoney kernel: [    0.000000] Console: colour VGA+ 80x25
Jan 25 18:34:14 mahoney kernel: [    0.000000] console [tty0] enabled
Jan 25 18:34:14 mahoney kernel: [    0.000000] allocated 41943040
bytes of page_cgroup
Jan 25 18:34:14 mahoney kernel: [    0.000000] please try
'cgroup_disable=memory' option if you don't want memory cgroups
Jan 25 18:34:14 mahoney kernel: [    0.000000] Fast TSC calibration using PIT
Jan 25 18:34:14 mahoney kernel: [    0.000000] Detected 2992.259 MHz processor.
Jan 25 18:34:14 mahoney kernel: [    0.010006] Calibrating delay loop
(skipped), value calculated using timer frequency.. 5984.51 BogoMIPS
(lpj=29922590)
Jan 25 18:34:14 mahoney kernel: [    0.010030] Security Framework initialized
Jan 25 18:34:14 mahoney kernel: [    0.010050] AppArmor: AppArmor initialized
Jan 25 18:34:14 mahoney kernel: [    0.010357] Dentry cache hash table
entries: 524288 (order: 10, 4194304 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.012411] Inode-cache hash table
entries: 262144 (order: 9, 2097152 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.013390] Mount-cache hash table
entries: 256
Jan 25 18:34:14 mahoney kernel: [    0.013541] Initializing cgroup subsys ns
Jan 25 18:34:14 mahoney kernel: [    0.013546] Initializing cgroup
subsys cpuacct
Jan 25 18:34:14 mahoney kernel: [    0.013550] Initializing cgroup subsys memory
Jan 25 18:34:14 mahoney kernel: [    0.013557] Initializing cgroup
subsys devices
Jan 25 18:34:14 mahoney kernel: [    0.013559] Initializing cgroup
subsys freezer
Jan 25 18:34:14 mahoney kernel: [    0.013561] Initializing cgroup
subsys net_cls
Jan 25 18:34:14 mahoney kernel: [    0.013580] CPU: L1 I cache: 32K,
L1 D cache: 32K
Jan 25 18:34:14 mahoney kernel: [    0.013582] CPU: L2 cache: 4096K
Jan 25 18:34:14 mahoney kernel: [    0.013584] CPU 0/0x0 -> Node 0
Jan 25 18:34:14 mahoney kernel: [    0.013586] CPU: Physical Processor ID: 0
Jan 25 18:34:14 mahoney kernel: [    0.013587] CPU: Processor Core ID: 0
Jan 25 18:34:14 mahoney kernel: [    0.013590] mce: CPU supports 6 MCE banks
Jan 25 18:34:14 mahoney kernel: [    0.013597] CPU0: Thermal
monitoring enabled (TM1)
Jan 25 18:34:14 mahoney kernel: [    0.013602] using mwait in idle threads.
Jan 25 18:34:14 mahoney kernel: [    0.013603] Performance Events:
Core2 events, Intel PMU driver.
Jan 25 18:34:14 mahoney kernel: [    0.013608] ... version:                2
Jan 25 18:34:14 mahoney kernel: [    0.013609] ... bit width:              40
Jan 25 18:34:14 mahoney kernel: [    0.013611] ... generic registers:      2
Jan 25 18:34:14 mahoney kernel: [    0.013612] ... value mask:
    000000ffffffffff
Jan 25 18:34:14 mahoney kernel: [    0.013613] ... max period:
    000000007fffffff
Jan 25 18:34:14 mahoney kernel: [    0.013615] ... fixed-purpose events:   3
Jan 25 18:34:14 mahoney kernel: [    0.013616] ... event mask:
    0000000700000003
Jan 25 18:34:14 mahoney kernel: [    0.015505] ACPI: Core revision 20090903
Jan 25 18:34:14 mahoney kernel: [    0.020288] ftrace: converting
mcount calls to 0f 1f 44 00 00
Jan 25 18:34:14 mahoney kernel: [    0.020292] ftrace: allocating
22785 entries in 90 pages
Jan 25 18:34:14 mahoney kernel: [    0.027906] Setting APIC routing to flat
Jan 25 18:34:14 mahoney kernel: [    0.028274] ..TIMER: vector=0x30
apic1=0 pin1=2 apic2=-1 pin2=-1
Jan 25 18:34:14 mahoney kernel: [    0.128285] CPU0: Intel(R) Xeon(R)
CPU            5160  @ 3.00GHz stepping 06
Jan 25 18:34:14 mahoney kernel: [    0.130000] Booting processor 1
APIC 0x1 ip 0x6000
Jan 25 18:34:14 mahoney kernel: [    0.020000] Initializing CPU#1
Jan 25 18:34:14 mahoney kernel: [    0.020000] CPU: L1 I cache: 32K,
L1 D cache: 32K
Jan 25 18:34:14 mahoney kernel: [    0.020000] CPU: L2 cache: 4096K
Jan 25 18:34:14 mahoney kernel: [    0.020000] CPU 1/0x1 -> Node 0
Jan 25 18:34:14 mahoney kernel: [    0.020000] CPU: Physical Processor ID: 0
Jan 25 18:34:14 mahoney kernel: [    0.020000] CPU: Processor Core ID: 1
Jan 25 18:34:14 mahoney kernel: [    0.020000] CPU1: Thermal
monitoring enabled (TM2)
Jan 25 18:34:14 mahoney kernel: [    0.280094] CPU1: Intel(R) Xeon(R)
CPU            5160  @ 3.00GHz stepping 06
Jan 25 18:34:14 mahoney kernel: [    0.280100] checking TSC
synchronization [CPU#0 -> CPU#1]: passed.
Jan 25 18:34:14 mahoney kernel: [    0.290026] Brought up 2 CPUs
Jan 25 18:34:14 mahoney kernel: [    0.290028] Total of 2 processors
activated (11969.53 BogoMIPS).
Jan 25 18:34:14 mahoney kernel: [    0.291094] devtmpfs: initialized
Jan 25 18:34:14 mahoney kernel: [    0.292119] regulator: core version 0.5
Jan 25 18:34:14 mahoney kernel: [    0.292119] Time: 23:33:49  Date: 01/25/12
Jan 25 18:34:14 mahoney kernel: [    0.292119] NET: Registered
protocol family 16
Jan 25 18:34:14 mahoney kernel: [    0.292119] ACPI: bus type pci registered
Jan 25 18:34:14 mahoney kernel: [    0.292119] PCI: MCFG configuration
0: base e0000000 segment 0 buses 0 - 255
Jan 25 18:34:14 mahoney kernel: [    0.292119] PCI: MCFG area at
e0000000 reserved in E820
Jan 25 18:34:14 mahoney kernel: [    0.295178] PCI: Using MMCONFIG at
e0000000 - efffffff
Jan 25 18:34:14 mahoney kernel: [    0.295179] PCI: Using
configuration type 1 for base access
Jan 25 18:34:14 mahoney kernel: [    0.295181] PCI: Dell PowerEdge
1950 detected, enabling pci=bfsort.
Jan 25 18:34:14 mahoney kernel: [    0.295807] Trying to unpack rootfs
image as initramfs...
Jan 25 18:34:14 mahoney kernel: [    0.300123] bio: create slab <bio-0> at 0
Jan 25 18:34:14 mahoney kernel: [    0.302558] ACPI: Interpreter enabled
Jan 25 18:34:14 mahoney kernel: [    0.302560] ACPI: (supports S0 S4 S5)
Jan 25 18:34:14 mahoney kernel: [    0.302571] ACPI: Using IOAPIC for
interrupt routing
Jan 25 18:34:14 mahoney kernel: [    0.305964] ACPI: No dock devices found.
Jan 25 18:34:14 mahoney kernel: [    0.306097] ACPI: PCI Root Bridge
[PCI0] (0000:00)
Jan 25 18:34:14 mahoney kernel: [    0.306159] pci 0000:00:00.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306162] pci 0000:00:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306204] pci 0000:00:02.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306207] pci 0000:00:02.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306247] pci 0000:00:03.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306250] pci 0000:00:03.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306289] pci 0000:00:04.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306291] pci 0000:00:04.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306329] pci 0000:00:05.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306332] pci 0000:00:05.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306373] pci 0000:00:06.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306375] pci 0000:00:06.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306413] pci 0000:00:07.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306416] pci 0000:00:07.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306627] pci 0000:00:1c.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306630] pci 0000:00:1c.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.306854] pci 0000:00:1d.7: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.306858] pci 0000:00:1d.7: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.308305] pci 0000:05:00.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.308397] pci 0000:05:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.309912] pci 0000:05:00.3: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.309958] pci 0000:05:00.3: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.311834] pci 0000:06:00.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.311926] pci 0000:06:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.313762] pci 0000:06:01.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.313853] pci 0000:06:01.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.317250] pci 0000:07:00.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.317341] pci 0000:07:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.322569] pci 0000:08:00.0: PME#
supported from D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.322660] pci 0000:08:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.328653] pci 0000:01:00.0: PXH
quirk detected; SHPC device MSI disabled
Jan 25 18:34:14 mahoney kernel: [    0.328684] pci 0000:01:00.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.328687] pci 0000:01:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.329235] pci 0000:0d:00.0: PME#
supported from D0 D3hot
Jan 25 18:34:14 mahoney kernel: [    0.329239] pci 0000:0d:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.329750] pci 0000:03:00.0: PME#
supported from D0 D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.329753] pci 0000:03:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.329914] pci 0000:04:00.0: PME#
supported from D3hot D3cold
Jan 25 18:34:14 mahoney kernel: [    0.329918] pci 0000:04:00.0: PME# disabled
Jan 25 18:34:14 mahoney kernel: [    0.330143] pci 0000:00:1e.0:
transparent bridge
Jan 25 18:34:14 mahoney kernel: [    0.333643] ACPI: PCI Interrupt
Link [LK00] (IRQs 3 4 5 *6 7 10 11 12)
Jan 25 18:34:14 mahoney kernel: [    0.333731] ACPI: PCI Interrupt
Link [LK01] (IRQs 3 4 *5 6 7 10 11 12)
Jan 25 18:34:14 mahoney kernel: [    0.333815] ACPI: PCI Interrupt
Link [LK02] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
Jan 25 18:34:14 mahoney kernel: [    0.333899] ACPI: PCI Interrupt
Link [LK03] (IRQs 3 4 5 6 7 10 *11 12)
Jan 25 18:34:14 mahoney kernel: [    0.333982] ACPI: PCI Interrupt
Link [LK04] (IRQs 3 4 5 6 7 *10 11 12)
Jan 25 18:34:14 mahoney kernel: [    0.334069] ACPI: PCI Interrupt
Link [LK05] (IRQs 3 4 5 6 7 10 *11 12)
Jan 25 18:34:14 mahoney kernel: [    0.334151] ACPI: PCI Interrupt
Link [LK06] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
Jan 25 18:34:14 mahoney kernel: [    0.334234] ACPI: PCI Interrupt
Link [LK07] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
Jan 25 18:34:14 mahoney kernel: [    0.334340] vgaarb: device added:
PCI:0000:10:0d.0,decodes=io+mem,owns=io+mem,locks=none
Jan 25 18:34:14 mahoney kernel: [    0.334342] vgaarb: loaded
Jan 25 18:34:14 mahoney kernel: [    0.334428] SCSI subsystem initialized
Jan 25 18:34:14 mahoney kernel: [    0.334562] usbcore: registered new
interface driver usbfs
Jan 25 18:34:14 mahoney kernel: [    0.334571] usbcore: registered new
interface driver hub
Jan 25 18:34:14 mahoney kernel: [    0.334589] usbcore: registered new
device driver usb
Jan 25 18:34:14 mahoney kernel: [    0.334683] ACPI: WMI: Mapper loaded
Jan 25 18:34:14 mahoney kernel: [    0.334684] PCI: Using ACPI for IRQ routing
Jan 25 18:34:14 mahoney kernel: [    0.335319] NetLabel: Initializing
Jan 25 18:34:14 mahoney kernel: [    0.335321] NetLabel:  domain hash size = 128
Jan 25 18:34:14 mahoney kernel: [    0.335322] NetLabel:  protocols =
UNLABELED CIPSOv4
Jan 25 18:34:14 mahoney kernel: [    0.335333] NetLabel:  unlabeled
traffic allowed by default
Jan 25 18:34:14 mahoney kernel: [    0.335360] HPET: 3 timers in
total, 0 timers will be used for per-cpu timer
Jan 25 18:34:14 mahoney kernel: [    0.335363] hpet0: at MMIO
0xfed00000, IRQs 2, 8, 0
Jan 25 18:34:14 mahoney kernel: [    0.335367] hpet0: 3 comparators,
64-bit 14.318180 MHz counter
Jan 25 18:34:14 mahoney kernel: [    0.350043] Switching to clocksource tsc
Jan 25 18:34:14 mahoney kernel: [    0.351475] AppArmor: AppArmor
Filesystem Enabled
Jan 25 18:34:14 mahoney kernel: [    0.351493] pnp: PnP ACPI init
Jan 25 18:34:14 mahoney kernel: [    0.351511] ACPI: bus type pnp registered
Jan 25 18:34:14 mahoney kernel: [    0.355073] pnp: PnP ACPI: found 12 devices
Jan 25 18:34:14 mahoney kernel: [    0.355075] ACPI: ACPI bus type pnp
unregistered
Jan 25 18:34:14 mahoney kernel: [    0.355090] system 00:08: ioport
range 0x800-0x87f has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355092] system 00:08: ioport
range 0x880-0x8bf has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355094] system 00:08: ioport
range 0x8c0-0x8df has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355096] system 00:08: ioport
range 0x8e0-0x8e3 has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355098] system 00:08: ioport
range 0xc00-0xc7f has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355100] system 00:08: ioport
range 0xca0-0xca7 has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355101] system 00:08: ioport
range 0xca9-0xcab has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355103] system 00:08: ioport
range 0xcad-0xcaf has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355107] system 00:09: ioport
range 0xca8-0xca8 has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355109] system 00:09: ioport
range 0xcac-0xcac has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.355114] system 00:0a: iomem
range 0xe0000000-0xefffffff has been reserved
Jan 25 18:34:14 mahoney kernel: [    0.360790] pci 0000:07:00.0: PCI
bridge, secondary bus 0000:08
Jan 25 18:34:14 mahoney kernel: [    0.360792] pci 0000:07:00.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.360908] pci 0000:07:00.0:   MEM
window: 0xf4000000-0xf7ffffff
Jan 25 18:34:14 mahoney kernel: [    0.360999] pci 0000:07:00.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361183] pci 0000:06:00.0: PCI
bridge, secondary bus 0000:07
Jan 25 18:34:14 mahoney kernel: [    0.361184] pci 0000:06:00.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361320] pci 0000:06:00.0:   MEM
window: 0xf4000000-0xf7ffffff
Jan 25 18:34:14 mahoney kernel: [    0.361367] pci 0000:06:00.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361504] pci 0000:06:01.0: PCI
bridge, secondary bus 0000:09
Jan 25 18:34:14 mahoney kernel: [    0.361505] pci 0000:06:01.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361595] pci 0000:06:01.0:   MEM
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361687] pci 0000:06:01.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361780] pci 0000:05:00.0: PCI
bridge, secondary bus 0000:06
Jan 25 18:34:14 mahoney kernel: [    0.361781] pci 0000:05:00.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.361871] pci 0000:05:00.0:   MEM
window: 0xf4000000-0xf7ffffff
Jan 25 18:34:14 mahoney kernel: [    0.361917] pci 0000:05:00.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362055] pci 0000:05:00.3: PCI
bridge, secondary bus 0000:0a
Jan 25 18:34:14 mahoney kernel: [    0.362056] pci 0000:05:00.3:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362146] pci 0000:05:00.3:   MEM
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362193] pci 0000:05:00.3:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362330] pci 0000:00:02.0: PCI
bridge, secondary bus 0000:05
Jan 25 18:34:14 mahoney kernel: [    0.362331] pci 0000:00:02.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362334] pci 0000:00:02.0:   MEM
window: 0xf2000000-0xf7ffffff
Jan 25 18:34:14 mahoney kernel: [    0.362336] pci 0000:00:02.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362340] pci 0000:01:00.0: PCI
bridge, secondary bus 0000:02
Jan 25 18:34:14 mahoney kernel: [    0.362342] pci 0000:01:00.0:   IO
window: 0xe000-0xefff
Jan 25 18:34:14 mahoney kernel: [    0.362346] pci 0000:01:00.0:   MEM
window: 0xfca00000-0xfcbfffff
Jan 25 18:34:14 mahoney kernel: [    0.362349] pci 0000:01:00.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362353] pci 0000:00:03.0: PCI
bridge, secondary bus 0000:01
Jan 25 18:34:14 mahoney kernel: [    0.362355] pci 0000:00:03.0:   IO
window: 0xe000-0xefff
Jan 25 18:34:14 mahoney kernel: [    0.362358] pci 0000:00:03.0:   MEM
window: 0xfc900000-0xfcbfffff
Jan 25 18:34:14 mahoney kernel: [    0.362360] pci 0000:00:03.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362365] pci 0000:00:04.0: PCI
bridge, secondary bus 0000:0b
Jan 25 18:34:14 mahoney kernel: [    0.362367] pci 0000:00:04.0:   IO
window: 0xd000-0xdfff
Jan 25 18:34:14 mahoney kernel: [    0.362370] pci 0000:00:04.0:   MEM
window: 0xfc700000-0xfc8fffff
Jan 25 18:34:14 mahoney kernel: [    0.362372] pci 0000:00:04.0:
PREFETCH window: 0xd0000000-0xd00fffff
Jan 25 18:34:14 mahoney kernel: [    0.362376] pci 0000:00:05.0: PCI
bridge, secondary bus 0000:0c
Jan 25 18:34:14 mahoney kernel: [    0.362378] pci 0000:00:05.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362380] pci 0000:00:05.0:   MEM
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362382] pci 0000:00:05.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362387] pci 0000:0d:00.0: PCI
bridge, secondary bus 0000:0e
Jan 25 18:34:14 mahoney kernel: [    0.362389] pci 0000:0d:00.0:   IO
window: 0xc000-0xcfff
Jan 25 18:34:14 mahoney kernel: [    0.362396] pci 0000:0d:00.0:   MEM
window: 0xfc500000-0xfc6fffff
Jan 25 18:34:14 mahoney kernel: [    0.362401] pci 0000:0d:00.0:
PREFETCH window: 0xd0100000-0xd01fffff
Jan 25 18:34:14 mahoney kernel: [    0.362409] pci 0000:00:06.0: PCI
bridge, secondary bus 0000:0d
Jan 25 18:34:14 mahoney kernel: [    0.362411] pci 0000:00:06.0:   IO
window: 0xc000-0xcfff
Jan 25 18:34:14 mahoney kernel: [    0.362414] pci 0000:00:06.0:   MEM
window: 0xfc300000-0xfc6fffff
Jan 25 18:34:14 mahoney kernel: [    0.362417] pci 0000:00:06.0:
PREFETCH window: 0xd0100000-0xd01fffff
Jan 25 18:34:14 mahoney kernel: [    0.362420] pci 0000:00:07.0: PCI
bridge, secondary bus 0000:0f
Jan 25 18:34:14 mahoney kernel: [    0.362422] pci 0000:00:07.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362424] pci 0000:00:07.0:   MEM
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362427] pci 0000:00:07.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362430] pci 0000:03:00.0: PCI
bridge, secondary bus 0000:04
Jan 25 18:34:14 mahoney kernel: [    0.362432] pci 0000:03:00.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362436] pci 0000:03:00.0:   MEM
window: 0xf8000000-0xfbffffff
Jan 25 18:34:14 mahoney kernel: [    0.362440] pci 0000:03:00.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362446] pci 0000:00:1c.0: PCI
bridge, secondary bus 0000:03
Jan 25 18:34:14 mahoney kernel: [    0.362447] pci 0000:00:1c.0:   IO
window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362451] pci 0000:00:1c.0:   MEM
window: 0xf8000000-0xfbffffff
Jan 25 18:34:14 mahoney kernel: [    0.362454] pci 0000:00:1c.0:
PREFETCH window: disabled
Jan 25 18:34:14 mahoney kernel: [    0.362460] pci 0000:00:1e.0: PCI
bridge, secondary bus 0000:10
Jan 25 18:34:14 mahoney kernel: [    0.362463] pci 0000:00:1e.0:   IO
window: 0xb000-0xbfff
Jan 25 18:34:14 mahoney kernel: [    0.362467] pci 0000:00:1e.0:   MEM
window: 0xfc100000-0xfc2fffff
Jan 25 18:34:14 mahoney kernel: [    0.362471] pci 0000:00:1e.0:
PREFETCH window: 0x000000d8000000-0x000000dfffffff
Jan 25 18:34:14 mahoney kernel: [    0.362493] pci 0000:00:02.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.362606] pci 0000:05:00.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.362881] pci 0000:06:00.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363432] pci 0000:06:01.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363710] pci 0000:00:03.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363725] pci 0000:00:04.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363738] pci 0000:00:06.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363749] pci 0000:0d:00.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363765] pci 0000:00:1c.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.363864] NET: Registered protocol family 2
Jan 25 18:34:14 mahoney kernel: [    0.364014] IP route cache hash
table entries: 131072 (order: 8, 1048576 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.364961] TCP established hash
table entries: 524288 (order: 11, 8388608 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.369133] TCP bind hash table
entries: 65536 (order: 8, 1048576 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.369659] TCP: Hash tables
configured (established 524288 bind 65536)
Jan 25 18:34:14 mahoney kernel: [    0.369661] TCP reno registered
Jan 25 18:34:14 mahoney kernel: [    0.369799] NET: Registered protocol family 1
Jan 25 18:34:14 mahoney kernel: [    0.369913] pci 0000:00:1f.0:
rerouting interrupts for [8086:2670]
Jan 25 18:34:14 mahoney kernel: [    0.369917] pci 0000:01:00.0:
rerouting interrupts for [8086:032c]
Jan 25 18:34:14 mahoney kernel: [    0.370134] Scanning for low memory
corruption every 60 seconds
Jan 25 18:34:14 mahoney kernel: [    0.370234] audit: initializing
netlink socket (disabled)
Jan 25 18:34:14 mahoney kernel: [    0.370248] type=2000
audit(1327534429.369:1): initialized
Jan 25 18:34:14 mahoney kernel: [    0.377150] HugeTLB registered 2 MB
page size, pre-allocated 0 pages
Jan 25 18:34:14 mahoney kernel: [    0.378189] VFS: Disk quotas dquot_6.5.2
Jan 25 18:34:14 mahoney kernel: [    0.378229] Dquot-cache hash table
entries: 512 (order 0, 4096 bytes)
Jan 25 18:34:14 mahoney kernel: [    0.378688] fuse init (API version 7.13)
Jan 25 18:34:14 mahoney kernel: [    0.378751] msgmni has been set to 7904
Jan 25 18:34:14 mahoney kernel: [    0.378915] alg: No test for stdrng (krng)
Jan 25 18:34:14 mahoney kernel: [    0.378956] Block layer SCSI
generic (bsg) driver version 0.4 loaded (major 253)
Jan 25 18:34:14 mahoney kernel: [    0.378959] io scheduler noop registered
Jan 25 18:34:14 mahoney kernel: [    0.378960] io scheduler
anticipatory registered
Jan 25 18:34:14 mahoney kernel: [    0.378962] io scheduler deadline
registered (default)
Jan 25 18:34:14 mahoney kernel: [    0.379004] io scheduler cfq registered
Jan 25 18:34:14 mahoney kernel: [    0.387004] pci_hotplug: PCI Hot
Plug PCI Core version: 0.5
Jan 25 18:34:14 mahoney kernel: [    0.387026] pciehp: PCI Express Hot
Plug Controller Driver version: 0.4
Jan 25 18:34:14 mahoney kernel: [    0.387110] input: Power Button as
/devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Jan 25 18:34:14 mahoney kernel: [    0.387113] ACPI: Power Button [PWRF]
Jan 25 18:34:14 mahoney kernel: [    0.387446] processor LNXCPU:00:
registered as cooling_device0
Jan 25 18:34:14 mahoney kernel: [    0.387638] processor LNXCPU:01:
registered as cooling_device1
Jan 25 18:34:14 mahoney kernel: [    0.390581] Linux agpgart interface v0.103
Jan 25 18:34:14 mahoney kernel: [    0.390610] Serial: 8250/16550
driver, 4 ports, IRQ sharing enabled
Jan 25 18:34:14 mahoney kernel: [    0.390709] serial8250: ttyS0 at
I/O 0x3f8 (irq = 4) is a 16550A
Jan 25 18:34:14 mahoney kernel: [    0.390801] serial8250: ttyS1 at
I/O 0x2f8 (irq = 3) is a 16550A
Jan 25 18:34:14 mahoney kernel: [    0.391019] 00:06: ttyS0 at I/O
0x3f8 (irq = 4) is a 16550A
Jan 25 18:34:14 mahoney kernel: [    0.391133] 00:07: ttyS1 at I/O
0x2f8 (irq = 3) is a 16550A
Jan 25 18:34:14 mahoney kernel: [    0.391934] brd: module loaded
Jan 25 18:34:14 mahoney kernel: [    0.392284] loop: module loaded
Jan 25 18:34:14 mahoney kernel: [    0.392367] input: Macintosh mouse
button emulation as /devices/virtual/input/input1
Jan 25 18:34:14 mahoney kernel: [    0.392477] ata_piix 0000:00:1f.1:
PCI INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.392599] scsi0 : ata_piix
Jan 25 18:34:14 mahoney kernel: [    0.392658] scsi1 : ata_piix
Jan 25 18:34:14 mahoney kernel: [    0.392681] ata1: PATA max UDMA/100
cmd 0x1f0 ctl 0x3f6 bmdma 0xfc00 irq 14
Jan 25 18:34:14 mahoney kernel: [    0.392683] ata2: PATA max UDMA/100
cmd 0x170 ctl 0x376 bmdma 0xfc08 irq 15
Jan 25 18:34:14 mahoney kernel: [    0.392932] Fixed MDIO Bus: probed
Jan 25 18:34:14 mahoney kernel: [    0.392957] PPP generic driver version 2.4.2
Jan 25 18:34:14 mahoney kernel: [    0.392980] tun: Universal TUN/TAP
device driver, 1.6
Jan 25 18:34:14 mahoney kernel: [    0.392982] tun: (C) 1999-2004 Max
Krasnyansky <maxk@qualcomm.com>
Jan 25 18:34:14 mahoney kernel: [    0.393053] ehci_hcd: USB 2.0
'Enhanced' Host Controller (EHCI) Driver
Jan 25 18:34:14 mahoney kernel: [    0.393074] ehci_hcd 0000:00:1d.7:
PCI INT A -> GSI 21 (level, low) -> IRQ 21
Jan 25 18:34:14 mahoney kernel: [    0.393094] ehci_hcd 0000:00:1d.7:
EHCI Host Controller
Jan 25 18:34:14 mahoney kernel: [    0.393124] ehci_hcd 0000:00:1d.7:
new USB bus registered, assigned bus number 1
Jan 25 18:34:14 mahoney kernel: [    0.393160] ehci_hcd 0000:00:1d.7:
debug port 1
Jan 25 18:34:14 mahoney kernel: [    0.397063] ehci_hcd 0000:00:1d.7:
irq 21, io mem 0xfcc00000
Jan 25 18:34:14 mahoney kernel: [    0.419900] ehci_hcd 0000:00:1d.7:
USB 2.0 started, EHCI 1.00
Jan 25 18:34:14 mahoney kernel: [    0.420009] usb usb1: configuration
#1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    0.420032] hub 1-0:1.0: USB hub found
Jan 25 18:34:14 mahoney kernel: [    0.420040] hub 1-0:1.0: 6 ports detected
Jan 25 18:34:14 mahoney kernel: [    0.420102] ohci_hcd: USB 1.1
'Open' Host Controller (OHCI) Driver
Jan 25 18:34:14 mahoney kernel: [    0.420120] uhci_hcd: USB Universal
Host Controller Interface driver
Jan 25 18:34:14 mahoney kernel: [    0.420159] uhci_hcd 0000:00:1d.0:
PCI INT A -> GSI 21 (level, low) -> IRQ 21
Jan 25 18:34:14 mahoney kernel: [    0.420169] uhci_hcd 0000:00:1d.0:
UHCI Host Controller
Jan 25 18:34:14 mahoney kernel: [    0.420198] uhci_hcd 0000:00:1d.0:
new USB bus registered, assigned bus number 2
Jan 25 18:34:14 mahoney kernel: [    0.420222] uhci_hcd 0000:00:1d.0:
irq 21, io base 0x0000ace0
Jan 25 18:34:14 mahoney kernel: [    0.420284] usb usb2: configuration
#1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    0.420302] hub 2-0:1.0: USB hub found
Jan 25 18:34:14 mahoney kernel: [    0.420307] hub 2-0:1.0: 2 ports detected
Jan 25 18:34:14 mahoney kernel: [    0.420350] uhci_hcd 0000:00:1d.1:
PCI INT B -> GSI 20 (level, low) -> IRQ 20
Jan 25 18:34:14 mahoney kernel: [    0.420357] uhci_hcd 0000:00:1d.1:
UHCI Host Controller
Jan 25 18:34:14 mahoney kernel: [    0.420381] uhci_hcd 0000:00:1d.1:
new USB bus registered, assigned bus number 3
Jan 25 18:34:14 mahoney kernel: [    0.420410] uhci_hcd 0000:00:1d.1:
irq 20, io base 0x0000acc0
Jan 25 18:34:14 mahoney kernel: [    0.420476] usb usb3: configuration
#1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    0.420494] hub 3-0:1.0: USB hub found
Jan 25 18:34:14 mahoney kernel: [    0.420501] hub 3-0:1.0: 2 ports detected
Jan 25 18:34:14 mahoney kernel: [    0.420534] uhci_hcd 0000:00:1d.2:
PCI INT C -> GSI 21 (level, low) -> IRQ 21
Jan 25 18:34:14 mahoney kernel: [    0.420540] uhci_hcd 0000:00:1d.2:
UHCI Host Controller
Jan 25 18:34:14 mahoney kernel: [    0.420562] uhci_hcd 0000:00:1d.2:
new USB bus registered, assigned bus number 4
Jan 25 18:34:14 mahoney kernel: [    0.420581] uhci_hcd 0000:00:1d.2:
irq 21, io base 0x0000aca0
Jan 25 18:34:14 mahoney kernel: [    0.420645] usb usb4: configuration
#1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    0.420662] hub 4-0:1.0: USB hub found
Jan 25 18:34:14 mahoney kernel: [    0.420666] hub 4-0:1.0: 2 ports detected
Jan 25 18:34:14 mahoney kernel: [    0.420736] PNP: No PS/2 controller
found. Probing ports directly.
Jan 25 18:34:14 mahoney kernel: [    0.423414] serio: i8042 KBD port
at 0x60,0x64 irq 1
Jan 25 18:34:14 mahoney kernel: [    0.423419] serio: i8042 AUX port
at 0x60,0x64 irq 12
Jan 25 18:34:14 mahoney kernel: [    0.423483] mice: PS/2 mouse device
common for all mice
Jan 25 18:34:14 mahoney kernel: [    0.423547] rtc_cmos 00:04: RTC can
wake from S4
Jan 25 18:34:14 mahoney kernel: [    0.423579] rtc_cmos 00:04: rtc
core: registered rtc_cmos as rtc0
Jan 25 18:34:14 mahoney kernel: [    0.423601] rtc0: alarms up to one
day, y3k, 242 bytes nvram, hpet irqs
Jan 25 18:34:14 mahoney kernel: [    0.423700] device-mapper: uevent:
version 1.0.3
Jan 25 18:34:14 mahoney kernel: [    0.423809] device-mapper: ioctl:
4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
Jan 25 18:34:14 mahoney kernel: [    0.423860] device-mapper:
multipath: version 1.1.0 loaded
Jan 25 18:34:14 mahoney kernel: [    0.423862] device-mapper:
multipath round-robin: version 1.0.0 loaded
Jan 25 18:34:14 mahoney kernel: [    0.423971] cpuidle: using governor ladder
Jan 25 18:34:14 mahoney kernel: [    0.423972] cpuidle: using governor menu
Jan 25 18:34:14 mahoney kernel: [    0.424235] TCP cubic registered
Jan 25 18:34:14 mahoney kernel: [    0.424344] NET: Registered
protocol family 10
Jan 25 18:34:14 mahoney kernel: [    0.424900] NET: Registered
protocol family 17
Jan 25 18:34:14 mahoney kernel: [    0.425015] registered taskstats version 1
Jan 25 18:34:14 mahoney kernel: [    0.428759]   Magic number: 12:318:606
Jan 25 18:34:14 mahoney kernel: [    0.428842] rtc_cmos 00:04: setting
system clock to 2012-01-25 23:33:49 UTC (1327534429)
Jan 25 18:34:14 mahoney kernel: [    0.428844] BIOS EDD facility v0.16
2004-Jun-25, 0 devices found
Jan 25 18:34:14 mahoney kernel: [    0.428845] EDD information not available.
Jan 25 18:34:14 mahoney kernel: [    0.447311] Freeing initrd memory:
8898k freed
Jan 25 18:34:14 mahoney kernel: [    0.580560] ata1.00: ATAPI:
TSSTcorpCD-RW/DVD-ROM TSL462D, DE04, max UDMA/33
Jan 25 18:34:14 mahoney kernel: [    0.640567] ata1.00: configured for UDMA/33
Jan 25 18:34:14 mahoney kernel: [    0.672559] scsi 0:0:0:0: CD-ROM
        TSSTcorp CDRW/DVD TSL462D DE04 PQ: 0 ANSI: 5
Jan 25 18:34:14 mahoney kernel: [    0.740620] usb 1-5: new high speed
USB device using ehci_hcd and address 2
Jan 25 18:34:14 mahoney kernel: [    0.759753] sr0: scsi3-mmc drive:
24x/24x writer cd/rw xa/form2 cdda tray
Jan 25 18:34:14 mahoney kernel: [    0.759757] Uniform CD-ROM driver
Revision: 3.20
Jan 25 18:34:14 mahoney kernel: [    0.759942] sr 0:0:0:0: Attached
scsi generic sg0 type 5
Jan 25 18:34:14 mahoney kernel: [    0.760018] Freeing unused kernel
memory: 812k freed
Jan 25 18:34:14 mahoney kernel: [    0.760261] Write protecting the
kernel read-only data: 7812k
Jan 25 18:34:14 mahoney kernel: [    0.770769] udev: starting version 151
Jan 25 18:34:14 mahoney kernel: [    0.824286] Fusion MPT base driver 3.04.12
Jan 25 18:34:14 mahoney kernel: [    0.824288] Copyright (c) 1999-2008
LSI Corporation
Jan 25 18:34:14 mahoney kernel: [    0.831745] Fusion MPT SPI Host
driver 3.04.12
Jan 25 18:34:14 mahoney kernel: [    0.831789] mptspi 0000:0e:08.0:
PCI INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.835442] mptbase: ioc0: Initiating bringup
Jan 25 18:34:14 mahoney kernel: [    0.838241] QLogic Fibre Channel
HBA Driver: 8.03.01-k6
Jan 25 18:34:14 mahoney kernel: [    0.838276] qla2xxx 0000:0b:00.0:
PCI INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [    0.838318] qla2xxx 0000:0b:00.0:
Found an ISP2432, irq 16, iobase 0xffffc90000656000
Jan 25 18:34:14 mahoney kernel: [    0.841815] Fusion MPT SAS Host
driver 3.04.12
Jan 25 18:34:14 mahoney kernel: [    0.841855] mptsas 0000:02:08.0:
PCI INT A -> GSI 64 (level, low) -> IRQ 64
Jan 25 18:34:14 mahoney kernel: [    0.847542] qla2xxx 0000:0b:00.0:
Configuring PCI space...
Jan 25 18:34:14 mahoney kernel: [    0.850928] mptbase: ioc1: Initiating bringup
Jan 25 18:34:14 mahoney kernel: [    0.878503] qla2xxx 0000:0b:00.0:
Configure NVRAM parameters...
Jan 25 18:34:14 mahoney kernel: [    0.891100] usb 1-5: configuration
#1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    0.891288] hub 1-5:1.0: USB hub found
Jan 25 18:34:14 mahoney kernel: [    0.891418] hub 1-5:1.0: 4 ports detected
Jan 25 18:34:14 mahoney kernel: [    0.914165] qla2xxx 0000:0b:00.0:
Verifying loaded RISC code...
Jan 25 18:34:14 mahoney kernel: [    0.930909] qla2xxx 0000:0b:00.0:
firmware: requesting ql2400_fw.bin
Jan 25 18:34:14 mahoney kernel: [    0.932097] qla2xxx 0000:0b:00.0:
FW: Loading via request-firmware...
Jan 25 18:34:14 mahoney kernel: [    1.170106] qla2xxx 0000:0b:00.0:
Allocated (64 KB) for EFT...
Jan 25 18:34:14 mahoney kernel: [    1.170184] qla2xxx 0000:0b:00.0:
Allocated (1285 KB) for firmware dump...
Jan 25 18:34:14 mahoney kernel: [    1.170812] usb 1-5.1: new low
speed USB device using ehci_hcd and address 3
Jan 25 18:34:14 mahoney kernel: [    1.200126] scsi2 : qla2xxx
Jan 25 18:34:14 mahoney kernel: [    1.200380] qla2xxx 0000:0b:00.0:
Jan 25 18:34:14 mahoney kernel: [    1.200381]  QLogic Fibre Channel
HBA Driver: 8.03.01-k6
Jan 25 18:34:14 mahoney kernel: [    1.200382]   QLogic QLE2462 -
PCI-Express Dual Channel 4Gb Fibre Channel HBA
Jan 25 18:34:14 mahoney kernel: [    1.200382]   ISP2432: PCIe
(2.5GT/s x4) @ 0000:0b:00.0 hdma+, host#=2, fw=4.04.04 (482)
Jan 25 18:34:14 mahoney kernel: [    1.200411] qla2xxx 0000:0b:00.1:
PCI INT B -> GSI 17 (level, low) -> IRQ 17
Jan 25 18:34:14 mahoney kernel: [    1.200448] qla2xxx 0000:0b:00.1:
Found an ISP2432, irq 17, iobase 0xffffc90000622000
Jan 25 18:34:14 mahoney kernel: [    1.200615] qla2xxx 0000:0b:00.1:
Configuring PCI space...
Jan 25 18:34:14 mahoney kernel: [    1.231195] qla2xxx 0000:0b:00.1:
Configure NVRAM parameters...
Jan 25 18:34:14 mahoney kernel: [    1.266892] qla2xxx 0000:0b:00.1:
Verifying loaded RISC code...
Jan 25 18:34:14 mahoney kernel: [    1.280074] qla2xxx 0000:0b:00.1:
FW: Loading via request-firmware...
Jan 25 18:34:14 mahoney kernel: [    1.293767] usb 1-5.1:
configuration #1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    1.301119] usbcore: registered new
interface driver hiddev
Jan 25 18:34:14 mahoney kernel: [    1.303216] input: PIXART USB
OPTICAL MOUSE as
/devices/pci0000:00/0000:00:1d.7/usb1/1-5/1-5.1/1-5.1:1.0/input/input2
Jan 25 18:34:14 mahoney kernel: [    1.303285] generic-usb
0003:093A:2510.0001: input,hidraw0: USB HID v1.11 Mouse [PIXART USB
OPTICAL MOUSE] on usb-0000:00:1d.7-5.1/input0
Jan 25 18:34:14 mahoney kernel: [    1.303301] usbcore: registered new
interface driver usbhid
Jan 25 18:34:14 mahoney kernel: [    1.303302] usbhid: v2.6:USB HID core driver
Jan 25 18:34:14 mahoney kernel: [    1.380207] usb 1-5.2: new low
speed USB device using ehci_hcd and address 4
Jan 25 18:34:14 mahoney kernel: [    1.504896] usb 1-5.2:
configuration #1 chosen from 1 choice
Jan 25 18:34:14 mahoney kernel: [    1.507746] input: DELL DELL USB
Keyboard as /devices/pci0000:00/0000:00:1d.7/usb1/1-5/1-5.2/1-5.2:1.0/input/input3
Jan 25 18:34:14 mahoney kernel: [    1.507807] generic-usb
0003:413C:2005.0002: input,hidraw1: USB HID v1.10 Keyboard [DELL DELL
USB Keyboard] on usb-0000:00:1d.7-5.2/input0
Jan 25 18:34:14 mahoney kernel: [    1.520710] qla2xxx 0000:0b:00.1:
Allocated (64 KB) for EFT...
Jan 25 18:34:14 mahoney kernel: [    1.520783] qla2xxx 0000:0b:00.1:
Allocated (1285 KB) for firmware dump...
Jan 25 18:34:14 mahoney kernel: [    1.540785] scsi3 : qla2xxx
Jan 25 18:34:14 mahoney kernel: [    1.541009] qla2xxx 0000:0b:00.1:
Jan 25 18:34:14 mahoney kernel: [    1.541010]  QLogic Fibre Channel
HBA Driver: 8.03.01-k6
Jan 25 18:34:14 mahoney kernel: [    1.541010]   QLogic QLE2462 -
PCI-Express Dual Channel 4Gb Fibre Channel HBA
Jan 25 18:34:14 mahoney kernel: [    1.541011]   ISP2432: PCIe
(2.5GT/s x4) @ 0000:0b:00.1 hdma+, host#=3, fw=4.04.04 (482)
Jan 25 18:34:14 mahoney kernel: [    1.732561] qla2xxx 0000:0b:00.0:
LIP reset occurred (f802).
Jan 25 18:34:14 mahoney kernel: [    1.787027] qla2xxx 0000:0b:00.0:
LIP occurred (f802).
Jan 25 18:34:14 mahoney kernel: [    1.791118] qla2xxx 0000:0b:00.0:
LOOP UP detected (4 Gbps).
Jan 25 18:34:14 mahoney kernel: [    1.989438] qla2xxx 0000:0b:00.1:
LIP reset occurred (f802).
Jan 25 18:34:14 mahoney kernel: [    2.070035] ioc0: LSI53C1030 C0:
Capabilities={Initiator,Target}
Jan 25 18:34:14 mahoney kernel: [    2.112401] qla2xxx 0000:0b:00.1:
LIP occurred (f802).
Jan 25 18:34:14 mahoney kernel: [    2.116495] qla2xxx 0000:0b:00.1:
LOOP UP detected (4 Gbps).
Jan 25 18:34:14 mahoney kernel: [    2.293900] scsi 2:0:0:0:
Sequential-Access HP       Ultrium 5-SCSI   Y23U PQ: 0 ANSI: 6
Jan 25 18:34:14 mahoney kernel: [    2.310182] scsi 2:0:0:0: Attached
scsi generic sg1 type 1
Jan 25 18:34:14 mahoney kernel: [    2.313459] st: Version 20081215,
fixed bufsize 32768, s/g segs 256
Jan 25 18:34:14 mahoney kernel: [    2.313632] st 2:0:0:0: Attached
scsi tape st0
Jan 25 18:34:14 mahoney kernel: [    2.313634] st 2:0:0:0: st0: try
direct i/o: yes (alignment 4 B)
Jan 25 18:34:14 mahoney kernel: [    2.315230] osst :I: Tape driver
with OnStream support version 0.99.4
Jan 25 18:34:14 mahoney kernel: [    2.315231] osst :I: $Id: osst.c,v
1.73 2005/01/01 21:13:34 wriede Exp $
Jan 25 18:34:14 mahoney kernel: [    2.410049] ioc1: LSISAS1068 B0:
Capabilities={Initiator}
Jan 25 18:34:14 mahoney kernel: [    2.623135] scsi 3:0:0:0:
Sequential-Access HP       Ultrium 5-SCSI   Y23U PQ: 0 ANSI: 6
Jan 25 18:34:14 mahoney kernel: [    2.627064] scsi 3:0:0:1: Medium
Changer    TANDBERG StorageLoader    0416 PQ: 0 ANSI: 3
Jan 25 18:34:14 mahoney kernel: [    2.640347] st 3:0:0:0: Attached
scsi tape st1
Jan 25 18:34:14 mahoney kernel: [    2.640349] st 3:0:0:0: st1: try
direct i/o: yes (alignment 4 B)
Jan 25 18:34:14 mahoney kernel: [    2.640384] st 3:0:0:0: Attached
scsi generic sg2 type 1
Jan 25 18:34:14 mahoney kernel: [    2.640463] scsi 3:0:0:1: Attached
scsi generic sg3 type 8
Jan 25 18:34:14 mahoney kernel: [    2.642756] SCSI Media Changer driver v0.25
Jan 25 18:34:14 mahoney kernel: [    2.643686] ch0: type #1 (mt):
0x1+1 [medium transport]
Jan 25 18:34:14 mahoney kernel: [    2.643689] ch0: type #2 (st):
0x1000+12 [storage]
Jan 25 18:34:14 mahoney kernel: [    2.643691] ch0: type #3 (ie):
0x0+0 [import/export]
Jan 25 18:34:14 mahoney kernel: [    2.643693] ch0: type #4 (dt):
0x100+2 [data transfer]
Jan 25 18:34:14 mahoney kernel: [    2.777925] ch0: dt 0x100: ID/LUN unknown
Jan 25 18:34:14 mahoney kernel: [    2.920079] ch0: dt 0x101: ID/LUN unknown
Jan 25 18:34:14 mahoney kernel: [    2.920081] ch0: INITIALIZE ELEMENT
STATUS, may take some time ...
Jan 25 18:34:14 mahoney kernel: [    2.990496] ch0: ... finished
Jan 25 18:34:14 mahoney kernel: [    2.990498] ch 3:0:0:1: Attached
scsi changer ch0
Jan 25 18:34:14 mahoney kernel: [    3.278502] scsi4 : ioc0:
LSI53C1030 C0, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=16
Jan 25 18:34:14 mahoney kernel: [    3.860040] floppy0: no floppy
controllers found
Jan 25 18:34:14 mahoney kernel: [    4.075328] mptspi 0000:0e:08.1:
PCI INT B -> GSI 17 (level, low) -> IRQ 17
Jan 25 18:34:14 mahoney kernel: [    4.075428] mptbase: ioc2: Initiating bringup
Jan 25 18:34:14 mahoney kernel: [    4.512064] scsi5 : ioc1:
LSISAS1068 B0, FwRev=000a3100h, Ports=1, MaxQ=366, IRQ=64
Jan 25 18:34:14 mahoney kernel: [    4.553136] mptsas: ioc1: attaching
sata device: fw_channel 0, fw_id 0, phy 0, sas_addr 0x1221000000000000
Jan 25 18:34:14 mahoney kernel: [    4.553223] scsi: waiting for bus
probes to complete ...
Jan 25 18:34:14 mahoney kernel: [    5.290048] ioc2: LSI53C1030 C0:
Capabilities={Initiator,Target}
Jan 25 18:34:14 mahoney kernel: [    6.488494] scsi6 : ioc2:
LSI53C1030 C0, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=17
Jan 25 18:34:14 mahoney kernel: [    6.720186] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    7.297856] scsi 6:0:0:0:
Direct-Access     CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.297867] scsi target6:0:0:
Beginning Domain Validation
Jan 25 18:34:14 mahoney kernel: [    7.304353] scsi target6:0:0:
Ending Domain Validation
Jan 25 18:34:14 mahoney kernel: [    7.304417] scsi target6:0:0:
FAST-160 WIDE SCSI 320.0 MB/s DT IU QAS RTI WRFLOW PCOMP (6.25 ns,
offset 127)
Jan 25 18:34:14 mahoney kernel: [    7.304990] scsi 6:0:0:1:
Direct-Access     CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.305341] scsi 6:0:0:2:
Direct-Access     CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.305691] scsi 6:0:0:3:
Direct-Access     CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.306040] scsi 6:0:0:4:
Direct-Access     CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.306226] scsi 6:0:0:7: Processor
        CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.556408] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    7.570766] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    7.571721] scsi 4:0:2:0:
Direct-Access     WiebeTec ProSATA          2.3. PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.571729] scsi target4:0:2:
Beginning Domain Validation
Jan 25 18:34:14 mahoney kernel: [    7.578087] scsi target4:0:2:
Ending Domain Validation
Jan 25 18:34:14 mahoney kernel: [    7.578152] scsi target4:0:2:
FAST-160 WIDE SCSI 320.0 MB/s DT IU QAS RTI WRFLOW PCOMP (6.25 ns,
offset 127)
Jan 25 18:34:14 mahoney kernel: [    7.806591] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    7.807581] scsi 6:0:3:0:
Direct-Access     CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.807589] scsi target6:0:3:
Beginning Domain Validation
Jan 25 18:34:14 mahoney kernel: [    7.814137] scsi target6:0:3:
Ending Domain Validation
Jan 25 18:34:14 mahoney kernel: [    7.814203] scsi target6:0:3:
FAST-160 WIDE SCSI 320.0 MB/s DT IU QAS RTI WRFLOW PCOMP (6.25 ns,
offset 127)
Jan 25 18:34:14 mahoney kernel: [    7.814605] scsi 6:0:3:7: Processor
        CRU      RTX-UR           239  PQ: 0 ANSI: 4
Jan 25 18:34:14 mahoney kernel: [    7.828542] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.064790] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.078721] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.314967] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.328895] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.565142] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.579070] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.815318] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    8.829245] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.065492] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.079420] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.315668] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.329594] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.565842] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.579770] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.816017] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [    9.829944] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.066191] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.080119] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.316366] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.330293] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.566540] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.580468] scsi: killing requests
for dead queue
Jan 25 18:34:14 mahoney kernel: [   10.580680] sd 4:0:2:0: Attached
scsi generic sg4 type 0
Jan 25 18:34:14 mahoney kernel: [   10.580862] sd 6:0:0:0: Attached
scsi generic sg5 type 0
Jan 25 18:34:14 mahoney kernel: [   10.580949] sd 6:0:0:1: Attached
scsi generic sg6 type 0
Jan 25 18:34:14 mahoney kernel: [   10.581038] sd 6:0:0:2: Attached
scsi generic sg7 type 0
Jan 25 18:34:14 mahoney kernel: [   10.581126] sd 6:0:0:3: Attached
scsi generic sg8 type 0
Jan 25 18:34:14 mahoney kernel: [   10.581221] sd 6:0:0:4: Attached
scsi generic sg9 type 0
Jan 25 18:34:14 mahoney kernel: [   10.581312] scsi 6:0:0:7: Attached
scsi generic sg10 type 3
Jan 25 18:34:14 mahoney kernel: [   10.581424] sd 6:0:3:0: Attached
scsi generic sg11 type 0
Jan 25 18:34:14 mahoney kernel: [   10.581505] scsi 6:0:3:7: Attached
scsi generic sg12 type 3
Jan 25 18:34:14 mahoney kernel: [   10.583637] sd 4:0:2:0: [sda] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.583793] sd 4:0:2:0: [sda]
23438032896 512-byte logical blocks: (12.0 TB/10.9 TiB)
Jan 25 18:34:14 mahoney kernel: [   10.583866] scsi 5:0:0:0:
Direct-Access     ATA      WDC WD800AAJS-18 0A04 PQ: 0 ANSI: 5
Jan 25 18:34:14 mahoney kernel: [   10.583953] sd 4:0:2:0: [sda] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.584159] sd 6:0:0:0: [sdb] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.584241] sd 4:0:2:0: [sda] Write
cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.584290] sd 6:0:0:1: [sdc] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.584410] sd 6:0:3:0: [sdg] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.584439] sd 6:0:0:2: [sdd] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.584476] sd 6:0:0:3: [sde]
524550144 512-byte logical blocks: (268 GB/250 GiB)
Jan 25 18:34:14 mahoney kernel: [   10.584572] sd 4:0:2:0: [sda] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.584596] sd 6:0:0:4: [sdf] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.584620] sd 6:0:3:0: [sdg]
23438032896 512-byte logical blocks: (12.0 TB/10.9 TiB)
Jan 25 18:34:14 mahoney kernel: [   10.584648] sd 6:0:0:0: [sdb]
8590196736 512-byte logical blocks: (4.39 TB/4.00 TiB)
Jan 25 18:34:14 mahoney kernel: [   10.584682] sd 6:0:0:1: [sdc]
4295098368 512-byte logical blocks: (2.19 TB/2.00 TiB)
Jan 25 18:34:14 mahoney kernel: [   10.584934] sd 6:0:0:3: [sde] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.584945] sd 6:0:0:2: [sdd]
4295098368 512-byte logical blocks: (2.19 TB/2.00 TiB)
Jan 25 18:34:14 mahoney kernel: [   10.584958] sd 6:0:0:0: [sdb] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.584971] sd 6:0:0:4: [sdf]
5733875712 512-byte logical blocks: (2.93 TB/2.66 TiB)
Jan 25 18:34:14 mahoney kernel: [   10.584977] sd 6:0:3:0: [sdg] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.584988] sd 6:0:0:1: [sdc] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.585250]  sda:
Jan 25 18:34:14 mahoney kernel: [   10.585294] sd 6:0:0:2: [sdd] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.585375] sd 6:0:0:4: [sdf] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.585573] sd 6:0:3:0: [sdg] Write
cache: disabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.585633] sd 6:0:0:3: [sde] Write
cache: disabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.585729] sd 6:0:0:0: [sdb] Write
cache: disabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.585954] sd 6:0:0:1: [sdc] Write
cache: disabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.585983] sd 5:0:0:0: Attached
scsi generic sg13 type 0
Jan 25 18:34:14 mahoney kernel: [   10.586059] sd 6:0:0:2: [sdd] Write
cache: disabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.586101] sd 6:0:3:0: [sdg] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.586183] sd 6:0:0:4: [sdf] Write
cache: disabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.586503] sd 6:0:0:0: [sdb] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.586684] sd 6:0:0:1: [sdc] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.586840] sd 6:0:0:2: [sdd] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.587029] sd 6:0:0:4: [sdf] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.587100]  sdg:
Jan 25 18:34:14 mahoney kernel: [   10.587659]  sde:
Jan 25 18:34:14 mahoney kernel: [   10.587737] mptsas: ioc1: attaching
sata device: fw_channel 0, fw_id 1, phy 1, sas_addr 0x1221000001000000
Jan 25 18:34:14 mahoney kernel: [   10.588122]  sdb:
Jan 25 18:34:14 mahoney kernel: [   10.588313]  sdc:
Jan 25 18:34:14 mahoney kernel: [   10.588572]  sdd:
Jan 25 18:34:14 mahoney kernel: [   10.588588] sd 5:0:0:0: [sdh]
156250000 512-byte logical blocks: (80.0 GB/74.5 GiB)
Jan 25 18:34:14 mahoney kernel: [   10.588713]  sdf:
Jan 25 18:34:14 mahoney kernel: [   10.590875] scsi 5:0:1:0:
Direct-Access     ATA      WDC WD800AAJS-18 0A04 PQ: 0 ANSI: 5
Jan 25 18:34:14 mahoney kernel: [   10.593293] sd 5:0:1:0: Attached
scsi generic sg14 type 0
Jan 25 18:34:14 mahoney kernel: [   10.594984] sd 5:0:1:0: [sdi]
156250000 512-byte logical blocks: (80.0 GB/74.5 GiB)
Jan 25 18:34:14 mahoney kernel: [   10.597630] sd 5:0:0:0: [sdh] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.599751] sd 5:0:0:0: [sdh] Write
cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.603304] sd 5:0:1:0: [sdi] Write
Protect is off
Jan 25 18:34:14 mahoney kernel: [   10.605237] sd 5:0:1:0: [sdi] Write
cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 18:34:14 mahoney kernel: [   10.609796]  sdh:
Jan 25 18:34:14 mahoney kernel: [   10.614982]  sdi: sdh1 sdh2 sdh3 sdh4
Jan 25 18:34:14 mahoney kernel: [   10.627958]
Jan 25 18:34:14 mahoney kernel: [   10.638664] sd 5:0:0:0: [sdh]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.639101] sd 5:0:1:0: [sdi]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.646106]  sde1
Jan 25 18:34:14 mahoney kernel: [   10.646417]  sdb1
Jan 25 18:34:14 mahoney kernel: [   10.646560]  sdc1
Jan 25 18:34:14 mahoney kernel: [   10.646720]  sdd1
Jan 25 18:34:14 mahoney kernel: [   10.646850]  sdf1
Jan 25 18:34:14 mahoney kernel: [   10.647376] sd 6:0:0:1: [sdc] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.647458] sd 6:0:0:2: [sdd] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.647493] sd 6:0:0:0: [sdb] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.647962] sd 6:0:0:4: [sdf] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.649472] sd 6:0:0:1: [sdc]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.649583] sd 6:0:0:2: [sdd]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.649617] sd 6:0:0:0: [sdb]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.649692] sd 6:0:0:3: [sde]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.650374] sd 6:0:0:4: [sdf]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.695758]  sda1
Jan 25 18:34:14 mahoney kernel: [   10.696241] sd 4:0:2:0: [sda] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.696830] sd 4:0:2:0: [sda]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   10.737122]  sdg1
Jan 25 18:34:14 mahoney kernel: [   10.737596] sd 6:0:3:0: [sdg] Very
big device. Trying to use READ CAPACITY(16).
Jan 25 18:34:14 mahoney kernel: [   10.738290] sd 6:0:3:0: [sdg]
Attached SCSI disk
Jan 25 18:34:14 mahoney kernel: [   11.409641] kjournald starting.
Commit interval 5 seconds
Jan 25 18:34:14 mahoney kernel: [   11.409662] EXT3-fs: mounted
filesystem with ordered data mode.
Jan 25 18:34:14 mahoney kernel: [   22.639039] udev: starting version 151
Jan 25 18:34:14 mahoney kernel: [   22.646885] Adding 7812088k swap on
/dev/sdh3.  Priority:-1 extents:1 across:7812088k
Jan 25 18:34:14 mahoney kernel: [   22.832907] type=1505
audit(1327534451.901:2):  operation="profile_load" pid=620
name="/sbin/dhclient3"
Jan 25 18:34:14 mahoney kernel: [   22.833387] type=1505
audit(1327534451.901:3):  operation="profile_load" pid=620
name="/usr/lib/NetworkManager/nm-dhcp-client.action"
Jan 25 18:34:14 mahoney kernel: [   22.833659] type=1505
audit(1327534451.901:4):  operation="profile_load" pid=620
name="/usr/lib/connman/scripts/dhclient-script"
Jan 25 18:34:14 mahoney kernel: [   22.835321] type=1505
audit(1327534451.901:5):  operation="profile_load" pid=685
name="/usr/sbin/ntpd"
Jan 25 18:34:14 mahoney kernel: [   22.977246] dcdbas dcdbas: Dell
Systems Management Base Driver (version 5.6.0-3.2)
Jan 25 18:34:14 mahoney kernel: [   23.043772] shpchp: Standard Hot
Plug PCI Controller Driver version: 0.4
Jan 25 18:34:14 mahoney kernel: [   23.239933] intel_rng: FWH not detected
Jan 25 18:34:14 mahoney kernel: [   23.341735] ipmi message handler version 39.2
Jan 25 18:34:14 mahoney kernel: [   23.373098] dell-wmi: No known WMI GUID found
Jan 25 18:34:14 mahoney kernel: [   23.383662] ipmi device interface
Jan 25 18:34:14 mahoney kernel: [   23.575968] EDAC MC: Ver: 2.1.0 Dec  2 2011
Jan 25 18:34:14 mahoney kernel: [   23.579521] IPMI System Interface driver.
Jan 25 18:34:14 mahoney kernel: [   23.579524] ipmi_si: Trying
SMBIOS-specified kcs state machine at i/o address 0xca8, slave address
0x20, irq 0
Jan 25 18:34:14 mahoney kernel: [   23.743018] EDAC MC0: Giving out
device to 'i5000_edac.c' 'I5000': DEV 0000:00:10.0
Jan 25 18:34:14 mahoney kernel: [   23.743036] EDAC PCI0: Giving out
device to module 'i5000_edac' controller 'EDAC PCI controller': DEV
'0000:00:10.0' (POLLED)
Jan 25 18:34:14 mahoney kernel: [   23.845162] Broadcom NetXtreme II
Gigabit Ethernet Driver bnx2 v2.0.2 (Aug 21, 2009)
Jan 25 18:34:14 mahoney kernel: [   23.845179] bnx2 0000:04:00.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [   23.909022] ipmi: Found new BMC
(man_id: 0x0002a2,  prod_id: 0x0100, dev_id: 0x20)
Jan 25 18:34:14 mahoney kernel: [   23.909071] IPMI kcs interface initialized
Jan 25 18:34:14 mahoney kernel: [   23.960291] [drm] Initialized drm
1.1.0 20060810
Jan 25 18:34:14 mahoney kernel: [   24.324314] [drm] radeon disabling
kernel modesetting for known bad device.
Jan 25 18:34:14 mahoney kernel: [   24.324547] pci 0000:10:0d.0: PCI
INT A -> GSI 19 (level, low) -> IRQ 19
Jan 25 18:34:14 mahoney kernel: [   24.324710] [drm] Initialized
radeon 1.32.0 20080528 for 0000:10:0d.0 on minor 0
Jan 25 18:34:14 mahoney kernel: [   24.440826] bnx2 0000:04:00.0:
firmware: requesting bnx2/bnx2-mips-06-5.0.0.j3.fw
Jan 25 18:34:14 mahoney kernel: [   24.449616] EXT3 FS on sdh4, internal journal
Jan 25 18:34:14 mahoney kernel: [   24.648437] bnx2 0000:04:00.0:
firmware: requesting bnx2/bnx2-rv2p-06-5.0.0.j3.fw
Jan 25 18:34:14 mahoney kernel: [   24.660618] vga16fb: mapped to
0xffff8800000a0000
Jan 25 18:34:14 mahoney kernel: [   24.660676] fb0: VGA16 VGA frame
buffer device
Jan 25 18:34:14 mahoney kernel: [   24.760787] eth0: Broadcom
NetXtreme II BCM5708 1000Base-T (B2) PCI-X 64-bit 133MHz found at mem
f8000000, IRQ 16, node addr 00:19:b9:e4:a3:68
Jan 25 18:34:14 mahoney kernel: [   24.760951] bnx2 0000:08:00.0: PCI
INT A -> GSI 16 (level, low) -> IRQ 16
Jan 25 18:34:14 mahoney kernel: [   24.891764] bnx2: eth0: using MSI
Jan 25 18:34:14 mahoney kernel: [   24.892132] ADDRCONF(NETDEV_UP):
eth0: link is not ready
Jan 25 18:34:14 mahoney kernel: [   25.360651] bnx2 0000:08:00.0:
firmware: requesting bnx2/bnx2-mips-06-5.0.0.j3.fw
Jan 25 18:34:14 mahoney kernel: [   25.362034] bnx2 0000:08:00.0:
firmware: requesting bnx2/bnx2-rv2p-06-5.0.0.j3.fw
Jan 25 18:34:14 mahoney kernel: [   25.363863] eth1: Broadcom
NetXtreme II BCM5708 1000Base-T (B2) PCI-X 64-bit 133MHz found at mem
f4000000, IRQ 16, node addr 00:19:b9:e4:a3:6a
Jan 25 18:34:14 mahoney kernel: [   25.414424] Console: switching to
colour frame buffer device 80x30
Jan 25 18:34:14 mahoney kernel: [   25.482773] type=1505
audit(1327534454.551:6):  operation="profile_replace" pid=1045
name="/sbin/dhclient3"
Jan 25 18:34:14 mahoney kernel: [   25.483265] type=1505
audit(1327534454.551:7):  operation="profile_replace" pid=1045
name="/usr/lib/NetworkManager/nm-dhcp-client.action"
Jan 25 18:34:14 mahoney kernel: [   25.483532] type=1505
audit(1327534454.551:8):  operation="profile_replace" pid=1045
name="/usr/lib/connman/scripts/dhclient-script"
Jan 25 18:34:14 mahoney kernel: [   25.485644] type=1505
audit(1327534454.551:9):  operation="profile_load" pid=1047
name="/usr/lib/cups/backend/cups-pdf"
Jan 25 18:34:14 mahoney kernel: [   25.486245] type=1505
audit(1327534454.551:10):  operation="profile_load" pid=1047
name="/usr/sbin/cupsd"
Jan 25 18:34:14 mahoney kernel: [   25.486537] type=1505
audit(1327534454.551:11):  operation="profile_load" pid=1046
name="/usr/bin/evince"
Jan 25 18:34:14 mahoney kernel: [   25.571772] bnx2: eth1: using MSI
Jan 25 18:34:14 mahoney kernel: [   25.572131] ADDRCONF(NETDEV_UP):
eth1: link is not ready
Jan 25 18:34:15 mahoney kernel: [   26.040714] floppy0: no floppy
controllers found
Jan 25 18:34:15 mahoney kernel: [   26.549579] bnx2: eth0 NIC Copper
Link is Up, 100 Mbps full duplex
Jan 25 18:34:15 mahoney kernel: [   26.549964]
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jan 25 18:34:16 mahoney kernel: [   27.187676] bnx2: eth1 NIC Copper
Link is Up, 100 Mbps full duplex
Jan 25 18:34:16 mahoney kernel: [   27.188063]
ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
Jan 25 18:34:51 mahoney kernel: [   62.149635] lp: driver loaded but
no devices found
Jan 25 18:34:51 mahoney kernel: [   62.152549] ppdev: user-space
parallel port driver
Jan 25 18:34:56 mahoney kernel: [   66.969812] __ratelimit: 24
callbacks suppressed
Jan 25 18:34:56 mahoney kernel: [   66.969815] type=1503
audit(1327534496.031:20):  operation="capable" pid=1688 parent=1
profile="/usr/sbin/ntpd" name="dac_override"
Jan 25 19:00:07 mahoney kernel: [ 1578.150284] EXT4-fs (sdb1): mounted
filesystem with ordered data mode
Jan 25 19:00:12 mahoney kernel: [ 1582.982446] EXT4-fs (sdd1): mounted
filesystem with ordered data mode
Jan 25 19:00:15 mahoney kernel: [ 1585.649919] EXT4-fs (sdc1): mounted
filesystem with ordered data mode
Jan 25 19:00:18 mahoney kernel: [ 1588.925371] EXT4-fs (sde1): mounted
filesystem with ordered data mode
Jan 25 19:00:27 mahoney kernel: [ 1597.684356] EXT4-fs (sda1): mounted
filesystem with ordered data mode
Jan 25 19:00:29 mahoney kernel: [ 1600.200280] EXT4-fs (sdg1): mounted
filesystem with ordered data mode
Jan 25 19:01:43 mahoney kernel: [ 1673.772973] EXT4-fs (sdf1): mounted
filesystem with ordered data mode



root@mahoney:~# lspci -vnn (edited)

0e:08.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c1030
PCI-X Fusion-MPT Dual Ultra320 SCSI [1000:0030] (rev 08)
        Subsystem: LSI Logic / Symbios Logic Device [1000:10b0]
        Flags: bus master, 66MHz, medium devsel, latency 72, IRQ 16
        I/O ports at cc00 [size=256]
        Memory at fc5e0000 (64-bit, non-prefetchable) [size=128K]
        Memory at fc5c0000 (64-bit, non-prefetchable) [size=128K]
        Expansion ROM at fc600000 [disabled] [size=1M]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Message Signalled Interrupts: Mask- 64bit+
Queue=0/0 Enable-
        Capabilities: [68] PCI-X non-bridge device
        Capabilities: [70] CompactPCI hot-swap <?>
        Kernel driver in use: mptspi
        Kernel modules: mptspi

0e:08.1 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c1030
PCI-X Fusion-MPT Dual Ultra320 SCSI [1000:0030] (rev 08)
        Subsystem: LSI Logic / Symbios Logic Device [1000:10b0]
        Flags: bus master, 66MHz, medium devsel, latency 72, IRQ 17
        I/O ports at c800 [size=256]
        Memory at fc5a0000 (64-bit, non-prefetchable) [size=128K]
        Memory at fc580000 (64-bit, non-prefetchable) [size=128K]
        Expansion ROM at d0100000 [disabled] [size=1M]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Message Signalled Interrupts: Mask- 64bit+
Queue=0/0 Enable-
        Capabilities: [68] PCI-X non-bridge device
        Capabilities: [70] #00 [0000]
        Kernel driver in use: mptspi
        Kernel modules: mptspi
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625738; Package linux-2.6. (Tue, 01 May 2012 14:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Greg Wooledge <wooledg@eeg.ccf.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 01 May 2012 14:06:04 GMT) Full text and rfc822 format available.

Message #35 received at 625738@bugs.debian.org (full text, mbox):

From: Greg Wooledge <wooledg@eeg.ccf.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 625738@bugs.debian.org
Subject: Re: Bug - 2TB SCSI disk size not recognized correctly
Date: Tue, 1 May 2012 09:56:14 -0400
On Wed, Jan 11, 2012 at 11:52:59PM +0000, Ben Hutchings wrote:
> If either of you can test whether this bug is present in a more recent
> kernel version, e.g. by booting a daily installer snapshot in rescue
> mode, this might help us move forward.

I attempted this on one of my machines today.  (We have two machines
that have this type of SCSI RAID cabinet; both are in production, so
I picked the less critical one.)

I booted the 2012-04-27 wheezy installer netinst image from
http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/amd64/iso-cd/
via a USB keychain drive.  I selected Advanced, then Rescue mode.  It
proceeded until the "scan hard drives for an installer ISO image" step,
during which it failed without explanation.

I grabbed dmesg (remounted the USB device read-write so I could store
the dmesg output onto it).  It is shown below.  It looks like wheezy's
kernel still has this problem -- note the "attempt to access beyond end of
device" messages.

But... wait, I thought wheezy was using 3.2.x kernels.  The dmesg is
showing 2.6.32-5-486 (not even amd64!).  Isn't that a squeeze kernel?
Did I do this wrong?  The installer documentation keeps talking about
"hd-media/boot.img.gz" but it never says *where* that is, so after
going up parent directories several times from the place where the
netinst image was, and failing to find an "hd-media" directory anywhere,
I googled it, and found a page from 2006:
http://www.debian-administration.org/articles/446
and I used the boot.img.gz URL from that article.  I suppose this means
my test is completely invalidated, right?  Because I cannot find the
proper hd-media directory anywhere?

Nevertheless, I went to all that trouble, so here is the dmesg:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.32-5-486 (Debian 2.6.32-41) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-4) ) #1 Mon Jan 16 15:32:33 UTC 2012
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 0000000000097800 (usable)
[    0.000000]  BIOS-e820: 0000000000097800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000ce000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000007f7a0000 (usable)
[    0.000000]  BIOS-e820: 000000007f7a0000 - 000000007f7ad000 (ACPI data)
[    0.000000]  BIOS-e820: 000000007f7ad000 - 000000007f7ae000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000007f7ae000 - 000000007f7ff000 (reserved)
[    0.000000]  BIOS-e820: 000000007f800000 - 0000000080000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI 2.6 present.
[    0.000000] last_pfn = 0x7f7a0 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 07F800000 mask FFF800000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] init_memory_mapping: 0000000000000000-00000000377fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037400000 page 2M
[    0.000000]  0037400000 - 00377fe000 page 4k
[    0.000000] kernel direct mapping tables up to 377fe000 @ 7000-c000
[    0.000000] RAMDISK: 7f2b1000 - 7f79e2e8
[    0.000000] Allocated new RAMDISK: 00100000 - 005ed2e8
[    0.000000] Move RAMDISK from 000000007f2b1000 - 000000007f79e2e7 to 00100000 - 005ed2e7
[    0.000000] ACPI: RSDP 000f6da0 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 7f7a8659 00094 (v01 HP     ProLiant 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 7f7ac6c9 000F4 (v03 HP     LYNNFLD  06040000 PTL  00000002)
[    0.000000] ACPI: DSDT 7f7a86ed 03F58 (v01 HP     ProLiant 06040000 MSFT 03000000)
[    0.000000] ACPI: FACS 7f7adfc0 00040
[    0.000000] ACPI: TCPA 7f7ac7bd 00032 (v01 HP     ProLiant 06040000 LOHR 0000005A)
[    0.000000] ACPI: SSDT 7f7a05fd 00ADA (v01  INTEL PPM RCM  80000001 INTL 20061109)
[    0.000000] ACPI: SPMI 7f7ac813 00040 (v05 HP     ProLiant 06040000 PTL  00000001)
[    0.000000] ACPI: EINJ 7f7ac853 001B0 (v01 HP     ProLiant 06040000 PTL  00000001)
[    0.000000] ACPI: HEST 7f7aca03 00128 (v01 HP     ProLiant 06040000 PTL  00000001)
[    0.000000] ACPI: BERT 7f7acb2b 00030 (v01 HP     ProLiant 06040000 PTL  00000001)
[    0.000000] ACPI: SSDT 7f7acb5b 000E1 (v01 HP     ProLiant 06040000 INTL 20050624)
[    0.000000] ACPI: ERST 7f7acc3c 00270 (v01 HP     ProLiant 06040000 PTL  00000001)
[    0.000000] ACPI: APIC 7f7aceac 00068 (v01 HP     ProLiant 06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 7f7acf14 0003C (v01 HP     ProLiant 06040000  LTP 00000000)
[    0.000000] ACPI: HPET 7f7acf50 00038 (v01 PTLTD  HPETTBL  06040000  LTP 00000001)
[    0.000000] ACPI: BOOT 7f7acf88 00028 (v01 HP     ProLiant 06040000  LTP 00000001)
[    0.000000] ACPI: SPCR 7f7acfb0 00050 (v01 HP     ProLiant 06040000 PTL  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 1151MB HIGHMEM available.
[    0.000000] 887MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 377fe000
[    0.000000]   low ram: 0 - 377fe000
[    0.000000]   node 0 low ram: 00000000 - 377fe000
[    0.000000]   node 0 bootmap 00008000 - 0000ef00
[    0.000000] (7 early reservations) ==> bootmem [0000000000 - 00377fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0001000000 - 0001453a90]    TEXT DATA BSS ==> [0001000000 - 0001453a90]
[    0.000000]   #2 [0000097800 - 0000100000]    BIOS reserved ==> [0000097800 - 0000100000]
[    0.000000]   #3 [0001454000 - 000145a144]              BRK ==> [0001454000 - 000145a144]
[    0.000000]   #4 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
[    0.000000]   #5 [0000100000 - 00005ed2e8]      NEW RAMDISK ==> [0000100000 - 00005ed2e8]
[    0.000000]   #6 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
[    0.000000] found SMP MP-table at [c00f6dd0] f6dd0
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000377fe
[    0.000000]   HighMem  0x000377fe -> 0x0007f7a0
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x00000097
[    0.000000]     0: 0x00000100 -> 0x0007f7a0
[    0.000000] On node 0 totalpages: 522039
[    0.000000] free_area_init_node: node 0, pgdat c1360c54, node_mem_map c145c000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3959 pages, LIFO batch:0
[    0.000000]   Normal zone: 1744 pages used for memmap
[    0.000000]   Normal zone: 221486 pages, LIFO batch:31
[    0.000000]   HighMem zone: 2304 pages used for memmap
[    0.000000]   HighMem zone: 292514 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x04] enabled)
[    0.000000] ACPI: NR_CPUS/possible_cpus limit of 1 reached.  Processor 1/0x4 ignored.
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 0000000000097000 - 0000000000098000
[    0.000000] PM: Registered nosave memory: 0000000000098000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000ce000
[    0.000000] PM: Registered nosave memory: 00000000000ce000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 80000000 (gap: 80000000:60000000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 517959
[    0.000000] Kernel command line: vga=788 initrd=initrd.gz rescue/enable=true -- quiet  BOOT_IMAGE=linux 
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000377fe:0007f7a0)
[    0.000000] Memory: 2060680k/2088576k available (2341k kernel code, 26664k reserved, 1145k data, 444k init, 1179272k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xfffa2000 - 0xfffff000   ( 372 kB)
[    0.000000]     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
[    0.000000]     vmalloc : 0xf7ffe000 - 0xff7fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf77fe000   ( 887 MB)
[    0.000000]       .init : 0xc1368000 - 0xc13d7000   ( 444 kB)
[    0.000000]       .data : 0xc12497dd - 0xc1367c84   (1145 kB)
[    0.000000]       .text : 0xc1000000 - 0xc12497dd   (2341 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:288
[    0.000000] Extended CMOS year: 2000
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] hpet clockevent registered
[    0.000000] Fast TSC calibration using PIT
[    0.004000] Detected 2792.576 MHz processor.
[    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 5585.15 BogoMIPS (lpj=11170304)
[    0.000010] Security Framework initialized
[    0.000013] SELinux:  Disabled at boot.
[    0.000017] Mount-cache hash table entries: 512
[    0.000071] Initializing cgroup subsys ns
[    0.000073] Initializing cgroup subsys cpuacct
[    0.000075] Initializing cgroup subsys devices
[    0.000076] Initializing cgroup subsys freezer
[    0.000078] Initializing cgroup subsys net_cls
[    0.000091] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.000093] CPU: L2 cache: 256K
[    0.000094] CPU: L3 cache: 3072K
[    0.000096] using mwait in idle threads.
[    0.000099] CPU: Intel(R) Pentium(R) CPU        G6950  @ 2.80GHz stepping 05
[    0.000103] Checking 'hlt' instruction... OK.
[    0.016859] ACPI: Core revision 20090903
[    0.029142] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.029481] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.175465] devtmpfs: initialized
[    0.175647] regulator: core version 0.5
[    0.175673] NET: Registered protocol family 16
[    0.175722] EISA bus registered
[    0.175726] ACPI: bus type pci registered
[    0.175764] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 47
[    0.175765] PCI: MCFG area at e0000000 reserved in E820
[    0.175766] PCI: Using MMCONFIG for extended config space
[    0.175768] PCI: Using configuration type 1 for base access
[    0.175961] bio: create slab <bio-0> at 0
[    0.176219] ACPI: EC: Look up EC in DSDT
[    0.176724] ACPI Warning for \_SB_._OSC: Return type mismatch - found Integer, expected Buffer (20090903/nspredef-1006)
[    0.176729] \_SB_:_OSC evaluation returned wrong type
[    0.176730] _OSC request data:1 7 
[    0.177498] ACPI: Interpreter enabled
[    0.177501] ACPI: (supports S0 S4 S5)
[    0.177509] ACPI: Using IOAPIC for interrupt routing
[    0.179599] ACPI: No dock devices found.
[    0.180322] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.180387] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.180390] pci 0000:00:01.0: PME# disabled
[    0.180455] pci 0000:00:1a.0: reg 10 32bit mmio: [0xdf102000-0xdf1023ff]
[    0.180502] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.180506] pci 0000:00:1a.0: PME# disabled
[    0.180562] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.180565] pci 0000:00:1c.0: PME# disabled
[    0.180624] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.180627] pci 0000:00:1c.4: PME# disabled
[    0.180683] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.180687] pci 0000:00:1c.5: PME# disabled
[    0.180742] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.180746] pci 0000:00:1c.6: PME# disabled
[    0.180801] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.180804] pci 0000:00:1c.7: PME# disabled
[    0.180849] pci 0000:00:1d.0: reg 10 32bit mmio: [0xdf102400-0xdf1027ff]
[    0.180896] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.180899] pci 0000:00:1d.0: PME# disabled
[    0.181071] pci 0000:00:1f.2: reg 10 io port: [0x1830-0x1837]
[    0.181078] pci 0000:00:1f.2: reg 14 io port: [0x1824-0x1827]
[    0.181084] pci 0000:00:1f.2: reg 18 io port: [0x1828-0x182f]
[    0.181089] pci 0000:00:1f.2: reg 1c io port: [0x1820-0x1823]
[    0.181095] pci 0000:00:1f.2: reg 20 io port: [0x1800-0x181f]
[    0.181101] pci 0000:00:1f.2: reg 24 32bit mmio: [0xdf101000-0xdf1017ff]
[    0.181136] pci 0000:00:1f.2: PME# supported from D3hot
[    0.181140] pci 0000:00:1f.2: PME# disabled
[    0.181167] pci 0000:00:1f.3: reg 10 64bit mmio: [0xdf102800-0xdf1028ff]
[    0.181179] pci 0000:00:1f.3: reg 20 io port: [0x1840-0x185f]
[    0.181235] pci 0000:01:00.0: reg 10 32bit mmio: [0xdeb00000-0xdeb01fff]
[    0.181280] pci 0000:01:00.0: PME# supported from D0 D3hot
[    0.181284] pci 0000:01:00.0: PME# disabled
[    0.181315] pci 0000:01:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.181378] pci 0000:00:01.0: bridge io port: [0x2000-0x2fff]
[    0.181380] pci 0000:00:01.0: bridge 32bit mmio: [0xdeb00000-0xdecfffff]
[    0.181441] pci 0000:02:08.0: reg 10 io port: [0x2000-0x20ff]
[    0.181452] pci 0000:02:08.0: reg 14 64bit mmio: [0xdec20000-0xdec3ffff]
[    0.181464] pci 0000:02:08.0: reg 1c 64bit mmio: [0xdec00000-0xdec1ffff]
[    0.181476] pci 0000:02:08.0: reg 30 32bit mmio pref: [0x000000-0x0fffff]
[    0.181504] pci 0000:02:08.0: supports D1 D2
[    0.181559] pci 0000:01:00.0: bridge io port: [0x2000-0x2fff]
[    0.181563] pci 0000:01:00.0: bridge 32bit mmio: [0xdec00000-0xdecfffff]
[    0.181629] pci 0000:10:00.0: reg 10 32bit mmio: [0xded00000-0xded01fff]
[    0.181690] pci 0000:10:00.0: PME# supported from D0 D3hot
[    0.181695] pci 0000:10:00.0: PME# disabled
[    0.181738] pci 0000:10:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.181812] pci 0000:00:1c.0: bridge io port: [0x3000-0x3fff]
[    0.181815] pci 0000:00:1c.0: bridge 32bit mmio: [0xded00000-0xdeefffff]
[    0.181897] pci 0000:11:08.0: reg 10 io port: [0x3000-0x30ff]
[    0.181913] pci 0000:11:08.0: reg 14 64bit mmio: [0xdee20000-0xdee3ffff]
[    0.181929] pci 0000:11:08.0: reg 1c 64bit mmio: [0xdee00000-0xdee1ffff]
[    0.181944] pci 0000:11:08.0: reg 30 32bit mmio pref: [0x000000-0x0fffff]
[    0.181982] pci 0000:11:08.0: supports D1 D2
[    0.182054] pci 0000:10:00.0: bridge io port: [0x3000-0x3fff]
[    0.182059] pci 0000:10:00.0: bridge 32bit mmio: [0xdee00000-0xdeefffff]
[    0.182135] pci 0000:20:00.0: reg 10 64bit mmio: [0xdef00000-0xdef0ffff]
[    0.182207] pci 0000:20:00.0: PME# supported from D3hot D3cold
[    0.182211] pci 0000:20:00.0: PME# disabled
[    0.187532] pci 0000:00:1c.4: bridge 32bit mmio: [0xdef00000-0xdeffffff]
[    0.187600] pci 0000:22:00.0: reg 10 64bit mmio: [0xdf000000-0xdf00ffff]
[    0.187671] pci 0000:22:00.0: PME# supported from D3hot D3cold
[    0.187676] pci 0000:22:00.0: PME# disabled
[    0.195519] pci 0000:00:1c.5: bridge 32bit mmio: [0xdf000000-0xdf0fffff]
[    0.195568] pci 0000:24:00.0: reg 10 32bit mmio pref: [0xdd000000-0xddffffff]
[    0.195577] pci 0000:24:00.0: reg 14 32bit mmio: [0xde800000-0xde803fff]
[    0.195585] pci 0000:24:00.0: reg 18 32bit mmio: [0xde000000-0xde7fffff]
[    0.195615] pci 0000:24:00.0: reg 30 32bit mmio pref: [0x000000-0x00ffff]
[    0.195677] pci 0000:24:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.195742] pci 0000:00:1c.6: bridge 32bit mmio: [0xde000000-0xde8fffff]
[    0.195748] pci 0000:00:1c.6: bridge 64bit mmio pref: [0xdd000000-0xddffffff]
[    0.195790] pci 0000:00:1c.7: bridge io port: [0x00-0xfff]
[    0.195834] pci 0000:00:1e.0: transparent bridge
[    0.195865] pci_bus 0000:00: on NUMA node 0
[    0.195867] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.196117] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEG_._PRT]
[    0.196165] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX1._PRT]
[    0.196214] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX5._PRT]
[    0.196257] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX6._PRT]
[    0.196300] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX7._PRT]
[    0.196344] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX8._PRT]
[    0.198672] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 *5 6 7 10 11 14 15)
[    0.198735] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 *11 14 15)
[    0.198797] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 14 15)
[    0.198858] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 11 14 15)
[    0.198921] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
[    0.198983] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 6 7 10 11 14 15) *0, disabled.
[    0.199045] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
[    0.199107] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 6 *7 10 11 14 15)
[    0.199167] vgaarb: device added: PCI:0000:24:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.199169] vgaarb: loaded
[    0.199196] PCI: Using ACPI for IRQ routing
[    0.199200] pci 0000:00:1c.7: BAR 13: can't allocate resource
[    0.199302] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.199306] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.201315] Switching to clocksource tsc
[    0.201945] pnp: PnP ACPI init
[    0.201951] ACPI: bus type pnp registered
[    0.203589] pnp: PnP ACPI: found 10 devices
[    0.203590] ACPI: ACPI bus type pnp unregistered
[    0.203592] PnPBIOS: Disabled by ACPI PNP
[    0.203598] system 00:01: ioport range 0x4d0-0x4d1 has been reserved
[    0.203600] system 00:01: ioport range 0x800-0x80f has been reserved
[    0.203602] system 00:01: ioport range 0x1000-0x107f has been reserved
[    0.203604] system 00:01: ioport range 0x1180-0x11bf has been reserved
[    0.203606] system 00:01: ioport range 0xfe00-0xfe00 has been reserved
[    0.203608] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.203610] system 00:01: iomem range 0xfe710000-0xfe710fff has been reserved
[    0.203612] system 00:01: iomem range 0xfe711000-0xfe711fff has been reserved
[    0.203614] system 00:01: iomem range 0xfe713000-0xfe713fff has been reserved
[    0.203616] system 00:01: iomem range 0xfc000000-0xfcffffff has been reserved
[    0.203618] system 00:01: iomem range 0xfee00000-0xfeefffff could not be reserved
[    0.203620] system 00:01: iomem range 0xfe800000-0xfe9fffff has been reserved
[    0.203622] system 00:01: iomem range 0xfeb00000-0xfebfffff has been reserved
[    0.203624] system 00:01: iomem range 0xfed20000-0xfed44fff has been reserved
[    0.203626] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.238215] pci 0000:01:00.0: PCI bridge, secondary bus 0000:02
[    0.238218] pci 0000:01:00.0:   IO window: 0x2000-0x2fff
[    0.238224] pci 0000:01:00.0:   MEM window: 0xdec00000-0xdecfffff
[    0.238229] pci 0000:01:00.0:   PREFETCH window: 0x80000000-0x800fffff
[    0.238237] pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
[    0.238239] pci 0000:00:01.0:   IO window: 0x2000-0x2fff
[    0.238241] pci 0000:00:01.0:   MEM window: 0xdeb00000-0xdecfffff
[    0.238244] pci 0000:00:01.0:   PREFETCH window: 0x80000000-0x800fffff
[    0.238247] pci 0000:10:00.0: PCI bridge, secondary bus 0000:11
[    0.238250] pci 0000:10:00.0:   IO window: 0x3000-0x3fff
[    0.238258] pci 0000:10:00.0:   MEM window: 0xdee00000-0xdeefffff
[    0.238264] pci 0000:10:00.0:   PREFETCH window: 0x80100000-0x801fffff
[    0.238274] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:10
[    0.238276] pci 0000:00:1c.0:   IO window: 0x3000-0x3fff
[    0.238280] pci 0000:00:1c.0:   MEM window: 0xded00000-0xdeefffff
[    0.238284] pci 0000:00:1c.0:   PREFETCH window: 0x80100000-0x802fffff
[    0.238289] pci 0000:00:1c.4: PCI bridge, secondary bus 0000:20
[    0.238292] pci 0000:00:1c.4:   IO window: 0x4000-0x4fff
[    0.238296] pci 0000:00:1c.4:   MEM window: 0xdef00000-0xdeffffff
[    0.238299] pci 0000:00:1c.4:   PREFETCH window: 0x00000080300000-0x000000804fffff
[    0.238304] pci 0000:00:1c.5: PCI bridge, secondary bus 0000:22
[    0.238307] pci 0000:00:1c.5:   IO window: 0x5000-0x5fff
[    0.238311] pci 0000:00:1c.5:   MEM window: 0xdf000000-0xdf0fffff
[    0.238314] pci 0000:00:1c.5:   PREFETCH window: 0x00000080500000-0x000000806fffff
[    0.238320] pci 0000:00:1c.6: PCI bridge, secondary bus 0000:24
[    0.238322] pci 0000:00:1c.6:   IO window: 0x6000-0x6fff
[    0.238326] pci 0000:00:1c.6:   MEM window: 0xde000000-0xde8fffff
[    0.238330] pci 0000:00:1c.6:   PREFETCH window: 0x000000dd000000-0x000000ddffffff
[    0.238335] pci 0000:00:1c.7: PCI bridge, secondary bus 0000:26
[    0.238338] pci 0000:00:1c.7:   IO window: 0x7000-0x7fff
[    0.238342] pci 0000:00:1c.7:   MEM window: 0x80700000-0x808fffff
[    0.238345] pci 0000:00:1c.7:   PREFETCH window: 0x00000080900000-0x00000080afffff
[    0.238350] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:30
[    0.238352] pci 0000:00:1e.0:   IO window: disabled
[    0.238355] pci 0000:00:1e.0:   MEM window: disabled
[    0.238358] pci 0000:00:1e.0:   PREFETCH window: disabled
[    0.238369] pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.238372] pci 0000:00:01.0: setting latency timer to 64
[    0.238380] pci 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.238383] pci 0000:01:00.0: setting latency timer to 64
[    0.238391] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.238394] pci 0000:00:1c.0: setting latency timer to 64
[    0.238403] pci 0000:10:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.238408] pci 0000:10:00.0: setting latency timer to 64
[    0.238415] pci 0000:00:1c.4: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.238419] pci 0000:00:1c.4: setting latency timer to 64
[    0.238425] pci 0000:00:1c.5: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.238428] pci 0000:00:1c.5: setting latency timer to 64
[    0.238435] pci 0000:00:1c.6: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.238439] pci 0000:00:1c.6: setting latency timer to 64
[    0.238444] pci 0000:00:1c.7: enabling device (0100 -> 0103)
[    0.238448] pci 0000:00:1c.7: PCI INT D -> GSI 19 (level, low) -> IRQ 19
[    0.238452] pci 0000:00:1c.7: setting latency timer to 64
[    0.238457] pci 0000:00:1e.0: setting latency timer to 64
[    0.238460] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.238462] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.238464] pci_bus 0000:01: resource 0 io:  [0x2000-0x2fff]
[    0.238465] pci_bus 0000:01: resource 1 mem: [0xdeb00000-0xdecfffff]
[    0.238467] pci_bus 0000:01: resource 2 pref mem [0x80000000-0x800fffff]
[    0.238469] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.238470] pci_bus 0000:02: resource 1 mem: [0xdec00000-0xdecfffff]
[    0.238472] pci_bus 0000:02: resource 2 pref mem [0x80000000-0x800fffff]
[    0.238474] pci_bus 0000:10: resource 0 io:  [0x3000-0x3fff]
[    0.238475] pci_bus 0000:10: resource 1 mem: [0xded00000-0xdeefffff]
[    0.238477] pci_bus 0000:10: resource 2 pref mem [0x80100000-0x802fffff]
[    0.238478] pci_bus 0000:11: resource 0 io:  [0x3000-0x3fff]
[    0.238480] pci_bus 0000:11: resource 1 mem: [0xdee00000-0xdeefffff]
[    0.238482] pci_bus 0000:11: resource 2 pref mem [0x80100000-0x801fffff]
[    0.238483] pci_bus 0000:20: resource 0 io:  [0x4000-0x4fff]
[    0.238485] pci_bus 0000:20: resource 1 mem: [0xdef00000-0xdeffffff]
[    0.238486] pci_bus 0000:20: resource 2 pref mem [0x80300000-0x804fffff]
[    0.238488] pci_bus 0000:22: resource 0 io:  [0x5000-0x5fff]
[    0.238490] pci_bus 0000:22: resource 1 mem: [0xdf000000-0xdf0fffff]
[    0.238491] pci_bus 0000:22: resource 2 pref mem [0x80500000-0x806fffff]
[    0.238493] pci_bus 0000:24: resource 0 io:  [0x6000-0x6fff]
[    0.238494] pci_bus 0000:24: resource 1 mem: [0xde000000-0xde8fffff]
[    0.238496] pci_bus 0000:24: resource 2 pref mem [0xdd000000-0xddffffff]
[    0.238498] pci_bus 0000:26: resource 0 io:  [0x7000-0x7fff]
[    0.238499] pci_bus 0000:26: resource 1 mem: [0x80700000-0x808fffff]
[    0.238501] pci_bus 0000:26: resource 2 pref mem [0x80900000-0x80afffff]
[    0.238503] pci_bus 0000:30: resource 3 io:  [0x00-0xffff]
[    0.238504] pci_bus 0000:30: resource 4 mem: [0x000000-0xffffffff]
[    0.238520] NET: Registered protocol family 2
[    0.238559] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.238700] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.238973] TCP bind hash table entries: 65536 (order: 6, 262144 bytes)
[    0.239049] TCP: Hash tables configured (established 131072 bind 65536)
[    0.239051] TCP reno registered
[    0.239081] NET: Registered protocol family 1
[    0.239125] pci 0000:24:00.0: Boot video device
[    0.239149] Unpacking initramfs...
[    0.336425] Freeing initrd memory: 5044k freed
[    0.337436] Simple Boot Flag at 0x38 set to 0x1
[    0.337567] audit: initializing netlink socket (disabled)
[    0.337576] type=2000 audit(1335878911.226:1): initialized
[    0.340834] highmem bounce pool size: 64 pages
[    0.340837] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.341615] VFS: Disk quotas dquot_6.5.2
[    0.341644] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.341682] msgmni has been set to 1732
[    0.341775] alg: No test for stdrng (krng)
[    0.341804] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.341806] io scheduler noop registered
[    0.341807] io scheduler anticipatory registered
[    0.341808] io scheduler deadline registered
[    0.341814] io scheduler cfq registered (default)
[    0.341886] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.341890] pcieport 0000:00:01.0: setting latency timer to 64
[    0.341961] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
[    0.341968] pcieport 0000:00:1c.0: setting latency timer to 64
[    0.342054] pcieport 0000:00:1c.4: irq 26 for MSI/MSI-X
[    0.342061] pcieport 0000:00:1c.4: setting latency timer to 64
[    0.342145] pcieport 0000:00:1c.5: irq 27 for MSI/MSI-X
[    0.342151] pcieport 0000:00:1c.5: setting latency timer to 64
[    0.342237] pcieport 0000:00:1c.6: irq 28 for MSI/MSI-X
[    0.342244] pcieport 0000:00:1c.6: setting latency timer to 64
[    0.342329] pcieport 0000:00:1c.7: irq 29 for MSI/MSI-X
[    0.342335] pcieport 0000:00:1c.7: setting latency timer to 64
[    0.342487] vesafb: framebuffer at 0xdd000000, mapped to 0xf8080000, using 1875k, total 8128k
[    0.342489] vesafb: mode is 800x600x16, linelength=1600, pages=7
[    0.342490] vesafb: protected mode interface info at c000:7b20
[    0.342492] vesafb: pmi: set display start = c00c7bb2, set palette = c00c7c1e
[    0.342493] vesafb: pmi: ports = 3de 3df 
[    0.342495] vesafb: scrolling: redraw
[    0.342497] vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
[    0.412818] Console: switching to colour frame buffer device 100x37
[    0.482194] fb0: VESA VGA frame buffer device
[    0.482216] isapnp: Scanning for PnP cards...
[    0.791996] isapnp: No Plug & Play device found
[    0.792730] Linux agpgart interface v0.103
[    0.792787] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.792890] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.793134] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.793208] PNP: No PS/2 controller found. Probing ports directly.
[    0.794072] i8042.c: No controller found.
[    0.794946] mice: PS/2 mouse device common for all mice
[    0.794972] rtc_cmos 00:05: RTC can wake from S4
[    0.794989] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    0.795013] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.795030] EISA: Probing bus 0 at eisa.0
[    0.795034] Cannot allocate resource for EISA slot 1
[    0.795036] Cannot allocate resource for EISA slot 2
[    0.795037] Cannot allocate resource for EISA slot 3
[    0.795038] Cannot allocate resource for EISA slot 4
[    0.795039] Cannot allocate resource for EISA slot 5
[    0.795040] Cannot allocate resource for EISA slot 6
[    0.795042] Cannot allocate resource for EISA slot 7
[    0.795046] EISA: Detected 0 cards.
[    0.795048] cpuidle: using governor ladder
[    0.795049] cpuidle: using governor menu
[    0.795052] No iBFT detected.
[    0.795256] TCP cubic registered
[    0.795333] NET: Registered protocol family 10
[    0.795709] Mobile IPv6
[    0.795711] NET: Registered protocol family 17
[    0.795715] Using IPI Shortcut mode
[    0.795753] PM: Resume from disk failed.
[    0.795759] registered taskstats version 1
[    0.796191] rtc_cmos 00:05: setting system clock to 2012-05-01 13:28:32 UTC (1335878912)
[    0.796224] Initalizing network drop monitor service
[    0.796239] Freeing unused kernel memory: 444k freed
[    0.796347] Write protecting the kernel text: 2344k
[    0.796356] Write protecting the kernel read-only data: 896k
[    1.082197] usbcore: registered new interface driver usbfs
[    1.082280] usbcore: registered new interface driver hub
[    1.082362] usbcore: registered new device driver usb
[    1.085329] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.085355] ehci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    1.085371] ehci_hcd 0000:00:1a.0: setting latency timer to 64
[    1.085374] ehci_hcd 0000:00:1a.0: EHCI Host Controller
[    1.085384] ehci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.085409] ehci_hcd 0000:00:1a.0: debug port 2
[    1.089310] ehci_hcd 0000:00:1a.0: cache line size of 32 is not supported
[    1.089867] SCSI subsystem initialized
[    1.106293] Fusion MPT base driver 3.04.12
[    1.106295] Copyright (c) 1999-2008 LSI Corporation
[    1.106307] ehci_hcd 0000:00:1a.0: irq 16, io mem 0xdf102000
[    1.115147] Fusion MPT SPI Host driver 3.04.12
[    1.115169] mptspi 0000:02:08.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    1.115186] libata version 3.00 loaded.
[    1.117729] mptbase: ioc0: Initiating bringup
[    1.123599] ehci_hcd 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.123631] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.123635] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.123639] usb usb1: Product: EHCI Host Controller
[    1.123642] usb usb1: Manufacturer: Linux 2.6.32-5-486 ehci_hcd
[    1.123645] usb usb1: SerialNumber: 0000:00:1a.0
[    1.123710] usb usb1: configuration #1 chosen from 1 choice
[    1.123728] hub 1-0:1.0: USB hub found
[    1.123733] hub 1-0:1.0: 2 ports detected
[    1.123804] ahci 0000:00:1f.2: version 3.0
[    1.123815] ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.123848] ahci 0000:00:1f.2: irq 30 for MSI/MSI-X
[    1.139622] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x3f impl RAID mode
[    1.139628] ahci 0000:00:1f.2: flags: 64bit ncq sntf led clo pmp pio slum part ems apst 
[    1.139635] ahci 0000:00:1f.2: setting latency timer to 64
[    1.179529] scsi0 : ahci
[    1.179634] scsi1 : ahci
[    1.179688] scsi2 : ahci
[    1.179742] scsi3 : ahci
[    1.179793] scsi4 : ahci
[    1.179846] scsi5 : ahci
[    1.179872] ata1: SATA max UDMA/133 abar m2048@0xdf101000 port 0xdf101100 irq 30
[    1.179875] ata2: SATA max UDMA/133 abar m2048@0xdf101000 port 0xdf101180 irq 30
[    1.179877] ata3: SATA max UDMA/133 abar m2048@0xdf101000 port 0xdf101200 irq 30
[    1.179880] ata4: SATA max UDMA/133 abar m2048@0xdf101000 port 0xdf101280 irq 30
[    1.179882] ata5: SATA max UDMA/133 abar m2048@0xdf101000 port 0xdf101300 irq 30
[    1.179885] ata6: SATA max UDMA/133 abar m2048@0xdf101000 port 0xdf101380 irq 30
[    1.179965] ehci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.179977] ehci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.179980] ehci_hcd 0000:00:1d.0: EHCI Host Controller
[    1.179989] ehci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.180011] ehci_hcd 0000:00:1d.0: debug port 2
[    1.183898] ehci_hcd 0000:00:1d.0: cache line size of 32 is not supported
[    1.183981] ehci_hcd 0000:00:1d.0: irq 23, io mem 0xdf102400
[    1.199456] ehci_hcd 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.199483] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.199488] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.199491] usb usb2: Product: EHCI Host Controller
[    1.199494] usb usb2: Manufacturer: Linux 2.6.32-5-486 ehci_hcd
[    1.199497] usb usb2: SerialNumber: 0000:00:1d.0
[    1.199584] usb usb2: configuration #1 chosen from 1 choice
[    1.199620] hub 2-0:1.0: USB hub found
[    1.199625] hub 2-0:1.0: 2 ports detected
[    1.435028] usb 1-1: new high speed USB device using ehci_hcd and address 2
[    1.506895] ata4: SATA link down (SStatus 0 SControl 300)
[    1.506927] ata3: SATA link down (SStatus 0 SControl 300)
[    1.506946] ata6: SATA link down (SStatus 0 SControl 300)
[    1.567073] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
[    1.567077] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.567190] usb 1-1: configuration #1 chosen from 1 choice
[    1.567399] hub 1-1:1.0: USB hub found
[    1.567447] hub 1-1:1.0: 6 ports detected
[    1.602699] ioc0: LSI53C1020A A1: Capabilities={Initiator,Target}
[    1.666586] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.667122] ata1.00: failed to enable AA(error_mask=0x1)
[    1.668260] ata1.00: ATA-8: VB0160EAVEQ, HPG0, max UDMA/100
[    1.668262] ata1.00: 312581808 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    1.668980] ata1.00: failed to enable AA(error_mask=0x1)
[    1.670119] ata1.00: configured for UDMA/100
[    1.670183] scsi 0:0:0:0: Direct-Access     ATA      VB0160EAVEQ      HPG0 PQ: 0 ANSI: 5
[    1.670583] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.670598] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.671128] ata2.00: failed to enable AA(error_mask=0x1)
[    1.672257] ata2.00: ATA-8: VB0160EAVEQ, HPG0, max UDMA/100
[    1.672259] ata2.00: 312581808 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    1.672629] ata5.00: ATAPI: DV-18S-A, B.0C, max UDMA/100
[    1.672974] ata2.00: failed to enable AA(error_mask=0x1)
[    1.674117] ata2.00: configured for UDMA/100
[    1.674156] scsi 1:0:0:0: Direct-Access     ATA      VB0160EAVEQ      HPG0 PQ: 0 ANSI: 5
[    1.678564] usb 2-1: new high speed USB device using ehci_hcd and address 2
[    1.679535] ata5.00: configured for UDMA/100
[    1.688742] scsi 4:0:0:0: CD-ROM            TEAC     DV-18S-A         B.0C PQ: 0 ANSI: 5
[    1.709222] sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[    1.709245] sd 0:0:0:0: [sda] Write Protect is off
[    1.709247] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.709256] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.709316]  sda:
[    1.709385] sd 1:0:0:0: [sdb] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[    1.709405] sd 1:0:0:0: [sdb] Write Protect is off
[    1.709407] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.709416] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.709470]  sdb: sda1 sda2 sda3 < sda5sr0: scsi3-mmc drive: 24x/24x cd/rw xa/form2 cdda tray
[    1.720936] Uniform CD-ROM driver Revision: 3.20
[    1.721139] sr 4:0:0:0: Attached scsi CD-ROM sr0
[    1.730681]  sda6 sdb1 sdb2 sdb3 < sda7 >
[    1.744164] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.745696]  sdb5 sdb6 sdb7 >
[    1.769404] sd 1:0:0:0: [sdb] Attached SCSI disk
[    1.773306] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.773464] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    1.773619] sr 4:0:0:0: Attached scsi generic sg2 type 5
[    1.810654] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
[    1.810659] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.810744] usb 2-1: configuration #1 chosen from 1 choice
[    1.810944] hub 2-1:1.0: USB hub found
[    1.811040] hub 2-1:1.0: 8 ports detected
[    1.882286] usb 1-1.5: new low speed USB device using ehci_hcd and address 3
[    1.981236] usb 1-1.5: New USB device found, idVendor=0666, idProduct=0101
[    1.981242] usb 1-1.5: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.981246] usb 1-1.5: Product: USB adapter for KVM device
[    1.981335] usb 1-1.5: configuration #1 chosen from 1 choice
[    2.002342] usbcore: registered new interface driver hiddev
[    2.006351] input: USB adapter for KVM device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input0
[    2.006409] generic-usb 0003:0666:0101.0001: input,hidraw0: USB HID v1.00 Keyboard [USB adapter for KVM device] on usb-0000:00:1a.0-1.5/input0
[    2.015315] input: USB adapter for KVM device as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.1/input/input1
[    2.015382] generic-usb 0003:0666:0101.0002: input,hidraw1: USB HID v1.00 Mouse [USB adapter for KVM device] on usb-0000:00:1a.0-1.5/input1
[    2.015393] usbcore: registered new interface driver usbhid
[    2.015463] usbhid: v2.6:USB HID core driver
[    2.081944] usb 2-1.1: new full speed USB device using ehci_hcd and address 3
[    2.097757] scsi6 : ioc0: LSI53C1020A A1, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=16
[    2.175397] usb 2-1.1: New USB device found, idVendor=0000, idProduct=0000
[    2.175402] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.175406] usb 2-1.1: Product: SE USB Device
[    2.175409] usb 2-1.1: Manufacturer: ServerEngines
[    2.175412] usb 2-1.1: SerialNumber: 601E19A164A084
[    2.175485] usb 2-1.1: configuration #1 chosen from 1 choice
[    2.176632] input: ServerEngines SE USB Device as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/input/input2
[    2.176662] generic-usb 0003:0000:0000.0003: input,hidraw2: USB HID v1.11 Keyboard [ServerEngines SE USB Device] on usb-0000:00:1d.0-1.1/input0
[    2.177462] input: ServerEngines SE USB Device as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.1/input/input3
[    2.177493] generic-usb 0003:0000:0000.0004: input,hidraw3: USB HID v1.11 Mouse [ServerEngines SE USB Device] on usb-0000:00:1d.0-1.1/input1
[    2.249657] usb 2-1.5: new high speed USB device using ehci_hcd and address 4
[    2.353217] usb 2-1.5: New USB device found, idVendor=0930, idProduct=6533
[    2.353222] usb 2-1.5: New USB device strings: Mfr=0, Product=2, SerialNumber=3
[    2.353226] usb 2-1.5: Product: USB Flash Memory
[    2.353229] usb 2-1.5: SerialNumber: 08C0D5601102D8DD
[    2.353306] usb 2-1.5: configuration #1 chosen from 1 choice
[    2.359838] Initializing USB Mass Storage driver...
[    2.359882] scsi7 : SCSI emulation for USB Mass Storage devices
[    2.359948] usbcore: registered new interface driver usb-storage
[    2.359949] USB Mass Storage support registered.
[    2.360199] usb-storage: device found at 4
[    2.360200] usb-storage: waiting for device to settle before scanning
[    2.734009] mptspi 0000:11:08.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    2.734067] mptbase: ioc1: Initiating bringup
[    3.219665] ioc1: LSI53C1020A A1: Capabilities={Initiator,Target}
[    3.714758] scsi8 : ioc1: LSI53C1020A A1, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=16
[    3.735724] scsi 6:0:4:0: Direct-Access                               R0.0 PQ: 0 ANSI: 3
[    3.735730] scsi 6:0:4:0: Information Units disabled by blacklist
[    3.735737] scsi target6:0:4: Beginning Domain Validation
[    3.742012] scsi target6:0:4: Ending Domain Validation
[    3.742081] scsi target6:0:4: FAST-80 WIDE SCSI 160.0 MB/s DT (12.5 ns, offset 127)
[    3.900868] scsi 6:0:5:0: Sequential-Access CERTANCE ULTRIUM 3        1770 PQ: 0 ANSI: 4
[    3.900876] scsi target6:0:5: Beginning Domain Validation
[    4.238123] scsi target6:0:5: Ending Domain Validation
[    4.238191] scsi target6:0:5: FAST-80 WIDE SCSI 160.0 MB/s DT (12.5 ns, offset 127)
[    4.603426] scsi 8:0:1:0: Direct-Access     RaidWeb. Com              R0.0 PQ: 0 ANSI: 4
[    4.603434] scsi target8:0:1: Beginning Domain Validation
[    4.609410] scsi target8:0:1: Ending Domain Validation
[    4.609472] scsi target8:0:1: FAST-80 WIDE SCSI 160.0 MB/s DT (12.5 ns, offset 127)
[    4.610684] scsi 8:0:1:1: Direct-Access     RaidWeb. Com              R0.0 PQ: 0 ANSI: 4
[    4.611425] scsi 8:0:1:2: Direct-Access     RaidWeb. Com              R0.0 PQ: 0 ANSI: 4
[    4.612167] scsi 8:0:1:3: Direct-Access     RaidWeb. Com              R0.0 PQ: 0 ANSI: 4
[    6.486897] sd 6:0:4:0: Attached scsi generic sg3 type 0
[    6.486974] scsi 6:0:5:0: Attached scsi generic sg4 type 1
[    6.493372] sd 6:0:4:0: [sdc] 4294950912 512-byte logical blocks: (2.19 TB/1.99 TiB)
[    6.493589] sd 6:0:4:0: [sdc] Write Protect is off
[    6.493591] sd 6:0:4:0: [sdc] Mode Sense: bf 00 00 08
[    6.493937] sd 6:0:4:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    6.495224]  sdc:
[    6.495254] st: Version 20081215, fixed bufsize 32768, s/g segs 256
[    6.495491]  sdc1
[    6.495995] st 6:0:5:0: Attached scsi tape st0
[    6.495997] st 6:0:5:0: st0: try direct i/o: yes (alignment 512 B)
[    6.496860] sd 6:0:4:0: [sdc] Attached SCSI disk
[    6.498520] osst :I: Tape driver with OnStream support version 0.99.4
[    6.498522] osst :I: $Id: osst.c,v 1.73 2005/01/01 21:13:34 wriede Exp $
[    7.348239] usb-storage: device scan complete
[    7.348596] scsi 7:0:0:0: Direct-Access              USB Flash Memory 1.04 PQ: 0 ANSI: 0 CCS
[    7.858929] sd 8:0:1:0: Attached scsi generic sg5 type 0
[    7.859012] sd 8:0:1:1: Attached scsi generic sg6 type 0
[    7.859081] sd 8:0:1:2: Attached scsi generic sg7 type 0
[    7.859149] sd 8:0:1:3: Attached scsi generic sg8 type 0
[    7.859501] sd 7:0:0:0: Attached scsi generic sg9 type 0
[    7.877317] sd 8:0:1:0: [sdd] 4294950912 512-byte logical blocks: (2.19 TB/1.99 TiB)
[    7.877525] sd 8:0:1:0: [sdd] Write Protect is off
[    7.877527] sd 8:0:1:0: [sdd] Mode Sense: bf 00 00 08
[    7.877868] sd 8:0:1:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.877909] sd 8:0:1:1: [sde] 4294950912 512-byte logical blocks: (2.19 TB/1.99 TiB)
[    7.878250] sd 8:0:1:1: [sde] Write Protect is on
[    7.878251] sd 8:0:1:1: [sde] Mode Sense: ff ff bf ff
[    7.879156] sd 8:0:1:1: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.879391]  sdd:
[    7.879647] sd 8:0:1:2: [sdf] 2535915520 512-byte logical blocks: (1.29 TB/1.18 TiB)
[    7.879708]  sdd1
[    7.880094] sd 8:0:1:1: [sde] Write Protect is off
[    7.880097] sd 8:0:1:1: [sde] Mode Sense: bf 00 00 08
[    7.880101] sd 8:0:1:2: [sdf] Write Protect is off
[    7.880103] sd 8:0:1:2: [sdf] Mode Sense: bf 00 00 08
[    7.880693]  sde:
[    7.880825] sd 8:0:1:2: [sdf] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.881077]  sde1
[    7.881428] sd 8:0:1:0: [sdd] Attached SCSI disk
[    7.881655] sd 8:0:1:3: [sdg] 2535931904 512-byte logical blocks: (1.29 TB/1.18 TiB)
[    7.881907] sd 8:0:1:3: [sdg] Write Protect is off
[    7.881909] sd 8:0:1:3: [sdg] Mode Sense: bf 00 00 08
[    7.882028] sd 7:0:0:0: [sdh] 1001472 512-byte logical blocks: (512 MB/489 MiB)
[    7.882445] sd 8:0:1:1: [sde] Attached SCSI disk
[    7.882466]  sdf:
[    7.882524] sd 7:0:0:0: [sdh] Write Protect is off
[    7.882526] sd 7:0:0:0: [sdh] Mode Sense: 23 00 00 00
[    7.882528] sd 7:0:0:0: [sdh] Assuming drive cache: write through
[    7.882636] sd 8:0:1:3: [sdg] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.882683]  sdf1
[    7.884364]  sdg:
[    7.884496] sd 8:0:1:2: [sdf] Attached SCSI disk
[    7.884575]  sdg1
[    7.884846] sd 7:0:0:0: [sdh] Assuming drive cache: write through
[    7.884848]  sdh:
[    7.885988] sd 8:0:1:3: [sdg] Asking for cache data failed
[    7.885990] sd 8:0:1:3: [sdg] Assuming drive cache: write through
[    7.885991] sd 8:0:1:3: [sdg] Attached SCSI disk
[    7.887021] sd 7:0:0:0: [sdh] Assuming drive cache: write through
[    7.887023] sd 7:0:0:0: [sdh] Attached SCSI removable disk
[    7.986854] attempt to access beyond end of device
[    7.986861] sdf: rw=0, want=2535908289, limit=2533359625
[    7.986865] Buffer I/O error on device sdf1, logical block 1267954112
[    7.986868] attempt to access beyond end of device
[    7.986872] sdf: rw=0, want=2535908291, limit=2533359625
[    7.986875] Buffer I/O error on device sdf1, logical block 1267954113
[    7.986878] attempt to access beyond end of device
[    7.986881] sdf: rw=0, want=2535908293, limit=2533359625
[    7.986885] Buffer I/O error on device sdf1, logical block 1267954114
[    7.986888] attempt to access beyond end of device
[    7.986891] sdf: rw=0, want=2535908295, limit=2533359625
[    7.986894] Buffer I/O error on device sdf1, logical block 1267954115
[    7.986898] attempt to access beyond end of device
[    7.986901] sdf: rw=0, want=2535908289, limit=2533359625
[    7.986904] Buffer I/O error on device sdf1, logical block 1267954112
[    7.986907] attempt to access beyond end of device
[    7.986910] sdf: rw=0, want=2535908291, limit=2533359625
[    7.986914] Buffer I/O error on device sdf1, logical block 1267954113
[    7.986919] attempt to access beyond end of device
[    7.986920] sdf: rw=0, want=2535908293, limit=2533359625
[    7.986921] Buffer I/O error on device sdf1, logical block 1267954114
[    7.986923] attempt to access beyond end of device
[    7.986924] sdf: rw=0, want=2535908295, limit=2533359625
[    7.986925] Buffer I/O error on device sdf1, logical block 1267954115
[    7.986930] attempt to access beyond end of device
[    7.986931] sdf: rw=0, want=2535908425, limit=2533359625
[    7.986933] Buffer I/O error on device sdf1, logical block 1267954180
[    7.986934] attempt to access beyond end of device
[    7.986935] sdf: rw=0, want=2535908427, limit=2533359625
[    7.986937] Buffer I/O error on device sdf1, logical block 1267954181
[    7.986938] attempt to access beyond end of device
[    7.986939] sdf: rw=0, want=2535908429, limit=2533359625
[    7.986941] attempt to access beyond end of device
[    7.986942] sdf: rw=0, want=2535908431, limit=2533359625
[    7.986943] attempt to access beyond end of device
[    7.986945] sdf: rw=0, want=2535908425, limit=2533359625
[    7.986946] attempt to access beyond end of device
[    7.986947] sdf: rw=0, want=2535908427, limit=2533359625
[    7.986949] attempt to access beyond end of device
[    7.986950] sdf: rw=0, want=2535908429, limit=2533359625
[    7.986951] attempt to access beyond end of device
[    7.986953] sdf: rw=0, want=2535908431, limit=2533359625
[    7.987163] attempt to access beyond end of device
[    7.987167] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987170] attempt to access beyond end of device
[    7.987173] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987176] attempt to access beyond end of device
[    7.987179] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987182] attempt to access beyond end of device
[    7.987185] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987188] attempt to access beyond end of device
[    7.987191] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987194] attempt to access beyond end of device
[    7.987197] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987203] attempt to access beyond end of device
[    7.987206] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987209] attempt to access beyond end of device
[    7.987212] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987215] attempt to access beyond end of device
[    7.987218] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987223] attempt to access beyond end of device
[    7.987226] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987229] attempt to access beyond end of device
[    7.987234] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987235] attempt to access beyond end of device
[    7.987237] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987239] attempt to access beyond end of device
[    7.987241] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987242] attempt to access beyond end of device
[    7.987243] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987244] attempt to access beyond end of device
[    7.987246] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987250] attempt to access beyond end of device
[    7.987251] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987252] attempt to access beyond end of device
[    7.987254] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987255] attempt to access beyond end of device
[    7.987256] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987258] attempt to access beyond end of device
[    7.987260] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987261] attempt to access beyond end of device
[    7.987262] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987263] attempt to access beyond end of device
[    7.987265] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987267] attempt to access beyond end of device
[    7.987269] sdf: rw=0, want=2535908377, limit=2533359625
[    7.987270] attempt to access beyond end of device
[    7.987271] sdf: rw=0, want=2535908379, limit=2533359625
[    7.987272] attempt to access beyond end of device
[    7.987274] sdf: rw=0, want=2535908381, limit=2533359625
[    7.987275] attempt to access beyond end of device
[    7.987276] sdf: rw=0, want=2535908383, limit=2533359625
[    7.987280] attempt to access beyond end of device
[    7.987281] sdf: rw=0, want=2535908433, limit=2533359625
[    7.987283] attempt to access beyond end of device
[    7.987284] sdf: rw=0, want=2535908435, limit=2533359625
[    7.987285] attempt to access beyond end of device
[    7.987287] sdf: rw=0, want=2535908437, limit=2533359625
[    7.987288] attempt to access beyond end of device
[    7.987289] sdf: rw=0, want=2535908439, limit=2533359625
[    7.987293] attempt to access beyond end of device
[    7.987295] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987296] attempt to access beyond end of device
[    7.987297] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987298] attempt to access beyond end of device
[    7.987300] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987302] attempt to access beyond end of device
[    7.987303] sdf: rw=0, want=2535908441, limit=2533359625
[    7.987305] attempt to access beyond end of device
[    7.987306] sdf: rw=0, want=2535908443, limit=2533359625
[    7.987307] attempt to access beyond end of device
[    7.987308] sdf: rw=0, want=2535908445, limit=2533359625
[    7.987313] attempt to access beyond end of device
[    7.987314] sdf: rw=0, want=2535908433, limit=2533359625
[    7.987315] attempt to access beyond end of device
[    7.987317] sdf: rw=0, want=2535908435, limit=2533359625
[    7.987318] attempt to access beyond end of device
[    7.987319] sdf: rw=0, want=2535908437, limit=2533359625
[    7.987320] attempt to access beyond end of device
[    7.987322] sdf: rw=0, want=2535908439, limit=2533359625
[    8.469778] attempt to access beyond end of device
[    8.469784] sdd: rw=0, want=4294945472, limit=520093705
[    8.469788] attempt to access beyond end of device
[    8.469792] sdd: rw=0, want=4294945473, limit=520093705
[    8.469795] attempt to access beyond end of device
[    8.469798] sdd: rw=0, want=4294945474, limit=520093705
[    8.469801] attempt to access beyond end of device
[    8.469804] sdd: rw=0, want=4294945475, limit=520093705
[    8.469890] attempt to access beyond end of device
[    8.469892] sdd: rw=0, want=4294945476, limit=520093705
[    8.469894] attempt to access beyond end of device
[    8.469895] sdd: rw=0, want=4294945477, limit=520093705
[    8.469896] attempt to access beyond end of device
[    8.469898] sdd: rw=0, want=4294945478, limit=520093705
[    8.469899] attempt to access beyond end of device
[    8.469900] sdd: rw=0, want=4294945479, limit=520093705
[    8.469902] attempt to access beyond end of device
[    8.469904] sdd: rw=0, want=4294945472, limit=520093705
[    8.469905] attempt to access beyond end of device
[    8.469906] sdd: rw=0, want=4294945473, limit=520093705
[    8.469907] attempt to access beyond end of device
[    8.469909] sdd: rw=0, want=4294945474, limit=520093705
[    8.469910] attempt to access beyond end of device
[    8.469911] sdd: rw=0, want=4294945475, limit=520093705
[    8.469913] attempt to access beyond end of device
[    8.469914] sdd: rw=0, want=4294945476, limit=520093705
[    8.469915] attempt to access beyond end of device
[    8.469917] sdd: rw=0, want=4294945477, limit=520093705
[    8.469918] attempt to access beyond end of device
[    8.469919] sdd: rw=0, want=4294945478, limit=520093705
[    8.469920] attempt to access beyond end of device
[    8.469922] sdd: rw=0, want=4294945479, limit=520093705
[    8.469928] attempt to access beyond end of device
[    8.469930] sdd: rw=0, want=4294945600, limit=520093705
[    8.469931] attempt to access beyond end of device
[    8.469933] sdd: rw=0, want=4294945601, limit=520093705
[    8.469934] attempt to access beyond end of device
[    8.469935] sdd: rw=0, want=4294945602, limit=520093705
[    8.469936] attempt to access beyond end of device
[    8.469938] sdd: rw=0, want=4294945603, limit=520093705
[    8.469939] attempt to access beyond end of device
[    8.469940] sdd: rw=0, want=4294945604, limit=520093705
[    8.469942] attempt to access beyond end of device
[    8.469943] sdd: rw=0, want=4294945605, limit=520093705
[    8.469944] attempt to access beyond end of device
[    8.469946] sdd: rw=0, want=4294945606, limit=520093705
[    8.469947] attempt to access beyond end of device
[    8.469948] sdd: rw=0, want=4294945607, limit=520093705
[    8.469950] attempt to access beyond end of device
[    8.469951] sdd: rw=0, want=4294945600, limit=520093705
[    8.469953] attempt to access beyond end of device
[    8.469954] sdd: rw=0, want=4294945601, limit=520093705
[    8.469955] attempt to access beyond end of device
[    8.469957] sdd: rw=0, want=4294945602, limit=520093705
[    8.469958] attempt to access beyond end of device
[    8.469959] sdd: rw=0, want=4294945603, limit=520093705
[    8.469960] attempt to access beyond end of device
[    8.469962] sdd: rw=0, want=4294945604, limit=520093705
[    8.469963] attempt to access beyond end of device
[    8.469965] sdd: rw=0, want=4294945605, limit=520093705
[    8.469966] attempt to access beyond end of device
[    8.469967] sdd: rw=0, want=4294945606, limit=520093705
[    8.469968] attempt to access beyond end of device
[    8.469970] sdd: rw=0, want=4294945607, limit=520093705
[    8.470182] attempt to access beyond end of device
[    8.470186] sdd: rw=0, want=4294945616, limit=520093705
[    8.470189] attempt to access beyond end of device
[    8.470192] sdd: rw=0, want=4294945617, limit=520093705
[    8.470195] attempt to access beyond end of device
[    8.470198] sdd: rw=0, want=4294945618, limit=520093705
[    8.470201] attempt to access beyond end of device
[    8.470204] sdd: rw=0, want=4294945619, limit=520093705
[    8.470207] attempt to access beyond end of device
[    8.470210] sdd: rw=0, want=4294945620, limit=520093705
[    8.470213] attempt to access beyond end of device
[    8.470216] sdd: rw=0, want=4294945616, limit=520093705
[    8.470219] attempt to access beyond end of device
[    8.470222] sdd: rw=0, want=4294945617, limit=520093705
[    8.470225] attempt to access beyond end of device
[    8.470228] sdd: rw=0, want=4294945618, limit=520093705
[    8.470231] attempt to access beyond end of device
[    8.470234] sdd: rw=0, want=4294945619, limit=520093705
[    8.470237] attempt to access beyond end of device
[    8.470240] sdd: rw=0, want=4294945620, limit=520093705
[    8.470248] attempt to access beyond end of device
[    8.470250] sdd: rw=0, want=4294945616, limit=520093705
[    8.470251] attempt to access beyond end of device
[    8.470252] sdd: rw=0, want=4294945617, limit=520093705
[    8.470254] attempt to access beyond end of device
[    8.470255] sdd: rw=0, want=4294945618, limit=520093705
[    8.470256] attempt to access beyond end of device
[    8.470257] sdd: rw=0, want=4294945619, limit=520093705
[    8.470259] attempt to access beyond end of device
[    8.470260] sdd: rw=0, want=4294945620, limit=520093705
[    8.470262] attempt to access beyond end of device
[    8.470264] sdd: rw=0, want=4294945616, limit=520093705
[    8.470265] attempt to access beyond end of device
[    8.470266] sdd: rw=0, want=4294945617, limit=520093705
[    8.470268] attempt to access beyond end of device
[    8.470269] sdd: rw=0, want=4294945618, limit=520093705
[    8.470270] attempt to access beyond end of device
[    8.470271] sdd: rw=0, want=4294945619, limit=520093705
[    8.470273] attempt to access beyond end of device
[    8.470274] sdd: rw=0, want=4294945620, limit=520093705
[    8.470276] attempt to access beyond end of device
[    8.470278] sdd: rw=0, want=4294945616, limit=520093705
[    8.470279] attempt to access beyond end of device
[    8.470280] sdd: rw=0, want=4294945617, limit=520093705
[    8.470281] attempt to access beyond end of device
[    8.470283] sdd: rw=0, want=4294945618, limit=520093705
[    8.470284] attempt to access beyond end of device
[    8.470285] sdd: rw=0, want=4294945619, limit=520093705
[    8.470286] attempt to access beyond end of device
[    8.470288] sdd: rw=0, want=4294945620, limit=520093705
[    8.470292] attempt to access beyond end of device
[    8.470294] sdd: rw=0, want=4294945616, limit=520093705
[    8.470295] attempt to access beyond end of device
[    8.470296] sdd: rw=0, want=4294945617, limit=520093705
[    8.470297] attempt to access beyond end of device
[    8.470299] sdd: rw=0, want=4294945618, limit=520093705
[    8.470300] attempt to access beyond end of device
[    8.470301] sdd: rw=0, want=4294945619, limit=520093705
[    8.470302] attempt to access beyond end of device
[    8.470304] sdd: rw=0, want=4294945620, limit=520093705
[    8.470306] attempt to access beyond end of device
[    8.470308] sdd: rw=0, want=4294945616, limit=520093705
[    8.470309] attempt to access beyond end of device
[    8.470310] sdd: rw=0, want=4294945617, limit=520093705
[    8.470311] attempt to access beyond end of device
[    8.470313] sdd: rw=0, want=4294945618, limit=520093705
[    8.470314] attempt to access beyond end of device
[    8.470315] sdd: rw=0, want=4294945619, limit=520093705
[    8.470316] attempt to access beyond end of device
[    8.470318] sdd: rw=0, want=4294945620, limit=520093705
[    8.470321] attempt to access beyond end of device
[    8.470322] sdd: rw=0, want=4294945552, limit=520093705
[    8.470323] attempt to access beyond end of device
[    8.470325] sdd: rw=0, want=4294945553, limit=520093705
[    8.470326] attempt to access beyond end of device
[    8.470327] sdd: rw=0, want=4294945554, limit=520093705
[    8.470328] attempt to access beyond end of device
[    8.470330] sdd: rw=0, want=4294945555, limit=520093705
[    8.470331] attempt to access beyond end of device
[    8.470332] sdd: rw=0, want=4294945556, limit=520093705
[    8.470333] attempt to access beyond end of device
[    8.470335] sdd: rw=0, want=4294945557, limit=520093705
[    8.470336] attempt to access beyond end of device
[    8.470337] sdd: rw=0, want=4294945558, limit=520093705
[    8.470338] attempt to access beyond end of device
[    8.470340] sdd: rw=0, want=4294945559, limit=520093705
[    8.470344] attempt to access beyond end of device
[    8.470345] sdd: rw=0, want=4294945608, limit=520093705
[    8.470346] attempt to access beyond end of device
[    8.470348] sdd: rw=0, want=4294945609, limit=520093705
[    8.470349] attempt to access beyond end of device
[    8.470350] sdd: rw=0, want=4294945610, limit=520093705
[    8.470351] attempt to access beyond end of device
[    8.470353] sdd: rw=0, want=4294945611, limit=520093705
[    8.470354] attempt to access beyond end of device
[    8.470355] sdd: rw=0, want=4294945612, limit=520093705
[    8.470356] attempt to access beyond end of device
[    8.470358] sdd: rw=0, want=4294945613, limit=520093705
[    8.470359] attempt to access beyond end of device
[    8.470360] sdd: rw=0, want=4294945614, limit=520093705
[    8.470361] attempt to access beyond end of device
[    8.470363] sdd: rw=0, want=4294945615, limit=520093705
[    8.470367] attempt to access beyond end of device
[    8.470369] sdd: rw=0, want=4294945616, limit=520093705
[    8.470370] attempt to access beyond end of device
[    8.470371] sdd: rw=0, want=4294945617, limit=520093705
[    8.470373] attempt to access beyond end of device
[    8.470374] sdd: rw=0, want=4294945618, limit=520093705
[    8.470375] attempt to access beyond end of device
[    8.470376] sdd: rw=0, want=4294945619, limit=520093705
[    8.470378] attempt to access beyond end of device
[    8.470379] sdd: rw=0, want=4294945620, limit=520093705
[    8.470381] attempt to access beyond end of device
[    8.470383] sdd: rw=0, want=4294945616, limit=520093705
[    8.470384] attempt to access beyond end of device
[    8.470385] sdd: rw=0, want=4294945617, limit=520093705
[    8.470386] attempt to access beyond end of device
[    8.470388] sdd: rw=0, want=4294945618, limit=520093705
[    8.470389] attempt to access beyond end of device
[    8.470390] sdd: rw=0, want=4294945619, limit=520093705
[    8.470392] attempt to access beyond end of device
[    8.470393] sdd: rw=0, want=4294945620, limit=520093705
[    8.470397] attempt to access beyond end of device
[    8.470399] sdd: rw=0, want=4294945608, limit=520093705
[    8.470400] attempt to access beyond end of device
[    8.470401] sdd: rw=0, want=4294945609, limit=520093705
[    8.470403] attempt to access beyond end of device
[    8.470404] sdd: rw=0, want=4294945610, limit=520093705
[    8.470405] attempt to access beyond end of device
[    8.470406] sdd: rw=0, want=4294945611, limit=520093705
[    8.470408] attempt to access beyond end of device
[    8.470409] sdd: rw=0, want=4294945612, limit=520093705
[    8.470410] attempt to access beyond end of device
[    8.470411] sdd: rw=0, want=4294945613, limit=520093705
[    8.470413] attempt to access beyond end of device
[    8.470414] sdd: rw=0, want=4294945614, limit=520093705
[    8.470415] attempt to access beyond end of device
[    8.470416] sdd: rw=0, want=4294945615, limit=520093705
[   11.597315] attempt to access beyond end of device
[   11.597318] sdd: rw=0, want=4294945472, limit=520093705
[   11.597320] attempt to access beyond end of device
[   11.597322] sdd: rw=0, want=4294945473, limit=520093705
[   11.597323] attempt to access beyond end of device
[   11.597324] sdd: rw=0, want=4294945474, limit=520093705
[   11.597326] attempt to access beyond end of device
[   11.597327] sdd: rw=0, want=4294945475, limit=520093705
[   11.597328] attempt to access beyond end of device
[   11.597330] sdd: rw=0, want=4294945476, limit=520093705
[   11.597331] attempt to access beyond end of device
[   11.597332] sdd: rw=0, want=4294945477, limit=520093705
[   11.597334] attempt to access beyond end of device
[   11.597335] sdd: rw=0, want=4294945478, limit=520093705
[   11.597336] attempt to access beyond end of device
[   11.597338] sdd: rw=0, want=4294945479, limit=520093705
[   11.597339] attempt to access beyond end of device
[   11.597341] sdd: rw=0, want=4294945472, limit=520093705
[   11.597342] attempt to access beyond end of device
[   11.597343] sdd: rw=0, want=4294945473, limit=520093705
[   11.597345] attempt to access beyond end of device
[   11.597346] sdd: rw=0, want=4294945474, limit=520093705
[   11.597347] attempt to access beyond end of device
[   11.597349] sdd: rw=0, want=4294945475, limit=520093705
[   11.597350] attempt to access beyond end of device
[   11.597351] sdd: rw=0, want=4294945476, limit=520093705
[   11.597352] attempt to access beyond end of device
[   11.597354] sdd: rw=0, want=4294945477, limit=520093705
[   11.597355] attempt to access beyond end of device
[   11.597357] sdd: rw=0, want=4294945478, limit=520093705
[   11.597358] attempt to access beyond end of device
[   11.597359] sdd: rw=0, want=4294945479, limit=520093705
[   11.597364] attempt to access beyond end of device
[   11.597365] sdd: rw=0, want=4294945600, limit=520093705
[   11.597367] attempt to access beyond end of device
[   11.597368] sdd: rw=0, want=4294945601, limit=520093705
[   11.597369] attempt to access beyond end of device
[   11.597371] sdd: rw=0, want=4294945602, limit=520093705
[   11.597372] attempt to access beyond end of device
[   11.597373] sdd: rw=0, want=4294945603, limit=520093705
[   11.597375] attempt to access beyond end of device
[   11.597376] sdd: rw=0, want=4294945604, limit=520093705
[   11.597377] attempt to access beyond end of device
[   11.597379] sdd: rw=0, want=4294945605, limit=520093705
[   11.597380] attempt to access beyond end of device
[   11.597381] sdd: rw=0, want=4294945606, limit=520093705
[   11.597382] attempt to access beyond end of device
[   11.597384] sdd: rw=0, want=4294945607, limit=520093705
[   11.597385] attempt to access beyond end of device
[   11.597387] sdd: rw=0, want=4294945600, limit=520093705
[   11.597388] attempt to access beyond end of device
[   11.597390] sdd: rw=0, want=4294945601, limit=520093705
[   11.597391] attempt to access beyond end of device
[   11.597392] sdd: rw=0, want=4294945602, limit=520093705
[   11.597393] attempt to access beyond end of device
[   11.597395] sdd: rw=0, want=4294945603, limit=520093705
[   11.597396] attempt to access beyond end of device
[   11.597398] sdd: rw=0, want=4294945604, limit=520093705
[   11.597399] attempt to access beyond end of device
[   11.597400] sdd: rw=0, want=4294945605, limit=520093705
[   11.597401] attempt to access beyond end of device
[   11.597403] sdd: rw=0, want=4294945606, limit=520093705
[   11.597404] attempt to access beyond end of device
[   11.597405] sdd: rw=0, want=4294945607, limit=520093705
[   11.597651] attempt to access beyond end of device
[   11.597653] sdd: rw=0, want=4294945616, limit=520093705
[   11.597655] attempt to access beyond end of device
[   11.597656] sdd: rw=0, want=4294945617, limit=520093705
[   11.597657] attempt to access beyond end of device
[   11.597659] sdd: rw=0, want=4294945618, limit=520093705
[   11.597660] attempt to access beyond end of device
[   11.597661] sdd: rw=0, want=4294945619, limit=520093705
[   11.597662] attempt to access beyond end of device
[   11.597664] sdd: rw=0, want=4294945620, limit=520093705
[   11.597666] attempt to access beyond end of device
[   11.597667] sdd: rw=0, want=4294945616, limit=520093705
[   11.597668] attempt to access beyond end of device
[   11.597670] sdd: rw=0, want=4294945617, limit=520093705
[   11.597671] attempt to access beyond end of device
[   11.597672] sdd: rw=0, want=4294945618, limit=520093705
[   11.597673] attempt to access beyond end of device
[   11.597675] sdd: rw=0, want=4294945619, limit=520093705
[   11.597676] attempt to access beyond end of device
[   11.597677] sdd: rw=0, want=4294945620, limit=520093705
[   11.597680] attempt to access beyond end of device
[   11.597682] sdd: rw=0, want=4294945616, limit=520093705
[   11.597683] attempt to access beyond end of device
[   11.597685] sdd: rw=0, want=4294945617, limit=520093705
[   11.597686] attempt to access beyond end of device
[   11.597687] sdd: rw=0, want=4294945618, limit=520093705
[   11.597688] attempt to access beyond end of device
[   11.597690] sdd: rw=0, want=4294945619, limit=520093705
[   11.597691] attempt to access beyond end of device
[   11.597701] sdd: rw=0, want=4294945620, limit=520093705
[   11.597704] attempt to access beyond end of device
[   11.597705] sdd: rw=0, want=4294945616, limit=520093705
[   11.597707] attempt to access beyond end of device
[   11.597708] sdd: rw=0, want=4294945617, limit=520093705
[   11.597709] attempt to access beyond end of device
[   11.597711] sdd: rw=0, want=4294945618, limit=520093705
[   11.597712] attempt to access beyond end of device
[   11.597713] sdd: rw=0, want=4294945619, limit=520093705
[   11.597714] attempt to access beyond end of device
[   11.597716] sdd: rw=0, want=4294945620, limit=520093705
[   11.597718] attempt to access beyond end of device
[   11.597720] sdd: rw=0, want=4294945616, limit=520093705
[   11.597721] attempt to access beyond end of device
[   11.597722] sdd: rw=0, want=4294945617, limit=520093705
[   11.597723] attempt to access beyond end of device
[   11.597725] sdd: rw=0, want=4294945618, limit=520093705
[   11.597726] attempt to access beyond end of device
[   11.597727] sdd: rw=0, want=4294945619, limit=520093705
[   11.597729] attempt to access beyond end of device
[   11.597730] sdd: rw=0, want=4294945620, limit=520093705
[   11.597734] attempt to access beyond end of device
[   11.597736] sdd: rw=0, want=4294945616, limit=520093705
[   11.597737] attempt to access beyond end of device
[   11.597738] sdd: rw=0, want=4294945617, limit=520093705
[   11.597739] attempt to access beyond end of device
[   11.597741] sdd: rw=0, want=4294945618, limit=520093705
[   11.597742] attempt to access beyond end of device
[   11.597743] sdd: rw=0, want=4294945619, limit=520093705
[   11.597745] attempt to access beyond end of device
[   11.597746] sdd: rw=0, want=4294945620, limit=520093705
[   11.597748] attempt to access beyond end of device
[   11.597750] sdd: rw=0, want=4294945616, limit=520093705
[   11.597751] attempt to access beyond end of device
[   11.597753] sdd: rw=0, want=4294945617, limit=520093705
[   11.597754] attempt to access beyond end of device
[   11.597755] sdd: rw=0, want=4294945618, limit=520093705
[   11.597756] attempt to access beyond end of device
[   11.597758] sdd: rw=0, want=4294945619, limit=520093705
[   11.597759] attempt to access beyond end of device
[   11.597760] sdd: rw=0, want=4294945620, limit=520093705
[   11.597764] attempt to access beyond end of device
[   11.597765] sdd: rw=0, want=4294945552, limit=520093705
[   11.597766] attempt to access beyond end of device
[   11.597768] sdd: rw=0, want=4294945553, limit=520093705
[   11.597769] attempt to access beyond end of device
[   11.597770] sdd: rw=0, want=4294945554, limit=520093705
[   11.597771] attempt to access beyond end of device
[   11.597773] sdd: rw=0, want=4294945555, limit=520093705
[   11.597774] attempt to access beyond end of device
[   11.597775] sdd: rw=0, want=4294945556, limit=520093705
[   11.597777] attempt to access beyond end of device
[   11.597778] sdd: rw=0, want=4294945557, limit=520093705
[   11.597779] attempt to access beyond end of device
[   11.597781] sdd: rw=0, want=4294945558, limit=520093705
[   11.597782] attempt to access beyond end of device
[   11.597783] sdd: rw=0, want=4294945559, limit=520093705
[   11.597788] attempt to access beyond end of device
[   11.597790] sdd: rw=0, want=4294945608, limit=520093705
[   11.597791] attempt to access beyond end of device
[   11.597793] sdd: rw=0, want=4294945609, limit=520093705
[   11.597794] attempt to access beyond end of device
[   11.597795] sdd: rw=0, want=4294945610, limit=520093705
[   11.597796] attempt to access beyond end of device
[   11.597798] sdd: rw=0, want=4294945611, limit=520093705
[   11.597799] attempt to access beyond end of device
[   11.597800] sdd: rw=0, want=4294945612, limit=520093705
[   11.597802] attempt to access beyond end of device
[   11.597803] sdd: rw=0, want=4294945613, limit=520093705
[   11.597804] attempt to access beyond end of device
[   11.597806] sdd: rw=0, want=4294945614, limit=520093705
[   11.597807] attempt to access beyond end of device
[   11.597808] sdd: rw=0, want=4294945615, limit=520093705
[   11.597813] attempt to access beyond end of device
[   11.597814] sdd: rw=0, want=4294945616, limit=520093705
[   11.597815] attempt to access beyond end of device
[   11.597817] sdd: rw=0, want=4294945617, limit=520093705
[   11.597818] attempt to access beyond end of device
[   11.597820] sdd: rw=0, want=4294945618, limit=520093705
[   11.597821] attempt to access beyond end of device
[   11.597822] sdd: rw=0, want=4294945619, limit=520093705
[   11.597823] attempt to access beyond end of device
[   11.597825] sdd: rw=0, want=4294945620, limit=520093705
[   11.597827] attempt to access beyond end of device
[   11.597829] sdd: rw=0, want=4294945616, limit=520093705
[   11.597830] attempt to access beyond end of device
[   11.597831] sdd: rw=0, want=4294945617, limit=520093705
[   11.597832] attempt to access beyond end of device
[   11.597834] sdd: rw=0, want=4294945618, limit=520093705
[   11.597835] attempt to access beyond end of device
[   11.597836] sdd: rw=0, want=4294945619, limit=520093705
[   11.597838] attempt to access beyond end of device
[   11.597839] sdd: rw=0, want=4294945620, limit=520093705
[   11.597844] attempt to access beyond end of device
[   11.597845] sdd: rw=0, want=4294945608, limit=520093705
[   11.597846] attempt to access beyond end of device
[   11.597848] sdd: rw=0, want=4294945609, limit=520093705
[   11.597849] attempt to access beyond end of device
[   11.597850] sdd: rw=0, want=4294945610, limit=520093705
[   11.597852] attempt to access beyond end of device
[   11.597853] sdd: rw=0, want=4294945611, limit=520093705
[   11.597854] attempt to access beyond end of device
[   11.597856] sdd: rw=0, want=4294945612, limit=520093705
[   11.597857] attempt to access beyond end of device
[   11.597858] sdd: rw=0, want=4294945613, limit=520093705
[   11.597859] attempt to access beyond end of device
[   11.597861] sdd: rw=0, want=4294945614, limit=520093705
[   11.597862] attempt to access beyond end of device
[   11.597863] sdd: rw=0, want=4294945615, limit=520093705
[   11.599377] attempt to access beyond end of device
[   11.599379] sdf: rw=0, want=2535908289, limit=2533359625
[   11.599381] attempt to access beyond end of device
[   11.599382] sdf: rw=0, want=2535908291, limit=2533359625
[   11.599383] attempt to access beyond end of device
[   11.599385] sdf: rw=0, want=2535908293, limit=2533359625
[   11.599386] attempt to access beyond end of device
[   11.599387] sdf: rw=0, want=2535908295, limit=2533359625
[   11.599389] attempt to access beyond end of device
[   11.599390] sdf: rw=0, want=2535908289, limit=2533359625
[   11.599391] attempt to access beyond end of device
[   11.599393] sdf: rw=0, want=2535908291, limit=2533359625
[   11.599394] attempt to access beyond end of device
[   11.599395] sdf: rw=0, want=2535908293, limit=2533359625
[   11.599397] attempt to access beyond end of device
[   11.599398] sdf: rw=0, want=2535908295, limit=2533359625
[   11.599403] attempt to access beyond end of device
[   11.599405] sdf: rw=0, want=2535908425, limit=2533359625
[   11.599406] attempt to access beyond end of device
[   11.599407] sdf: rw=0, want=2535908427, limit=2533359625
[   11.599408] attempt to access beyond end of device
[   11.599410] sdf: rw=0, want=2535908429, limit=2533359625
[   11.599411] attempt to access beyond end of device
[   11.599412] sdf: rw=0, want=2535908431, limit=2533359625
[   11.599414] attempt to access beyond end of device
[   11.599415] sdf: rw=0, want=2535908425, limit=2533359625
[   11.599416] attempt to access beyond end of device
[   11.599418] sdf: rw=0, want=2535908427, limit=2533359625
[   11.599419] attempt to access beyond end of device
[   11.599420] sdf: rw=0, want=2535908429, limit=2533359625
[   11.599422] attempt to access beyond end of device
[   11.599423] sdf: rw=0, want=2535908431, limit=2533359625
[   11.599830] attempt to access beyond end of device
[   11.599837] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599839] attempt to access beyond end of device
[   11.599840] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599841] attempt to access beyond end of device
[   11.599843] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599844] attempt to access beyond end of device
[   11.599846] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599847] attempt to access beyond end of device
[   11.599848] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599849] attempt to access beyond end of device
[   11.599851] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599854] attempt to access beyond end of device
[   11.599855] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599856] attempt to access beyond end of device
[   11.599858] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599859] attempt to access beyond end of device
[   11.599860] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599863] attempt to access beyond end of device
[   11.599864] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599865] attempt to access beyond end of device
[   11.599867] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599868] attempt to access beyond end of device
[   11.599870] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599872] attempt to access beyond end of device
[   11.599873] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599874] attempt to access beyond end of device
[   11.599876] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599877] attempt to access beyond end of device
[   11.599878] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599883] attempt to access beyond end of device
[   11.599884] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599885] attempt to access beyond end of device
[   11.599887] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599888] attempt to access beyond end of device
[   11.599889] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599891] attempt to access beyond end of device
[   11.599893] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599894] attempt to access beyond end of device
[   11.599895] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599897] attempt to access beyond end of device
[   11.599898] sdf: rw=0, want=2535908445, limit=2533359625
[   11.599901] attempt to access beyond end of device
[   11.599902] sdf: rw=0, want=2535908377, limit=2533359625
[   11.599904] attempt to access beyond end of device
[   11.599905] sdf: rw=0, want=2535908379, limit=2533359625
[   11.599906] attempt to access beyond end of device
[   11.599908] sdf: rw=0, want=2535908381, limit=2533359625
[   11.599909] attempt to access beyond end of device
[   11.599910] sdf: rw=0, want=2535908383, limit=2533359625
[   11.599914] attempt to access beyond end of device
[   11.599915] sdf: rw=0, want=2535908433, limit=2533359625
[   11.599917] attempt to access beyond end of device
[   11.599918] sdf: rw=0, want=2535908435, limit=2533359625
[   11.599919] attempt to access beyond end of device
[   11.599921] sdf: rw=0, want=2535908437, limit=2533359625
[   11.599922] attempt to access beyond end of device
[   11.599923] sdf: rw=0, want=2535908439, limit=2533359625
[   11.599928] attempt to access beyond end of device
[   11.599929] sdf: rw=0, want=2535908441, limit=2533359625
[   11.599930] attempt to access beyond end of device
[   11.599932] sdf: rw=0, want=2535908443, limit=2533359625
[   11.599933] attempt to access beyond end of device
[   11.599934] sdf: rw=0, want=2535908445, limit=2533359625
[   11.601561] attempt to access beyond end of device
[   11.601563] sdf: rw=0, want=2535908441, limit=2533359625
[   11.601564] attempt to access beyond end of device
[   11.601566] sdf: rw=0, want=2535908443, limit=2533359625
[   11.601567] attempt to access beyond end of device
[   11.601568] sdf: rw=0, want=2535908445, limit=2533359625
[   11.601574] attempt to access beyond end of device
[   11.601575] sdf: rw=0, want=2535908433, limit=2533359625
[   11.601577] attempt to access beyond end of device
[   11.601578] sdf: rw=0, want=2535908435, limit=2533359625
[   11.601579] attempt to access beyond end of device
[   11.601581] sdf: rw=0, want=2535908437, limit=2533359625
[   11.601582] attempt to access beyond end of device
[   11.601583] sdf: rw=0, want=2535908439, limit=2533359625
[   11.666666] Uniform Multi-Platform E-IDE driver
[   11.667072] ide_generic: please use "probe_mask=0x3f" module parameter for probing all legacy ISA IDE ports
[   11.667077] Probing IDE interface ide0...
[   11.670051] ide0: no devices on the port
[   11.670247] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
[   11.670255] Probing IDE interface ide1...
[   11.673228] ide1: no devices on the port
[   11.673364] ide1 at 0x170-0x177,0x376 on irq 15
[   12.771401] loop: module loaded
[   12.893940] EXT2-fs warning (device sda1): ext2_fill_super: mounting ext3 filesystem as ext2
[   13.235048] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   16.244067] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   16.256527] attempt to access beyond end of device
[   16.256530] sda3: rw=0, want=4, limit=2
[   16.256531] EXT2-fs: unable to read superblock
[   16.256541] attempt to access beyond end of device
[   16.256543] sda3: rw=0, want=4, limit=2
[   16.256544] EXT3-fs: unable to read superblock
[   16.256551] attempt to access beyond end of device
[   16.256553] sda3: rw=0, want=18, limit=2
[   16.256556] REISERFS warning (device sda3): sh-2006 read_super_block: bread failed (dev sda3, block 8, size 1024)
[   16.256558] attempt to access beyond end of device
[   16.256559] sda3: rw=0, want=130, limit=2
[   16.256562] REISERFS warning (device sda3): sh-2006 read_super_block: bread failed (dev sda3, block 64, size 1024)
[   16.256569] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   16.261264] attempt to access beyond end of device
[   16.261268] sda3: rw=0, want=66, limit=2
[   16.261272] isofs_fill_super: bread failed, dev=sda3, iso_blknum=16, block=32
[   19.256946] attempt to access beyond end of device
[   19.256948] sda3: rw=0, want=4, limit=2
[   19.256950] EXT2-fs: unable to read superblock
[   19.256959] attempt to access beyond end of device
[   19.256961] sda3: rw=0, want=4, limit=2
[   19.256962] EXT3-fs: unable to read superblock
[   19.256969] attempt to access beyond end of device
[   19.256971] sda3: rw=0, want=18, limit=2
[   19.256973] REISERFS warning (device sda3): sh-2006 read_super_block: bread failed (dev sda3, block 8, size 1024)
[   19.256975] attempt to access beyond end of device
[   19.256977] sda3: rw=0, want=130, limit=2
[   19.256979] REISERFS warning (device sda3): sh-2006 read_super_block: bread failed (dev sda3, block 64, size 1024)
[   19.256987] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   19.257123] attempt to access beyond end of device
[   19.257127] sda3: rw=0, want=66, limit=2
[   19.257130] isofs_fill_super: bread failed, dev=sda3, iso_blknum=16, block=32
[   19.267318] EXT2-fs warning (device sda5): ext2_fill_super: mounting ext3 filesystem as ext2
[   19.499904] EXT2-fs warning (device sda6): ext2_fill_super: mounting ext3 filesystem as ext2
[   19.752700] EXT2-fs warning (device sda7): ext2_fill_super: mounting ext3 filesystem as ext2
[   19.776099] EXT2-fs warning (device sdb1): ext2_fill_super: mounting ext3 filesystem as ext2
[   20.120023] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   20.120377] mount: sending ioctl 5310 to a partition!
[   20.120381] mount: sending ioctl 5310 to a partition!
[   23.127963] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   23.128128] mount: sending ioctl 5310 to a partition!
[   23.128132] mount: sending ioctl 5310 to a partition!
[   23.140463] attempt to access beyond end of device
[   23.140465] sdb3: rw=0, want=4, limit=2
[   23.140466] EXT2-fs: unable to read superblock
[   23.140476] attempt to access beyond end of device
[   23.140478] sdb3: rw=0, want=4, limit=2
[   23.140479] EXT3-fs: unable to read superblock
[   23.140486] attempt to access beyond end of device
[   23.140487] sdb3: rw=0, want=18, limit=2
[   23.140490] REISERFS warning (device sdb3): sh-2006 read_super_block: bread failed (dev sdb3, block 8, size 1024)
[   23.140492] attempt to access beyond end of device
[   23.140494] sdb3: rw=0, want=130, limit=2
[   23.140496] REISERFS warning (device sdb3): sh-2006 read_super_block: bread failed (dev sdb3, block 64, size 1024)
[   23.140504] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   23.153635] mount: sending ioctl 5310 to a partition!
[   23.153639] mount: sending ioctl 5310 to a partition!
[   23.153646] attempt to access beyond end of device
[   23.153650] sdb3: rw=0, want=66, limit=2
[   23.153654] isofs_fill_super: bread failed, dev=sdb3, iso_blknum=16, block=32
[   26.149359] attempt to access beyond end of device
[   26.149361] sdb3: rw=0, want=4, limit=2
[   26.149363] EXT2-fs: unable to read superblock
[   26.149372] attempt to access beyond end of device
[   26.149374] sdb3: rw=0, want=4, limit=2
[   26.149375] EXT3-fs: unable to read superblock
[   26.149382] attempt to access beyond end of device
[   26.149384] sdb3: rw=0, want=18, limit=2
[   26.149386] REISERFS warning (device sdb3): sh-2006 read_super_block: bread failed (dev sdb3, block 8, size 1024)
[   26.149388] attempt to access beyond end of device
[   26.149390] sdb3: rw=0, want=130, limit=2
[   26.149392] REISERFS warning (device sdb3): sh-2006 read_super_block: bread failed (dev sdb3, block 64, size 1024)
[   26.149400] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   26.149534] __ratelimit: 6 callbacks suppressed
[   26.149541] attempt to access beyond end of device
[   26.149544] sdb3: rw=0, want=66, limit=2
[   26.149548] isofs_fill_super: bread failed, dev=sdb3, iso_blknum=16, block=32
[   26.158192] EXT2-fs warning (device sdb5): ext2_fill_super: mounting ext3 filesystem as ext2
[   26.377692] EXT2-fs warning (device sdb6): ext2_fill_super: mounting ext3 filesystem as ext2
[   26.673430] EXT2-fs warning (device sdb7): ext2_fill_super: mounting ext3 filesystem as ext2
[   26.698046] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   29.730630] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   29.730842] mount: sending ioctl 5310 to a partition!
[   29.730845] mount: sending ioctl 5310 to a partition!
[   29.747964] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   29.748164] mount: sending ioctl 5310 to a partition!
[   29.748168] mount: sending ioctl 5310 to a partition!
[   32.771240] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   32.771440] __ratelimit: 4 callbacks suppressed
[   32.787587] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   35.812936] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   35.829596] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   38.842422] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   38.859119] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   41.903321] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   41.942588] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   44.996921] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   45.036020] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   48.043870] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   48.056828] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   51.070190] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   51.087481] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   54.099833] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   54.117208] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   57.128986] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   57.145629] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   60.158404] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   60.175120] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   63.187875] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   63.208205] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   63.231542] ISO 9660 Extensions: Microsoft Joliet Level 3
[   63.234161] ISO 9660 Extensions: RRIP_1991A




Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Mon, 24 Jun 2013 18:15:28 GMT) Full text and rfc822 format available.

Notification sent to Greg Wooledge <wooledg@eeg.ccf.org>:
Bug acknowledged by developer. (Mon, 24 Jun 2013 18:15:28 GMT) Full text and rfc822 format available.

Message #40 received at 625738-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 624400-done@bugs.debian.org, 624711-done@bugs.debian.org, 624791-done@bugs.debian.org, 625673-done@bugs.debian.org, 625688-done@bugs.debian.org, 625738-done@bugs.debian.org, 625820-done@bugs.debian.org, 625899-done@bugs.debian.org
Subject: Closing
Date: Mon, 24 Jun 2013 20:10:45 +0200
Hi,
your bug has been filed against the "linux-2.6" source package and was filed for
a kernel older than the recently released Debian 7.x / Wheezy with a severity
less than important.

We don't have the ressources to reproduce the complete backlog of all older kernel
bugs, so we're closing this bug for now. If you can reproduce the bug with Debian Wheezy
or a more recent kernel from testing or unstable, please reopen the bug by sending
a mail to control@bugs.debian.org with the following three commands included in the
mail:

reopen BUGNUMBER
reassign BUGNUMBER src:linux
thanks

Cheers,
        Moritz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Jul 2013 07:29:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:57:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.